<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Voir le lien du calendrier Google';
$string['calendar_desc'] = 'Si sélectionné, afficher le lien vers le calendrier Google.';
$string['docs'] = 'Afficher le lien vers Google Drive';
$string['docs_desc'] = 'Si sélectionné, afficher le lien vers le Google Drive.';
$string['domainnameinfo'] = 'Ceci est votre Nom de domaine Google Apps - généralement quelque chose comme totara.ecole.fr';
$string['domainnamestr'] = 'Nom de domaine';
$string['gaccess:addinstance'] = 'Ajouter un nouveau bloc Google Apps';
$string['gaccess:myaddinstance'] = 'Ajouter un nouveau bloc Google Apps à la page d\'accueil';
$string['gmail'] = 'Afficher un lien GMail';
$string['gmail_desc'] = 'Si sélectionné, afficher le lien GMail.';
$string['mustusegoogleauthentication'] = 'Vous devez configurer le bloc de gaccess pour que cela fonctionne correctement.';
$string['newwinlink'] = 'Nouvelle fenêtre de liens';
$string['newwinlink_desc'] = 'Si sélectionné,  les liens s\'ouvriront dans une nouvelle fenêtre.';
$string['nodomainyet'] = 'Aucun domaine encore configuré.';
$string['pluginname'] = 'Google Apps';
