<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_service', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage ml_service
 */

$string['error_no_config_defined'] = 'L’option de configuration ml_service_url ou ml_service_key n’a pas été définie.';
$string['error_service_cannot_resolve'] = 'Le service signale qu’il ne peut pas résoudre le nom du domaine Totara. Veuillez vérifier s’il a été correctement défini dans le service.';
$string['error_service_problems'] = 'Le service a signalé des problèmes. Son intégrité peut être compromise. Vérifiez les informations ci-dessus.';
$string['error_service_running'] = 'Impossible de se connecter au service le {$a}. Veuillez vérifier si le service d’apprentissage automatique fonctionne.';
$string['export_has_not_run'] = 'L’exportation des données n’a pas été exécutée. Veuillez vérifier le script {$a->script}';
$string['export_has_run'] = 'L’exportation des données a été exécutée';
$string['healthcheck_subtitle_service'] = 'Informations sur le service d’apprentissage automatique';
$string['healthcheck_subtitle_totara'] = 'Informations sur Totara';
$string['healthcheck_subtitle_troubleshooting'] = 'Dépannage';
$string['healthcheck_title'] = 'Healthcheck du service d’apprentissage automatique';
$string['healthy'] = 'Intègre';
$string['pluginname'] = 'Service d’apprentissage automatique';
$string['service_config_not_set'] = '{$a->key} n’est pas défini(e)';
$string['service_config_set'] = '{$a->key} est défini(e)';
$string['service_config_set_to'] = '{$a->key} est défini(e) sur {$a->value}';
$string['service_to_totara'] = 'Connexion au service de Totara... {$a}';
$string['totara_to_service'] = 'Connexion au service de Totara... {$a}';
$string['unhealthy'] = 'Non intègre';
$string['unknown'] = 'Inconnu(e)';
