<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Activité de performances';
$string['activity_log_activity_removed'] = 'Cette activité n’existe plus. Notation de l’activité de performances par {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Notation de l’activité de performances pour « {$a->activity} » par {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Cette activité n’existe plus';
$string['date'] = 'Date';
$string['event_rating_created'] = 'Notation attribuée dans l’activité de performances';
$string['no_rating_given'] = 'Aucune notation attribuée';
$string['pluginname'] = 'Notation de l’activité de performances';
$string['rater'] = 'Évaluateur';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(détails concernant l’évaluateur supprimés)';
$string['rating'] = 'Notation';
$string['rating_already_made_message'] = 'Votre notation n’a pas été enregistrée car cette compétence a déjà été évaluée par vos soins ou par une autre personne exerçant le même rôle que vous.';
$string['rating_by'] = 'Notation par';
$string['rating_by_colon'] = 'Notation par :';
$string['rating_by_relationship'] = 'Notation par un {$a} (détails concernant l’évaluateur supprimés)';
$string['rating_confirmation_body_1'] = 'Vous avez reçu la notation {$a->user} en tant que <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'Après avoir enregistré cette notation, celle-ci sera envoyée à la compétence et ne pourra plus être modifiée.';
$string['rating_confirmation_title'] = 'Soumettre la notation finale ?';
$string['rating_final'] = 'Notation finale :';
$string['rating_no_rating'] = 'Aucune notation';
$string['rating_on'] = 'Notation le :';
$string['rating_only_one_rating_submitted'] = 'La notation de l’activité de performances ne sera recueillie et envoyée à la compétence qu’une seule fois. Si plusieurs individus exercent ce rôle, la première notation envoyée sera appliquée.';
$string['rating_relationship_label'] = '{$a} notation';
$string['rating_saved'] = 'Notation enregistrée';
$string['rating_select'] = 'Sélectionner la valeur de notation';
$string['rating_set_to_none'] = 'Définir sur « Aucune notation »';
$string['rating_submit'] = 'Envoyer la notation';
$string['rating_to_be_submitted'] = 'Notation finale à envoyer pour la compétence';
$string['rating_who'] = '{$a} y répondra.';
$string['userdataitemperform_rating_other'] = 'Notations de l’activité de performances sur les autres';
$string['userdataitemperform_rating_other_help'] = 'Lorsque vous purgez cet élément, la notation sera anonymisée (le nom de l’évaluateur sera remplacé par un texte indiquant sa suppression). La notation (valeur d’échelle, rôle occupé lors de l’attribution de la notation) sera conservée.';
$string['userdataitemperform_rating_self'] = 'Notations de l’activité de performances sur soi-même';
$string['your_rating'] = 'Votre notation';
