<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Action';
$string['address'] = 'Adresse';
$string['aggregationmethod'] = 'Méthode d\'agrégation';
$string['aggregrationmethodmusthavevalue'] = 'La méthode d\'agrégation doit recevoir une valeur pour item avec idnumber: {$a}';
$string['allowduplicatedemails'] = 'Autoriser les emails en double';
$string['allowduplicatedemailsdesc'] = 'Si "Oui" les emails en double sont autorisés à partir de la source. Si "Non" seulement courriels uniques sont autorisés.';
$string['allowedactions'] = 'Actions synchronisation autorisés';
$string['alternatename'] = 'Autre nom';
$string['appraiseridnumber'] = 'Évaluateur';
$string['appraiserxnotexistjobassignment'] = 'L\'utilisateur \'{$a->appraiseridnumber}\' n\'existe pas et devait être désigné comme évaluateur. Affectation de tâche ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Disponibilité de la création d’affectations';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Impossible de se connecter à la base de données, veuillez vérifier les paramètres';
$string['cannotcreatedirx'] = 'ne peut pas créer le répertoire: {$a}';
$string['cannotcreateuserx'] = 'ne peut pas créer l\'utilisateur {$a}';
$string['cannotcreatex'] = 'ne peut pas créer {$a}';
$string['cannotdeleteuseradmin'] = 'Les comptes locaux d\'administrateur ne peuvent pas être supprimés : {$a}';
$string['cannotdeleteuserguest'] = 'Le compte utilisateur invité ne peut pas être supprimé : {$a}';
$string['cannotdeleteuserx'] = 'ne peut pas effacer l\'utilisateur {$a}';
$string['cannotdeletex'] = 'ne peut pas supprimer {$a} (peut-être déjà supprimé)';
$string['cannotopenx'] = 'ne peut pas ouvrir {$a}';
$string['cannotreadx'] = 'ne peut pas lire {$a}';
$string['cannotreviveuserx'] = 'ne peut pas réactiver l\'utilisateur {$a}';
$string['cannotsetuserpassword'] = 'ne peut pas définir mot de passe pour l\'utilisateur (user: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'ne peut pas définir le mot de passe utilisateur (user: {$a}), le module d’autorisation ne supporte pas les changements de mot de passe';
$string['cannotsyncitemparent'] = 'ne peut pas synchroniser l\'élement parent de {$a}';
$string['cannotupdatedeleteduserx'] = 'Impossible de restaurer l\'utilisateur {$a}';
$string['cannotupdateuserx'] = 'ne peut pas mettre à jour l\'utilisateur {$a}';
$string['cannotupdatex'] = 'ne peut pas mettre à jour {$a}';
$string['checkconfig'] = 'Ces paramètres changent la <a href=\'{$a}\'>configuration de la source</a> attendue. Vous devriez vérifier si le format de votre source de données correspond à la nouvelle configuration de la source';
$string['circularreferror'] = 'erreur de référence circulaire entre les éléments {$a->naughtynodes}';
$string['city'] = 'Ville';
$string['colon'] = 'Deux points (:)';
$string['comma'] = 'Virgule (,)';
$string['compsynctask'] = 'Compétence HR Import';
$string['configurefileaccess'] = 'Les paramètres d\'accès aux fichiers doivent être configurés avant de pouvoir importer des données.';
$string['configuresource'] = 'Configurer la source';
$string['couldnotcreateclonetable'] = 'n\'a pas pu créer la table clone, abandon ...';
$string['couldnotgetsourcetable'] = 'n\'a pas pu obtenir la table source, l\'abandon .';
$string['couldnotimportallrecords'] = 'ne pouvait pas importer tous les enregistrements';
$string['couldnotmakedirsforx'] = 'Impossible de créer des répertoires nécessaires pour {$a}';
$string['country'] = 'Pays';
$string['country_help'] = 'Ce doit être formaté dans le CSV comme code pays à 2 caractères. Pour \'Nouvelle-Zélande\' exemple cela devrait être \'NZ\'';
$string['create'] = 'Créer';
$string['createdjobassignmentx'] = 'Création de l\'affectation de poste \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['createduserx'] = 'créé utilisateur {$a}';
$string['createdx'] = 'créé {$a}';
$string['csvemptysettingdeleteinfo'] = 'L\'utilisation de champs vides dans votre fichier CSV supprimera la valeur du champ dans votre site.';
$string['csvemptysettingkeepinfo'] = 'L\'utilisation de champs vides dans votre fichier CSV quittera la valeur actuelle du champ dans votre site.';
$string['csvencoding'] = 'CSV encodage du fichier';
$string['csvimportfilestructinfo'] = 'La configuration actuelle nécessite un fichier CSV avec la structure suivante: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'Fichier CSV invalide. Il contient des caractères non valides ("{$a->invalidchars}"). Les champs dans un fichier CSV doivent être séparés par un délimiteur choisi ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'Fichier CSV invalide, champ manquant "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'Fichier CSV invalide, champ manquant "{$a->field}" (correspondance pour "{$a->mapping}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Lors du traitement de l\'élément {$a->idnumber}: la colonne du champ personnalisé, {$a->column}__, n\'est pas valide pour le type: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'le champ personnalisé {$a->shortname}  n\'existe pas (type: {$a->typeidnumber})';
$string['customfields'] = 'Les champs personnalisés';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'champs personnalisés spécifiés, mais aucun type {$a}';
$string['databaseconnectfail'] = 'Impossible de se connecter à la base de données';
$string['databaseemptynullinfo'] = 'L\'utilisation de chaînes vides dans votre base de données externe supprimera la valeur du champ dans votre site. Les valeurs NULL dans votre base de données externe laisseront la valeur actuelle du champ dans votre site.';
$string['datetime'] = 'Date/Heure';
$string['dbconnectiondetails'] = 'Veuillez entrer les informations de connexion à la base de données.';
$string['dbdateformat'] = 'Format de la date';
$string['dbdateformat_help'] = 'Utilisé pour spécifier le format de date pour les colonnes de la table de base de données qui contiennent des dates.';
$string['dbhost'] = 'Nom du serveur de Base de données';
$string['dbmissingcolumnx'] = 'La table de la base de données distante ne contient pas de champ "{$a}"';
$string['dbmissingtablex'] = 'La table « {$a} » de la base de données distante n\'existe pas';
$string['dbname'] = 'Nom de la base de données';
$string['dbpass'] = 'Mot de passe de la base de données';
$string['dbport'] = 'Port de la base de données';
$string['dbtable'] = 'Table de la base de données';
$string['dbtestconnectfail'] = 'Impossible de se connecter à la base de données';
$string['dbtestconnecting'] = 'Connexion…';
$string['dbtestconnection'] = 'Tester la connexion à la base de donnée';
$string['dbtestconnectsuccess'] = 'Connexion à la base donnée effectuée avec succès';
$string['dbtype'] = 'Type de base de donnée';
$string['dbuser'] = 'Nom d\'utilisateur';
$string['dbuser_help'] = 'La plupart des types de bases de données nécessitent un nom d’utilisateur de base de données valide afin d’établir une connexion. Cela ne s’applique pas au serveur Microsoft SQL, qui peut utiliser d’autres méthodes d’authentification.';
$string['defaultemailaddress'] = 'Mail par défaut';
$string['defaultsettings'] = 'Paramètres par défaut';
$string['delete'] = 'Supprimer';
$string['deleteallsynclog'] = 'Effacer toutes les entrées';
$string['deleteallsynclogcheck'] = 'Êtes-vous absolument sûr que vous voulez supprimer tous les entrées du journal Totara Sync?';
$string['deleted'] = 'Supprimé';
$string['deletedjobassignmentx'] = 'Suppression de la tâche \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'utilisateur supprimé {$a}';
$string['deletedx'] = 'supprimé {$a}';
$string['deletefieldmissingnotallrecords'] = 'Le champ de suppression est manquant, c\'est un champ obligatoire si le fichier ne contient pas tous les enregistrements';
$string['delete_help'] = 'Valeur par défaut : Garder l’utilisateur interne.
<br>
Si l’option est définie sur « Suspendre l’utilisateur interne », la colonne « Suspendu » dans le fichier source sera ignorée, et
tous les utilisateurs, qui exigent une suspension, doivent soit définir la colonne « Supprimé » sur « 1 » (si la source ne contient pas tous les enregistrements),
soit être absents du fichier (si la source contient tous les enregistrements).';
$string['deletepartialsynclog'] = 'Effacer tout sauf dernières entrées';
$string['deletepartialsynclogcheck'] = 'Êtes-vous absolument sûr que vous voulez supprimer tous les entrées du journal Totara Sync excepté les entrées de la dernière execution ?';
$string['delimiter'] = 'Délimiteur';
$string['department'] = 'Département';
$string['description'] = 'Description';
$string['displayname:comp'] = 'Compétence';
$string['displayname:jobassignment'] = 'Attribution de poste';
$string['displayname:org'] = 'Organisation';
$string['displayname:pos'] = 'Poste';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Base de données externe';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Base de données exxterne';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Base de données externe';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Base de données externe';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Base de données externe';
$string['displayname:user'] = 'Utilisateur';
$string['duplicateentriesjobassignment'] = 'Plusieurs entrées trouvées pour l\'affectation de poste \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'. Aucune mise à jour n\'a été effectuée pour cette affectation de poste.';
$string['duplicateidnumberx'] = 'Identifiant {$a} en plusieurs exemplaires';
$string['duplicateusernamexdb'] = 'Nom d\'utilisateur {$a->username} est déjà enregistré. L\'utilisateur {$a->idnumber} a été ignoré';
$string['duplicateusersemailxdb'] = 'Email {$a->email} est déjà enregistré. L\'utilisateur {$a->idnumber} a été ignoré';
$string['duplicateuserswithemailx'] = 'Duplique les utilisateurs avec l\'email {$a->email}. L\'utilisateur {$a->idnumber} a été ignoré';
$string['duplicateuserswithidnumberx'] = 'Utilisateurs avec l\'identifiant {$a->idnumber} en plusieurs exemplaires';
$string['duplicateuserswithusernamex'] = 'Duplicate les utilisateurs avec le nom d\'utilisateur {$a->username}. L\'utilisateur {$a->idnumber} a été ignoré';
$string['element'] = 'Élément';
$string['elementdisabled'] = 'Élément désactivé';
$string['elementenabled'] = 'Élément activé';
$string['elementnotfound'] = 'Élément introuvable';
$string['elements'] = 'Éléments';
$string['elementsusingdefault'] = 'Éléments utilisant les paramètres par défaut';
$string['elementxnotfound'] = 'Élément {$a} introuvable';
$string['email'] = 'Email';
$string['emailsettingsdesc'] = 'Si les e-mails en double sont autorisés, vous pouvez définir une adresse de messagerie par défaut qui sera utilisé lors de création ou mise à jours avec un email blanc ou invalide. Si des doublons ne sont pas autorisés chaque utilisateur doit disposer d\'un e-mail unique, une autre adresse sera supprimée.';
$string['emailstop'] = 'Désactiver email';
$string['emptyemailusercreation'] = 'Adresse e-mail vide. Utilisateur {$a->idnumber} passé';
$string['emptyfieldsbehaviourhierarchy'] = 'Comportement de chaîne vide dans CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Lorsque cette option est définie sur "Les chaînes vides sont ignorées", les chaînes vides dans votre fichier CSV se traduiront par la valeur restante.

Lorsque vous sélectionnez "Les chaînes vides effacent les données existantes", les chaînes vides dans votre fichier CSV entraîneront la suppression de la valeur actuelle.';
$string['emptyfieldsbehaviouruser'] = 'Comportement de chaîne vide dans CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Lorsque cette option est définie sur "Les chaînes vides sont ignorées", les chaînes vides dans votre fichier CSV se traduiront par la valeur restante.

Lorsque vous sélectionnez "Les chaînes vides effacent les données existantes", les chaînes vides dans votre fichier CSV entraîneront la suppression de la valeur actuelle.

Notez que certains champs sont obligatoires et que certains champs utilisent une valeur par défaut.
Si "Les chaînes vides effacent les données existantes" est sélectionné et que vous essayez de supprimer la valeur actuelle d\'un champ requis, l\'utilisateur du fichier CSV sera ignoré car une valeur doit être fournie.
Si "Les chaînes vides effacent les données existantes" est sélectionné et que vous supprimez la valeur courante d\'un champ qui utilise une valeur par défaut, la valeur par défaut sera utilisée comme valeur courante.';
$string['emptyfieldskeepdata'] = 'Les chaînes vides sont ignorées';
$string['emptyfieldsremovedata'] = 'Les chaînes vides effacent les données existantes';
$string['emptymanagerjobassignmentidnumber'] = 'Le numéro d\'identification du responsable du poste est manquant pour l\'affectation du responsable \'{$a->manageridnumber}\'. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'L\'auth ne peut pas être vide. Utilisateur sauté {$a->idnumber}';
$string['emptyvalueemailx'] = 'L\'Email ne peut pas être vide. L\'utilisateur {$a->idnumber} a été ignoré';
$string['emptyvaluefirstnamex'] = 'Le prénom ne peut pas être vide. Utilisateur ignoré {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Le numéro d\'identifiant ne peut pas être vide. L\'utilisateur {$a->idnumber} a été ignoré';
$string['emptyvaluelastnamex'] = 'Le nom ne peut pas être vide. Utilisateur ignoré {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Le mot de passe ne peut pas être vide. L\'utilisateur {$a->idnumber} a été ignoré';
$string['emptyvalueusernamex'] = 'Le nom d\'utilisateur ne peut être vide. L\'utilisateur {$a->idnumber} a été ignoré';
$string['enablescheduledsync'] = 'Activer la synchronisation planifiée';
$string['enddate'] = 'Date de fin';
$string['error'] = 'Erreur';
$string['error:deletesynclogpermission'] = 'Vous n\'avez pas la permission de supprimer les entrées du journal de synchronisation!';
$string['errorplural'] = 'Erreurs';
$string['eventsynccompleted'] = 'Importation HR terminée';
$string['existingitemxframeworkidnotfound'] = 'L\'élément {$a} n\'a pas de numéro d\'identifiant de structure; il est requis lorsque l\'identifiant de structure de l\'élément existant est vide';
$string['fieldcountmismatch'] = 'Ligne {$a->rownum} ignorée dans le fichier CSV - champs {$a->fieldcount} trouvé mais {$a->headercount} champs devraient être présent';
$string['fieldduplicated'] = 'La valeur "{$a->value}" pour {$a->fieldname} est un duplicata des données existantes et doit être unique. Utilisateur ignoré {$a->idnumber}';
$string['fieldduplicateddate'] = 'La date de {$a->date} ({$a->timestamp}) pour {$a->fieldname} est un doublon de données existantes et doit être unique. Utilisateur ignoré {$a->idnumber}';
$string['fieldmappings'] = 'Correspondance entre les champs';
$string['fieldmustbeunique'] = 'La valeur "{$a->value}" pour {$a->fieldname} est dupliqué dans les données téléchargées et doit être unique. Utilisateur ignoré {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} est un champ requis et doit avoir une valeur. Merci de vérifier l\'utilisateur {$a->idnumber}';
$string['fileaccess'] = 'Accès aux fichiers';
$string['fileaccess_default'] = 'Par défaut ({$a})';
$string['fileaccess_directory'] = 'Vérifier le Répertoire';
$string['fileaccess_help'] = '** Répertoire **: Cette option vous permet de spécifier un répertoire à observer sur le serveur pour synchroniser des fichiers automatiquement

** Télécharger **: Cette option vous permet de télécharger les fichiers via la page \'téléchargement des fichiers de synchronisation\' en dessous de "sources" situé dans les options d\'administration du site';
$string['fileaccessnotset'] = 'Aucune configuration d\'accès au fichier valide trouvée';
$string['fileaccess_unknowndefault'] = 'Par défaut (inconnu)';
$string['fileaccess_upload'] = 'Transférer des fichiers';
$string['filedetails'] = 'Détails du fichier';
$string['files'] = 'Fichiers';
$string['filesdir'] = 'Répertoire des fichiers';
$string['filesdirnotset'] = 'Aucune configuration de répertoire de fichier valide trouvée';
$string['firstname'] = 'Prénom';
$string['firstnamephonetic'] = 'Prénom phonétique';
$string['forcepwchange'] = 'Forcer le changement de mot de passe pour un nouvel utilisateurs';
$string['forcepwchangedesc'] = 'Si "oui" est coché, les nouveaux utilisateurs seront obligés de changer leur mot de passe à leur première connexion.';
$string['frameworkxnotexist'] = 'structure {$a} n\'existe pas';
$string['frameworkxnotfound'] = 'structure {$a} introuvable ...';
$string['fullname'] = 'Nom complet';
$string['generalsettings'] = 'Paramètres généraux';
$string['hierarchycustomfieldneedstypeid'] = 'Le type doit être importé lors de l\'importation de champs personnalisés';
$string['id'] = 'Identifiant';
$string['ignoreexistingpass'] = 'Synchroniser seulement les mots de passe des nouveaux utilisateurs';
$string['ignoreexistingpassdesc'] = 'Si "oui" seulement les mots de passe des nouveaux utilisateurs seront mises à jour, si "Non" tous les mots de passe des utilisateurs seront mises à jour';
$string['importfields'] = 'Champs à importer';
$string['info'] = 'Infos';
$string['institution'] = 'Institution';
$string['invalidauthforuserx'] = 'Plugin d\'authentification invalide {$a}';
$string['invalidauthxforuserx'] = 'Plugin d\'authentification non valide {$a->auth} pour l\'utilisateur {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Utilisateur {$a->idnumber} a un nom d\'utilisateur, \'{$a->username}\', contenant des caractères mixtes. Il sera importé avec le nom d\'utilisateur converti en minuscule. Veuillez mettre à jour vos données sources en conséquence.';
$string['invalidcountrycode'] = 'Code de pays {$a->country} non valide pour l\'utilisateur {$a->nnumber}';
$string['invaliddateformatforfield'] = 'Format de date invalide pour le champ {$a}';
$string['invaliddateformatforfieldforuser'] = 'Format de date invalide pour le champ {$a->field} pour l\'utilisateur {$a->user}';
$string['invaliddateformatjobassignment'] = 'Format de date invalide pour le champ \'{$a->field}\' pour l\'affectation avec le numéro d\'identification \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'. Les valeurs pour ce champ ne seront pas ajoutées / mises à jour.';
$string['invalidemailaddress'] = 'Adresse e-mail invalide \'{$a}\'';
$string['invalidemailx'] = 'Adresse courriel invalide. Utilisateur ignoré {$a->idnumber}';
$string['invalidlangx'] = 'Langue invalide pour l\' {$a->idnumber}';
$string['invalidusernamex'] = 'L\'utilisateur {$a->idnumber} a un nom d\'utilisateur, \'{$a->username}\', contenant des caractères non valides. Il ne sera pas importé. Veuillez mettre à jour vos données source.';
$string['jobassignmentsyncdisabled'] = 'Attribution de poste ignorée «{$a->idnumber}» pour l\'utilisateur «{$a->useridnumber}» puisque le paramètre d\'importation HR pour cette attribution de poste est désactivée.';
$string['jobassignmentsynctask'] = 'Affectation des tâches HR Import';
$string['keep'] = 'Garder';
$string['lang'] = 'Langue';
$string['lastname'] = 'Nom';
$string['lastnamephonetic'] = 'Nom phonétique';
$string['lengthlimitexceeded'] = 'La valeur \'{$a->value}\' est trop longue pour le champ "{$a->field}". Il ne peut pas être plus de {$a->length} caractères. Ignore {$a->source} {$a->idnumber}';
$string['logtype'] = 'Type de log';
$string['manageelements'] = 'Gérer les éléments';
$string['managementloop'] = 'Attribution de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\' car sa création générerait une structure de gestion circulaire.';
$string['manager'] = 'Responsable';
$string['manageridnumber'] = 'Responsable';
$string['managerjaidnumber'] = 'Affectation de tâches du gestionnaire';
$string['managerjaxnotexistjobassignment'] = 'Affectation de poste\'{$a->managerjobassignmentidnumber}\' pour le responsable \'{$a->manageridnumber}\' n\'existe pas. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'Affectation du responsable';
$string['managerxhasnojobassignment'] = 'L\'utilisateur \'{$a->manageridnumber}\' n\'a pas d\'affectation de poste et a été défini pour être affecté en tant que responsable. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'L\'utilisateur \'{$a->manageridnumber}\' n\'existe pas et a été configuré comme responsable. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Gérer les éléments de synchronisation';
$string['middlename'] = 'Deuxième prénom';
$string['missingrequiredfieldjobassignment'] = 'Certains enregistrements n\'ont pas leur idnumber et/ou useridnumber. Ces enregistrements ont été ignorés.';
$string['multiplejobsdisablednocreate'] = 'Tentative de création d\'une affectation de poste, mais le paramétrage de plusieurs affectations de poste est désactivé et une affectation de posteexiste déjà. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Nom et lieu';
$string['nochangesskippingsync'] = 'aucun changement, pas de synchronisation';
$string['nocsvfilepath'] = 'pas de chemin d\'accès spécifié pour le fichier CSV';
$string['noenabledelements'] = 'Aucun élément activé';
$string['nofilesdir'] = 'Aucun répertoire de fichiers synchronisation configuré';
$string['nofiletosync'] = 'Aucun fichier à synchroniser (chemin du fichier: {$a})';
$string['nofileuploaded'] = 'Aucun fichier n\'a été téléchargé pour {$a} synchronisation';
$string['noneselected'] = 'Aucune sélection';
$string['noneusedefault'] = 'Aucun';
$string['nosourceconfig'] = 'Aucune configuration de la source';
$string['nosourceconfigured'] = 'Aucune source configurée, s\'il vous plaît définissez la configuration <a href=\'{$a}\'>ici</a>';
$string['nosourceenabled'] = 'Aucune source activée pour cet élément.';
$string['nosources'] = 'Aucune source';
$string['nosynctablemethodforsourcex'] = 'La Source {$a} n\'a pas de méthode get_sync_table. Cela doit être fixé par un programmeur.';
$string['notadirerror'] = 'Répertoire \'{$a}\' inexistant ou pas accessible';
$string['note:syncfilepending'] = 'REMARQUE: Un fichier de synchronisation en attente existe. Télécharger un autre fichier maintenant écrasera celui qui est en attente.';
$string['notifications'] = 'Notifications';
$string['notifymailto'] = 'Envoyer les notifications par e-mail à';
$string['notifymailtodefault'] = 'Notifications par courrier électronique à: {$a->recipients}';
$string['notifymailto_help'] = 'Une liste séparée par des virgules des adresses e-mail afin que les notifications puissent être envoyées.';
$string['notifymessage'] = 'Heure sur serveur: {$a->time}, Element: {$a->element}, Action: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nouveaux messages dans les journaux dde synchronisation de Totara ({$a->logtypes}) depuis {$a->since}. Voir ci-dessous pour les messages les plus récents:';
$string['notifymessagestartrunid'] = '{$a->count} nouveaux messages du journal d\'importation HR ({$a->logtypes}) pour l\'exécution id {$a->runid}. Voir ci-dessous pour les messages les plus récents:';
$string['notifysubject'] = '{$a} :: Notification de synchronisation Totara';
$string['notifytypes'] = 'Envoyer les notifications pour';
$string['notifytypesdefault'] = 'Envoyer des notifications pour: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Option {$a->option} n\'existe pas pour le champ {$a->fieldname}. Ignore l\'utilisateur {$a->idnumber}';
$string['orgidnumber'] = 'Organisation';
$string['orgsynctask'] = 'Organisation HR Import';
$string['orgxnotexistjobassignment'] = 'L\'organisation \'{$a->orgidnumber}\' n\'existe pas. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Parent';
$string['parentxnotexist'] = 'le parent {$a} n\'existe pas';
$string['parentxnotexistinfile'] = 'parent {$a} n\'existe pas dans le fichier de synchronisation';
$string['parentxnotfound'] = 'parent {$a} introuvable ...';
$string['password'] = 'Mot de passe';
$string['pathformerror'] = 'Chemin non trouvé';
$string['phone1'] = 'Téléphone 1';
$string['phone2'] = 'Téléphone 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'Totara sync';
$string['posidnumber'] = 'Poste';
$string['possynctask'] = 'Position HR Import';
$string['posxnotexistjobassignment'] = 'La position \'{$a->orgidnumber}\' n\'existe pas. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Avertissement :</strong> l\'option Importer est définie pour mettre à jour les numéros d\'ID d\'assignation de poste, mais l\'importation précédente a été effectuée avec ce paramètre désactivé. Cela indique un problème avec votre configuration d\'importation HR, merci de contacter votre administrateur de site.';
$string['readonlyerror'] = 'Répertoire \'{$a}\' est en lecture seule';
$string['removeitems'] = 'Retirer les éléments';
$string['removeitemsdesc'] = 'Précisez ce qu\'il faut faire avec les éléments internes au cours de synchronisation lorsque l\'élément a été supprimé de la source.';
$string['reviveduserx'] = 'réactivé l\'utilisateur {$a}';
$string['runid'] = 'Identifiant de l\'execution';
$string['runsynccronend'] = 'Fait!';
$string['runsynccronendwithproblem'] = 'Cependant, il y a eu quelques problèmes';
$string['runsynccronstart'] = 'Execute totara_sync cron ...';
$string['sanitycheckfailed'] = 'test de cohérence échoué, abandon ...';
$string['schedule'] = 'Programmation horaire';
$string['scheduledefault_complex'] = 'Horaire complexe';
$string['scheduledefault_currentsetting'] = 'Horaire (heure du serveur): {$a}';
$string['scheduledhrimporting'] = 'Importation programmée HR';
$string['scheduledisabled'] = 'Désactiver';
$string['scheduleenabled'] = 'Activer';
$string['scheduleserver'] = 'Horaire (heure du serveur)';
$string['schedulingdisabled'] = 'Planification désactivée';
$string['selectfieldsdb'] = 'Veuillez sélectionner certains champs à synchroniser en cochant les cases ci-dessous.';
$string['selfassignedappraiserjobassignment'] = 'L\'utilisateur \'{$a->useridnumber}\' ne peut pas être son propre évaluateur. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'L\'utilisateur \'{$a->useridnumber}\' ne peut pas être son propre responsable. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'L’utilisateur « {$a->useridnumber} » ne peut pas être son propre gestionnaire temporaire. Affectation de tâche « {$a->idnumber} » passée pour l’utilisateur « {$a->useridnumber} ».';
$string['semicolon'] = 'Point-virgule (;)';
$string['settings:comp'] = 'Paramètres d\'élément de compétence';
$string['settings:jobassignment'] = 'Paramètres d\'éléments d\'affectation de poste';
$string['settings:org'] = 'Réglages des paramètres de l\'Organisation';
$string['settings:pos'] = 'Réglages des paramètres de Poste';
$string['settingssaved'] = 'Paramètres sauvegardés';
$string['settingssavedlinktosource'] = 'Paramètres mis à jour. Les paramètres source pour cet élément peuvent être <a href=\'{$a}\'>configurés ici</a> .';
$string['settings:totara_sync_source_comp_csv'] = 'Compétence - Paramètres de source CSV';
$string['settings:totara_sync_source_comp_database'] = 'Compétence - paramètres de source de base de données externe';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Affectation des poste - Paramètres de source CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Affectation des poste - Paramètres de source de base de données externes';
$string['settings:totara_sync_source_org_csv'] = 'Organisation - Réglages de la source CSV';
$string['settings:totara_sync_source_org_database'] = 'Organisation - paramètres de la source de données externe';
$string['settings:totara_sync_source_pos_csv'] = 'Poste - Réglages de la source CSV';
$string['settings:totara_sync_source_pos_database'] = 'Poste - paramètres de la source de données externe';
$string['settings:totara_sync_source_user_csv'] = 'Utilisateur - Réglages de la source CSV';
$string['settings:totara_sync_source_user_database'] = 'Organisation - paramètres de la source de données externe';
$string['settings:user'] = 'Réglages des éléments de l\'utilisateur';
$string['shortname'] = 'Nom abrégé';
$string['source'] = 'Source';
$string['sourceallrecords'] = 'Source contient tous les enregistrements';
$string['sourceallrecordsdesc'] = 'Est-ce que la source fournit chaque fois tous les enregistrements de synchronisation, <strong>OU</strong> sont uniquement présent les enregistrements qui doivent être mis à jour / supprimés ? Si "Non" (seuls les enregistrements à mettre à jour / supprimés), la source doit utiliser le signal <strong>"supprimer"</strong>';
$string['sourceclassxnotfound'] = 'classe source {$a} introuvable. Ceci doit être corrigé par un programmeur.';
$string['sourceconfigured'] = 'La source a des paramètres';
$string['sourcedoesnotusefiles'] = 'La Source n\'utilise pas de fichiers';
$string['sourcefilexnotfound'] = 'Fichier source {$a} introuvable.';
$string['sourcenotfound'] = 'Source introuvable';
$string['sources'] = 'Sources';
$string['sourcesettings'] = 'Paramètres de la source';
$string['sourcetitle'] = 'Journal de Totara Sync';
$string['sourcetypenotloaded'] = 'La source n\'a pas pu être chargée pour {$a}';
$string['startafterendjobassignment'] = 'La date de début ne peut pas être postérieure à la date de fin. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['startdate'] = 'Date de début';
$string['suspendcolumndisabled'] = 'La colonne « Suspendu » dans le fichier CSV sera ignorée tandis que l’action « Supprimer » est définie sur « Suspendre l’utilisateur interne ».
<br>
Tous les utilisateurs, qui exigent une suspension, doivent soit définir la colonne « Supprimé » sur « 1 » (si la source ne contient pas tous les enregistrements), soit être absents du fichier (si la source contient tous les enregistrements).
Accédez aux paramètres de l’élément Utilisateur et modifiez l’action « Supprimer » si vous souhaitez inclure la colonne « Suspendu » dans l’importation.';
$string['suspended'] = 'Suspendu';
$string['suspendeduserx'] = '{$a} suspendu';
$string['sync'] = 'Synchronisation';
$string['syncaborted'] = 'Synchronisation abandonnée';
$string['syncexecute'] = 'Exécuter Sync';
$string['syncfinished'] = 'Synchronisation terminée';
$string['synclog'] = 'Journal de synchronisation';
$string['syncnotconfigured'] = 'Il y a des problèmes avec votre configuration de synchronisation. Veuillez corriger les problèmes avant de lancer la synchronisation.';
$string['syncnotconfiguredsummary'] = 'Il y a des problèmes avec votre configuration de synchronisation. veuillez corriger les problèmes avant de lancer : {$a}';
$string['syncnotifications'] = 'Notification de Totara Sync';
$string['syncstarted'] = 'Synchronisation démarrée';
$string['tab'] = 'Tabulation (t)';
$string['tablemustincludexdb'] = 'Le tableau "{$a}" doit contenir les champs suivants:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Le numéro d’identification d’affectation de tâches du gestionnaire temporaire est manquant pour assigner le gestionnaire « {$a->tempmanageridnumber} ». Affectation de tâche « {$a->idnumber} » passée pour l’utilisateur « {$a->useridnumber} ».';
$string['tempmanageridnumber'] = 'Gestionnaire temporaire';
$string['tempmanagerjaxnotexistjobassignment'] = 'L’affectation de tâches « {$a->tempmanagerjaidnumber} » pour le gestionnaire temporaire « {$a->tempmanageridnumber} » n’existe pas. Affectation de tâche « {$a->idnumber} » passée pour l’utilisateur « {$a->useridnumber} ».';
$string['tempmanagerxexpirydateinthepast'] = 'La date d’expiration pour assigner « {$a->tempmanageridnumber} » en tant que gestionnaire temporaire ne peut pas être passée. Affectation de tâche « {$a->idnumber} » passée pour l’utilisateur « {$a->useridnumber} ».';
$string['tempmanagerxexpirydatenotset'] = 'La date d’expiration pour assigner « {$a->tempmanageridnumber} » en tant que gestionnaire temporaire n’a pas été définie. Affectation de tâche « {$a->idnumber} » passée pour l’utilisateur « {$a->useridnumber} ».';
$string['tempmanagerxhasnojobassignment'] = 'L’utilisateur « {$a->tempmanageridnumber} » n’a pas d’affectation de tâches et a été assigné en tant que gestionnaire temporaire. Affectation de tâche « {$a->idnumber} » passée pour l’utilisateur « {$a->useridnumber} ».';
$string['tempmanagerxnotexistjobassignment'] = 'L’utilisateur « {$a->tempmanageridnumber} » n’existe pas et a été assigné en tant que gestionnaire temporaire. Affectation de tâche « {$a->idnumber} » passée pour l’utilisateur « {$a->useridnumber} ».';
$string['temptablecreatefail'] = 'erreur de création de table temporaire';
$string['temptableprepfail'] = 'préparation table temporaire a échoué';
$string['tenantmember'] = 'Membre locataire';
$string['tenantmemberandparticipantpresent'] = 'Seul un participant ou un membre locataire peut être défini, mais pas les deux, pour l’utilisateur {$a->idnumber}';
$string['tenantmember_help'] = 'Le numéro d’identification du locataire pour le locataire dont l’utilisateur doit être membre.

REMARQUE : un utilisateur ne peut être défini que comme membre ou participant d’un locataire, mais pas les deux.';
$string['tenantmemberxnotexist'] = 'Le numéro d’identification du locataire {$a->tenantmember} n’existe pas. Utilisateur {$a->idnumber} passé';
$string['tenantparticipant'] = 'Participant locataire';
$string['tenantparticipant_help'] = 'Une liste séparée par des virgules des numéros d’identification des locataires pour les locataires dont l’utilisateur doit être un participant.

REMARQUE : un utilisateur ne peut être défini que comme membre ou participant d’un locataire, mais pas les deux.';
$string['tenantparticipantidnumbersxnotexist'] = 'Les numéros d’identification des participants du locataire {$a->tenantmembers} n’existent pas. Utilisateur {$a->idnumber} passé';
$string['tenantparticipantidnumberxnotexist'] = 'Le numéro d’identification des participants du locataire {$a->tenantmember} n’existe pas. Utilisateur {$a->idnumber} passé';
$string['tenantuserxproblem'] = 'Échec de la mise à jour du locataire {$a->idnumber} de l’utilisateur';
$string['timezone'] = 'Fuseau horaire';
$string['totarasync'] = 'Totara Sync';
$string['totara_sync:deletesynclog'] = 'Effacer les journaux de synchronisation';
$string['totarasync_help'] = 'Activation de la synchronisation Totara entraînera la mise à jour / suppression de l\'élément (synchronisé) à partir d\'une source externe (si elle est configurée). Voir les paramètres de synchronisation dans le menu Administration.';
$string['totara_sync:manage'] = 'Gestion de Totara Sync';
$string['totara_sync:managecomp'] = 'Gérer les compétences HR Import';
$string['totara_sync:managejobassignment'] = 'Gérer l\'import HR des affectations de poste';
$string['totara_sync:manageorg'] = 'Gérer les options Totara Sync pour les Organisations';
$string['totara_sync:managepos'] = 'Gérer les options Totara Sync pour les Postes';
$string['totara_sync:manageuser'] = 'Gérer les options Totara Sync pour les Utilisateurs';
$string['totara_sync:runsync'] = 'Execute Totara sync via l\'interface web';
$string['totara_sync:setfileaccess'] = 'Définir l\'accès aux fichiers dans Totara sync';
$string['totara_sync:uploadcomp'] = 'Télécharger les compétences HR Import';
$string['totara_sync:uploadjobassignment'] = 'Téléverser l\'import HR des affectations de poste';
$string['totara_sync:uploadorg'] = 'Téléchargez les Organisations dans Totara sync';
$string['totara_sync:uploadpos'] = 'Téléchargez les Postes dans Totara sync';
$string['totara_sync:uploaduser'] = 'Téléchargez les Utilisateurs dans Totara sync';
$string['typeidnumber'] = 'Type';
$string['typexnotexist'] = 'Le type {$a} n\'existe pas';
$string['typexnotfound'] = 'type {$a} introuvable ..';
$string['unabletomatchuseridnumber'] = 'Impossible de faire correspondre le numéro d\'utilisateur \'{$a->useridnumber}\' à un numéro d\'identification d\'utilisateur pour l\'affectation \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Réinitialiser les mots de passe pour les utilisateurs non supprimés';
$string['undeletepwresetdesc'] = 'Si "oui" et si un mot de passe n\'est pas spécifié dans l\'importation, les utilisateurs non supprimés auront leurs mots de passe réinitialisés, recevront un courriel avec le nouveau mot de passe et seront obligés de réinitialiser leur mot de passe lors de la première connexion';
$string['unrecognisedaggregrationmethod'] = 'Valeur de la méthode d\'agrégation non reconnue: {$a}';
$string['unrecognisedassignavailability'] = 'Valeur de disponibilité de la création d’affectations non reconnue : {$a}';
$string['update'] = 'Mettre à jour';
$string['updatedjobassignmentx'] = 'Affectation de poste mise à jour \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'mis à jour de l\'utilisateur {$a}';
$string['updatedx'] = 'mis à jour {$a}';
$string['updateidnumbers'] = 'Mettre à jour les numéros d\'identification';
$string['updateidnumbersdesc'] = 'Si la valeur est "Oui", un seul enregistrement d\'affectation de poste peut être fourni pour chaque utilisateur, et il sera appliqué à la première affectation de l\'utilisateur (où l\'ordre de tri est égal à 1) et le numéro d\'identification sera mis à jour. <br>
Si la valeur est "Non", les données importées seront appliquées à toutes les affectations de poste existantes correspondant au numéro d\'identification. <br><br>
Remarque : La première fois qu\'une importation est effectuée avec cette option définie sur "Non", elle sera définie de façon permanente et le paramètre n\'apparaîtra plus dans ce formulaire.';
$string['uploadaccessdenied'] = 'Votre configuration Totara Sync est définie pour rechercher les fichiers dans un répertoire du serveur et n\'utilise pas les fichiers téléchargés. Pour changer cela, allez {$a}';
$string['uploadaccessdeniedlink'] = 'ici';
$string['uploaderror'] = 'Il a eu un problème lors du téléchargement du/des fichier(s) ...';
$string['uploadfilelink'] = 'Les fichiers peuvent être téléchargés <a href=\'{$a}\'>ici</a>';
$string['uploadsuccess'] = 'Les fichiers de Synchronisation téléchargés avec succès';
$string['uploadsyncfiles'] = 'Télécharger des fichiers de synchronisation';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Utiliser les paramètres par défaut';
$string['usedefaultsettings_help'] = 'Lorsque cette option est sélectionnée, les paramètres configurés dans la page "Paramètres par défaut" seront appliqués à cet élément. Lorsque cette option est désélectionnée, il est possible de remplacer la valeur par défaut par des paramètres spécifiques à cet élément uniquement.';
$string['usersyncdisabled'] = 'Utilisateur ignoré {$a->idnumber} car son paramètre d\'importation des ressources est désactivé.';
$string['usersynctask'] = 'Importation utilisateur HR';
$string['viewsynclog'] = 'Voir les résultats dans le Journal de synchronisation <a href=\'{$a}\'>ici</a>';
$string['viewsyncloghere'] = 'Pour plus d\'informations, consultez le journal de synchronisation ici {$a}';
$string['warn'] = 'Avertissement';
$string['warnplural'] = 'Avertissements';
$string['willcreateduplicatejobidnumber'] = 'L\'utilisateur \'{$a->useridnumber}\' a une autre affectation de poste avec le même numéro d\'identification que ce qui est en cours de mise à jour. Affectation de poste ignorée \'{$a->idnumber}\' pour l\'utilisateur \'{$a->useridnumber}\'.';
