<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Accepter';
$string['alert_description'] = 'Toutes les alertes que vous avez reçues sont affichées ci-dessous. Cliquez une titre d\'alerte afin de voir plus de détails ou pour rejeter l\'alerte. Vous pouvez également appliquer une filtre à la liste en utilisant la fonction "Rechercher par"';
$string['alertfooter'] = 'Afin de changer vos préférences concernant la reception de méls, veuillez consulter <a href="{$a}">l\'onglet Messages de votre Profile</a>';
$string['alertfooter2'] = 'Afin de modifier vos préférences pour l\'envoi de ces e-mails, allez à Préférences de notifications ici :{$a}';
$string['alertfooter2html'] = 'Pour modifier les préférences pour l\'envoi de ces courriels (e-mails), allez à Mes <a href="{$a}">Paramètres-Messages ici: </a>';
$string['alerts'] = 'Alertes';
$string['blended'] = 'Mixte';
$string['cannotsavemessage'] = 'Enregistrement de message impossible';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Données relatives au nettoyage de la messagerie';
$string['competency'] = 'Competence';
$string['course'] = 'Cours';
$string['dismiss'] = 'Rejeter';
$string['emailnotifications'] = 'Notifications par mél';
$string['error:invalideventtype'] = 'Type d\'événement invalide: {$a}';
$string['error:redirecttoexternal'] = 'Une erreur est survenue en essayant de rediriger vers un domaine externe';
$string['eventalertsent'] = 'Alerte envoyée';
$string['eventtasksent'] = 'Tâche envoyée';
$string['evidence'] = 'Preuve';
$string['face2face'] = 'Face à Face';
$string['facetoface'] = 'Face à face';
$string['forum'] = 'Forum';
$string['grading'] = 'Évaluation manuelle';
$string['learningplan'] = 'Plan de formation';
$string['lesson'] = 'Leçon';
$string['link'] = 'Lien';
$string['messageprovider:alert'] = 'Notifications d\'alerte';
$string['messageprovider:task'] = 'Notifications de Tâches';
$string['messages'] = 'Messages';
$string['messagesettings'] = 'Paramètres de message';
$string['message:viewallmessages'] = 'Voir tous les messages';
$string['nextaction'] = 'Prochaine action';
$string['noscript'] = 'Veuillez-activer JavaScript dans votre navigateur web';
$string['notyours'] = 'Ceci n\'est pas votre message: {$a}';
$string['objective'] = 'Objectif';
$string['pluginname'] = 'Messages de Totara';
$string['program'] = 'Programme';
$string['quiz'] = 'Quiz';
$string['reasonfordecision'] = 'Raison (Accepter / Refuser):';
$string['recordsall'] = '{$a} entrées affichées';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} entrées affichées';
$string['reject'] = 'Refuser';
$string['resource'] = 'Resource';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Paramètres enregistrés';
$string['statusnotok'] = 'Statut incorrect';
$string['statusok'] = 'Statut correct';
$string['statusundecided'] = 'Statut indeterminé';
$string['survey'] = 'Sondage';
$string['task_description'] = 'Toutes les tâches que vous avez reçues sont affichées ci-dessous. Cliquez une titre de tâche afin de voir plus de détails ou pour rejeter la tâche. Vous pouvez également appliquer une filtre à la liste en utilisant la fonction "Rechercher par"';
$string['tasks'] = 'Tâches';
$string['unknown'] = 'Inconnu';
$string['updatemessagestask'] = 'Traiter les messages et alertes';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Urgent';
$string['viewdetailshere'] = 'Plus de détails se trouve à:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Avec les selectionné:';
$string['youcannotview'] = 'Vous ne pouvez pas voir cette page';
