<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Actions pour {$a}';
$string['actions_for_event'] = 'Actions pour l’événement {$a}';
$string['actions_for_notification'] = 'Actions pour la notification {$a}';
$string['body'] = 'Corps';
$string['cachedef_access'] = 'Cache de la table de correspondance pour les fonctionnalités de notification';
$string['cachedef_notifiable_resolver_map'] = 'Cache de la table de correspondance pour le programme de résolution des notifications';
$string['create_custom_notification_title'] = 'Créer une notification';
$string['create_notification'] = 'Créer une notification';
$string['create_notification_for_event'] = 'Créer une notification pour l’événement {$a}';
$string['create_notification_select_placeholder'] = 'Sélectionner…';
$string['custom'] = 'Personnalisé(e)';
$string['default_delivery_preferences_helptext'] = 'Voici les canaux de livraison par défaut pour toutes les notifications en fonction de ce déclencheur. Vous devez sélectionner au moins un canal pour envoyer les notifications. Les utilisateurs peuvent modifier les canaux par défaut dans leurs préférences de notification. Les notifications dotées d’une livraison forcée ignorent les préférences des utilisateurs.';
$string['delete_confirm_message'] = 'Voulez-vous confirmer ? La suppression de cette notification annulera ses instances dans d’autres contextes, comme les catégories et les cours. Cette action ne peut pas être annulée.';
$string['delete_confirm_title'] = 'Supprimer la notification : {$a}';
$string['delete_notification_name'] = 'Supprimer la notification {$a}';
$string['delete_success'] = 'Suppression de la notification réussie';
$string['delivery_channel'] = 'Canal de livraison';
$string['delivery_channels'] = 'Canaux de livraison par défaut';
$string['delivery_label'] = 'Canaux de livraison';
$string['delivery_preferences'] = 'Préférences de livraison';
$string['delivery_preferences_for_event'] = 'Mettre à jour les préférences de livraison pour l’événement {$a}';
$string['delivery_preferences_helptext'] = 'Sélectionnez les canaux par défaut pour toutes les notifications déclenchées par cet événement. Sachez que les notifications, les tâches et les alertes des applications mobiles exigent la sélection de notifications de site.';
$string['delivery_preferences_helptext_aria'] = 'Texte d’aide pour les canaux de livraison';
$string['delivery_preferences_override_helptext'] = 'Ce paramètre permet de remplacer les canaux de livraison par défaut dans les notifications à l’aide du déclencheur de notifications. Sachez que les notifications, les tâches et les alertes des applications mobiles exigent la sélection de notifications de site.';
$string['delivery_preferences_override_helptext_aria'] = 'Texte d’aide pour remplacer les canaux de livraison';
$string['disable'] = 'Désactiver la notification';
$string['disable_all_helptext'] = 'Désactivez toutes les notifications, y compris les notifications forcées et personnalisées.';
$string['disabled'] = 'Désactivé(e)';
$string['edit_delivery_preferences'] = 'Modifier les canaux de livraison';
$string['edit_notification'] = 'Modifier la notification';
$string['edit_notification_name'] = 'Modifier la notification {$a}';
$string['enable_custom_additional_criteria'] = 'Activer la personnalisation de propriétés de configuration supplémentaires';
$string['enable_custom_body'] = 'Activer la personnalisation du corps de champ';
$string['enable_custom_forced_delivery_channels'] = 'Activer la personnalisation des canaux de livraison forcés';
$string['enable_custom_recipient'] = 'Activer la personnalisation du destinataire du champ';
$string['enable_custom_schedule'] = 'Activer la personnalisation du calendrier du champ';
$string['enable_custom_status'] = 'Activer la personnalisation du statut de notification';
$string['enable_custom_subject'] = 'Activer la personnalisation du sujet du champ';
$string['enabled'] = 'Activé(e)';
$string['enabled_helptext'] = 'Lorsque cette option est activée, un déclencheur et toutes ses notifications apparaissent dans des contextes inférieurs tels que des catégories et des cours. Un déclencheur activé peut également détenir des notifications désactivées. Ces notifications sont désactivées dans tous les contextes inférieurs. Ceci dit, elles peuvent être activées manuellement dans m’importe quel contexte. De nouvelles notifications peuvent également être créées pour le déclencheur activé dans n’importe quel contexte.
Lorsque cette option est désactivée, le déclencheur et ses notifications sont désactivés et masqués dans les contextes inférieurs. Aucune nouvelle notification ne peut être créée pour le déclencheur désactivé dans les contextes inférieurs dans la mesure où il est masqué.';
$string['enabled_helptext_aria'] = 'Texte d’aide pour le statut activé';
$string['enabled_status'] = 'Est activé(e)';
$string['enable_status'] = '{$a} statut de certification';
$string['error_manage_notification'] = 'Vous n’êtes pas autorisé à gérer les préférences de notifications';
$string['error_preference_id_missing'] = 'Vous n’êtes pas autorisé à gérer les préférences de notifications avec un identifiant vide';
$string['error_user_preference_permission'] = 'Vous n’êtes pas autorisé à mettre à jour les préférences de notifications';
$string['event_create_custom_notification_preference'] = 'Créer des préférences de notifications personnalisées';
$string['event_create_override_notification_preference'] = 'Créer un remplacement des préférences de notifications';
$string['event_update_custom_notification_preference'] = 'Mettre à jour les préférences de notifications personnalisées';
$string['event_update_overridden_notification_preference'] = 'Mettre à jour les préférences de notifications héritées';
$string['factory'] = 'Usine';
$string['force_channel_x'] = 'Canal forcé {$a}';
$string['forced'] = 'Forcé';
$string['forced_delivery_help'] = 'Ce paramètre force la livraison de notifications importantes via des canaux sélectionnés, quelles que soient les préférences des utilisateurs';
$string['forced_info'] = 'Informations sur la livraison forcée';
$string['inherited'] = 'Hérité(e)';
$string['invalid_input'] = 'Valeur non valide';
$string['messaging_and_notification'] = 'Messagerie et notifications';
$string['more_actions_for'] = 'Autres actions pour {$a}';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'Notifications introuvables.';
$string['notifiable_events'] = 'Déclencheur de notifications';
$string['notification'] = 'Notification';
$string['notification_body_label'] = 'Corps';
$string['notification_body_label_help'] = '[content-placeholder] : lorsque vous modifiez le sujet, saisissez [ pour voir une liste de tous les espaces réservés de contenu disponibles dans cette notification. Vous pouvez parcourir la liste ou saisir du texte à des fins de filtrage, et cliquer sur l’espace réservé à ajouter.';
$string['notification_delivery_channel_default_label'] = 'Valeur par défaut';
$string['notification_delivery_channel_label'] = 'Canal de livraison';
$string['notification_delivery_channels_label'] = 'Canaux de livraison';
$string['notification_include_ical_attachment_label'] = 'Inclure la pièce jointe iCal';
$string['notification:managenotifications'] = 'Gérer les notifications';
$string['notifications'] = 'Notifications';
$string['notification_schedule_label'] = 'Calendrier';
$string['notification_status_label'] = 'Statut';
$string['notification_subject_label'] = 'Sujet';
$string['notification_subject_label_help'] = '[content-placeholder] : lorsque vous modifiez le sujet, saisissez [ pour voir une liste de tous les espaces réservés de contenu disponibles dans cette notification. Vous pouvez parcourir la liste ou saisir du texte à des fins de filtrage, et cliquer sur l’espace réservé à ajouter. Utilisez le raccourci clavier Ctrl-m pour insérer le bloc multilingue.';
$string['notification_title_label'] = 'Nom';
$string['notification_trigger'] = 'Déclencheur de notifications : {$a}';
$string['notification_warning'] = 'Attention : Déclencheur de notifications désactivé. Cliquez pour obtenir plus de détails.';
$string['override'] = 'Remplacer';
$string['override_delivery_channels_aria'] = 'Remplacer les canaux de livraison';
$string['placeholder_group_manager'] = 'Tous les gestionnaires {$a}';
$string['placeholder_group_recipient'] = 'Destinataire {$a}';
$string['placeholder_group_subject'] = 'Sujet {$a}';
$string['pluginname'] = 'Notification centralisée';
$string['process_event_queue_task'] = 'Mettre une tâche prévue de l’événement en file d’attente';
$string['process_notification_queue_task'] = 'Mettre une tâche prévue de la notification en file d’attente';
$string['process_scheduled_event_task'] = 'Mettre une tâche prévue de l’événement en file d’attente';
$string['recipient'] = 'Destinataire';
$string['recipient_manager'] = 'Gestionnaire';
$string['recipient_subject'] = 'Sujet';
$string['required'] = 'Obligatoire';
$string['saved_notification'] = 'Notification enregistrée';
$string['schedule'] = 'Calendrier';
$string['schedule_form_label_after_event'] = 'Jours après';
$string['schedule_form_label_before_event'] = 'Jours avant';
$string['schedule_form_label_on_event'] = 'Lors de l’événement déclencheur de notifications';
$string['schedule_label_after_event'] = '{$a} jours après';
$string['schedule_label_after_event_singular'] = '{$a} jour après';
$string['schedule_label_before_event'] = '{$a} jours avant';
$string['schedule_label_before_event_singular'] = '{$a} jour avant';
$string['schedule_label_on_event'] = 'Lors de l’événement';
$string['subject'] = 'Sujet';
$string['type'] = 'Type';
$string['unavailable'] = 'Indisponible';
$string['updated_notification'] = 'Notification mise à jour';
$string['user_preferences_page_title'] = 'Préférences des notifications';
