<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Atteint';
$string['achievedvaluefrozen'] = 'Vous ne pouvez pas modifier ce paramètre car le barème est déjà utiliser';
$string['action'] = 'Action';
$string['actionlinks'] = 'Actions';
$string['actions'] = 'Actions';
$string['activateplan'] = 'Activer le Plan';
$string['active'] = 'En cours';
$string['activecertifications'] = 'Certifications';
$string['activecertificationssubhead'] = 'Certifications en cours';
$string['activecompetencies'] = 'Compétences actives';
$string['activecompetenciessubhead'] = 'Compétences actives';
$string['activecourses'] = 'Cours actifs';
$string['activecoursessubhead'] = 'Cours actifs';
$string['activeevidence'] = 'Autres Preuves';
$string['activeevidencesubhead'] = 'Preuve en cours';
$string['activelearning'] = 'Formation en cours';
$string['activeobjectives'] = 'Objectifs actifs';
$string['activeobjectivessubhead'] = 'Objectifs actifs';
$string['activeplans'] = 'Plans en cours';
$string['activeprograms'] = 'Projets en cours';
$string['activeprogramssubhead'] = 'Programmes actifs';
$string['add'] = 'Ajouter {$a}';
$string['addcompetencys'] = 'Ajouter compétences';
$string['addcourses'] = 'Ajouter cours';
$string['addedx'] = '"{$a}" ajouté';
$string['addevidence'] = 'Ajouter des éléments de preuves';
$string['addlinkedcompetencies'] = 'Ajouter des compétences liées';
$string['addlinkedcourses'] = 'Ajouter des cours liés';
$string['addlinkedcoursescompetency'] = 'Ajouter des cours liés selon les compétences';
$string['addlinkedevidence'] = 'Ajouter des preuves liées';
$string['addnewobjective'] = 'Ajouter un nouvel objectif';
$string['addnewobjectivevalue'] = 'Ajouter une nouvelle valeur à l\'échelle d\'objectif';
$string['addnewpriorityvalue'] = 'Ajouter une nouvelle valeur à l\'échelle de priorités';
$string['addobjective'] = 'Ajouter l\'objectif';
$string['addplan'] = 'Ajouter un Plan';
$string['addprograms'] = 'Ajouter des programmes';
$string['addremovecompetency'] = 'Gérer des compétences';
$string['addremovecourse'] = 'Gérer les cours';
$string['addremoveprogram'] = 'Ajouter/supprimer des programmes';
$string['addrpl'] = 'Ajouter VAE';
$string['addtemplate'] = 'Ajouter un nouveau modèle';
$string['advancedsettingscompetencypermissions'] = 'Permission des Compétences';
$string['advancedsettingscompetencypermissions_help'] = '# Permissions de compétences
**Les permissions de compétences** vous permettent de définir les types d\'actions qui peuvent être effectuées par l\'apprenant et le gestionnaire pour les compétences du plan de formation.

Quatre niveaux de permissions sont disponibles :
* **Autoriser** autorise l\'utilisateur à effectuer une action
* **Refuser** empêche l\'utilisateur d\'effectuer une action
* **Demander** permet à l\'utilisateur de demander à ce que l\'action soit effectuée
* **Approuver** permet à l\'utilisateur d\'approuver une action demandée.';
$string['advancedsettingscompetencysettings'] = 'Paramètres de compétences';
$string['advancedsettingscompetencysettings_help'] = '# Paramètres de compétences
**Les paramètres de compétences** vous permettent de déterminer quels paramètres sont disponibles pour les compétences du plan de formation.
Choisir le paramètre **‘Date limite’**. Quand **‘Dates limites’** est réglé sur ‘Aucune’ la colonne ne figure pas dans le plan de formation.
Choisir le paramètre **‘Priorités’ **. Quand vous utilisez des **‘Priorités’** vous devez avoir une **‘échelle de priorités’**. Cliquez sur le menu déroulant pour choisir une échelle de priorités.
Veuillez noter que l\'option permettant de configurer de telles échelles figure dans Plans de formation >Echelles de priorités.

**Attribution automatique **vous permet d\'afficher automatiquement les compétences d\'un plan de formation préalablement attribué au poste ou à l\'organisation d\'un utilisateur.

**Statut par défaut** détermine le statut d\'une compétence quand elle est approuvée pour la première fois dans un plan de formation. Si \'Attribuer le statut par défaut aux nouvelles compétences\' est coché, toutes les compétences obtiendront le statut par défaut de cette échelle de compétences au moment de leur approbation. Si cette case est décochée, aucun statut initial n\'est défini.';
$string['advancedsettingscoursepermissions'] = 'Permissions du cours';
$string['advancedsettingscoursepermissions_help'] = '# Permissions de cours
**Les permissions de cours** vous permettent de déterminer les paramètres du cours disponibles et les types d\'actions qui peuvent être effectuées par les apprenants et gestionnaires dans le plan de formation.

Quatre niveaux de permission sont disponibles :
* **Autoriser** autorise l\'utilisateur à effectuer une action
* **Refuser** empêche l\'utilisateur d\'effectuer une action
* **Demander** permet à l\'utilisateur de demander à ce que l\'action soit effectuée
* **Approuver** permet à l\'utilisateur d\'approuver une action demandée.';
$string['advancedsettingscoursesettings'] = 'Paramètres du cours';
$string['advancedsettingscoursesettings_help'] = '# Paramètres du cours
**Les paramètres du cours** vous permettent de déterminer quels paramètres sont disponibles pour les cours du plan de formation.
Choisir le paramètre **‘Date limite’**. Quand **‘Dates limites’** est réglé sur ‘Aucune’ la colonne ne figure pas dans le plan de formation.
Choisir le paramètre **‘Priorités’ **. Quand vous utilisez des **‘Priorités’** vous devez avoir une **‘échelle de priorités’**. Cliquez sur le menu déroulant pour choisir une échelle de priorités.

Veuillez noter que l\'option permettant de configurer de telles échelles figure dans Plans de formation > Echelles de priorités.';
$string['advancedsettingsobjectivepermissions'] = 'Permission d\'Objectif';
$string['advancedsettingsobjectivepermissions_help'] = '# Permissions d\'objectifs
**Les permissions d\'objectifs** vous permettent de déterminer les types d\'actions qui peuvent être effectuées par les apprenants et les gestionnaires lors de la configuration des objectifs.

Quatre niveaux de permission sont disponibles :
* **Autoriser** autorise l\'utilisateur à effectuer une action
* **Refuser** empêche l\'utilisateur d\'effectuer une action
* **Demander** permet à l\'utilisateur de demander à ce que l\'action soit effectuée
* **Approuver** permet à l\'utilisateur d\'approuver une action demandée.';
$string['advancedsettingsobjectivesettings'] = 'Paramètres de l\'objectif';
$string['advancedsettingsobjectivesettings_help'] = '# Paramètres d\'objectifs
**Les paramètres d\'objectifs** vous permettent de déterminer quels paramètres sont disponibles pour les objectifs du plan de formation.

Choisir le paramètre **‘Date limite’**. Quand **‘Dates limites’** est réglé sur ‘Aucune’ la colonne ne figure pas dans le plan de formation.
Choisir le paramètre **‘Priorités’ **. Quand vous utilisez des **‘Priorités’** vous devez avoir une **‘échelle de priorités’**. Cliquez sur le menu déroulant pour choisir une échelle de priorités.
Veuillez noter que l\'option permettant de configurer de telles échelles figure dans Plans de formation >Echelles de priorités.</p>
**Échelles de priorités**. L\'échelle de priorités** est utilisée pour mesurer les progrès des apprenants vers leurs objectifs. Configurez des échelles de priorités à l\'aide de l\'option de menu sous *Administration du site > Plans de formation*.';
$string['advancedsettingsplanpermissions'] = 'Permission du plan de formation';
$string['advancedsettingsplanpermissions_help'] = '# Permissions du projet
Les paramètres avancés du cadre vous permettent de déterminer les types d\'actions qui peuvent être effectuées par les apprentis et gestionnaires. Pour chaque type d\'action quatre niveaux de permission sont disponibles :
* **|Autoriser** autorise l\'utilisateur à effectuer une action
* **|Refiser** empêche l\'utilisateur d\'effectuer une action
* **|Demander** permet à l\'utilisateur de demander à ce que l\'action soit effectuée
* **|Approuver** permet à l\'utilisateur d\'approuver une action demandée.';
$string['advancedsettingsplansettings'] = 'Paramètres du plan de formation';
$string['advancedsettingsplansettings_help'] = '**Les paramètres du plan de formation** vous permettent de définir des paramètres d\'ensemble pour le plan de formation.

Le plan de formation peut être marqué achevé selon les choix suivants :

* **Manuellement, par un utilisateur avec la permission \'achever\'** : Le plan de formation peut être marqué achevé par un apprenant ou un gestionnaire ayant **Autoriser** sélectionné sur la ligne **Approuver** du plan de formation.
* **|Automatiquement, quand tous les objets sont achevés**
Le projet d\'apprentissage est marqué achevé quand tous les cours, compétences, objectifs ou programmes inclus dans le plan d\'apprentissage sont marqués achevés.
* **|Automatiquement, quand la date de fin du projet est passée** : Le plan de formation est marqué achevé quand la **date de fin** enregistrée pour ce plan de formation est dépassée.';
$string['advancedsettingsprogrampermissions'] = 'Permission du programme';
$string['advancedsettingsprogrampermissions_help'] = 'Les paramètres avancés de gestion des processus vous permet de définir le type d\'actions qui peuvent être effectués par les apprenants et les responsables. Pour chaque type d\'action, il y a quatre niveaux d\'autorisation possible:

* **Permettre** permet à l\'utilisateur d\'exécuter l\'action.
* **Refuser** empêche l\'utilisateur d\'exécuter l\'action.
* **Demander** permet à l\'utilisateur de demander que cette action soit effectuée.
* **Approuver** permet à l\'utilisateur d\'approuver une action.';
$string['advancedsettingsprogramsettings'] = 'Paramètres du programme';
$string['advancedsettingsprogramsettings_help'] = 'Le plan de formation peut être marqué comme complet sur la  base sur les choix suivants:.

* ** Manuellement par un utilisateur avec permission \'achever\'** Le plan de formation peut être marqué comme complété par un apprenant ou son supérieur qui a "Autorisé" sélectionnée dans la ligne "Approuver" des permission du plan.
* ** Automatiquement, lorsque tous les éléments ont été complétés. **
Le plan de formation est considéré comme complet lorsque tous les cours, les compétences, les objectifs ou les programmes qui sont inclus dans le plan de formation ont été marqués comme complets.
* **Automatiquement, lorsque la date de complétion est passée** Le plan de formation est marqué comme complet lorsque la date d\'achèvement qui a été enregistrée avec le plan de formation est passée';
$string['advancedworkflow'] = 'Paramètres de déroulement avancés';
$string['after'] = 'Après';
$string['allcertifications'] = 'Certifications';
$string['allcertificationssubhead'] = 'Toutes les Certifications';
$string['allcompetencies'] = 'Toutes les compétences';
$string['allcompetenciessubhead'] = 'Toutes les compétences';
$string['allcourses'] = 'Tous les cours';
$string['allcoursessubhead'] = 'Tous les cours';
$string['allevidence'] = 'Autres preuves';
$string['allevidencesubhead'] = 'Toutes preuves';
$string['allevidencetypes'] = 'Tous les types de preuves';
$string['alllearning'] = 'Toutes formations';
$string['allobjectives'] = 'Tout les objectifs';
$string['allobjectivescales'] = 'Tout les barèmes d\'objectifs';
$string['allobjectivessubhead'] = 'Tous les objectifs';
$string['allow'] = 'Authoriser';
$string['allpriorityscales'] = 'Tout les barèmes de priorités';
$string['allprograms'] = 'Programmes';
$string['allprogramssubhead'] = 'Tous les programmes';
$string['allteammembers'] = 'Tous les membres de l\'équipe';
$string['alreadyassignedtoplan'] = 'Déjà attribué au projet';
$string['approval'] = 'Approbation';
$string['approvalrequested'] = '(Approbation requise)';
$string['approvalrequestsent'] = 'Demande d\'approbation envoyé pour le projet : "{$a}"';
$string['approvalstatus'] = 'Statut d\'approbation';
$string['approvalstatusof'] = 'Statut d\'approbation de {$a}';
$string['approve'] = 'Approuver';
$string['approved'] = 'Approuvé';
$string['approvedplanrequest'] = 'Votre demande de plan de formation {$a} a été approuvée';
$string['approveitemstext'] = 'Veuillez lire et approuver les modifications du plan de formation ci-joint';
$string['approveplantext'] = 'Veuillez lire et approuver le plan de formation ci-joint';
$string['assessitem'] = 'Evaluer item';
$string['assignedonly'] = 'Attribué mais pas utilisé';
$string['attachment'] = 'Pièces jointes';
$string['autcompleteplantask'] = 'Processus d\'autocomplétion du plan';
$string['autoassign'] = 'Attribution automatique';
$string['autoassigncourses'] = 'Les cours associés sont pris en compte';
$string['autoassignorg'] = 'Attribuer automatiquement par structure';
$string['autoassignpos'] = 'Attribuer automatiquement par poste';
$string['autobyitems'] = 'Automatiquement, quand tous les éléments sont complétés';
$string['autobyplandate'] = 'Automatiquement, quand la date de fin du plan est passée';
$string['autocompleteplan'] = 'Achèvement de projet automatique';
$string['autocompleteplantext'] = 'Marquer les projets approuvés comme achevés si la date de fin est passée';
$string['autocreated'] = 'Plans créés automatiquement';
$string['automateddefault'] = 'Automatique (ajouté au projet)';
$string['awaitingapproval'] = 'En attente d\'approbation';
$string['backtoallcompetencies'] = 'Toutes les compétences';
$string['backtoallcourses'] = 'Tous les cours';
$string['backtoallobjectives'] = 'Tous les objectifs';
$string['backtoallprograms'] = 'Tous les programmes';
$string['backtoallx'] = '&laquo; Afficher tout {$a}';
$string['backtoitem'] = '&laquo; Retour à {$a}';
$string['baddata'] = 'Les donnés fourni sont mauvais - id non numérique';
$string['basicworkflowdesc'] = 'Comme un déroulement déterminé par le(s) responsable(s), sauf certaines options qui sont désactivées afin de simplifier l\'interface.';
$string['basicworkflowname'] = 'Déroulement simple';
$string['before'] = 'Avant';
$string['cannotdelete_inuse'] = 'Vous ne pouvez pas supprimer ce modèle de déroulement car il y a des projets qui s\'en sert.';
$string['cannotdeletetemplate_default'] = 'Vous ne pouvez pas supprimer modèle par défaut';
$string['cannotdeletetemplate_inuse'] = 'Ne peut pas supprimer le modèle quand il y a des projets qui s\'en sert.';
$string['cannothidedefault'] = 'Le modèle par défaut ne peut être caché';
$string['cannotremoveitem'] = 'L\'item n\'a pas été supprimer car un problème a survenu';
$string['canremoveitem'] = 'Item supprimé avec sucés';
$string['certificationshistoryforsubhead'] = 'Certifications précédentes pour {$a}';
$string['certificationshistorysubhead'] = 'Toutes les certifications antérieures';
$string['changedfromxtoy'] = 'Modifier de "{$a->before}" en "{$a->after}"';
$string['changes'] = '{$a} modifications';
$string['changeto'] = 'Modifier en';
$string['changeworkflowconfirm'] = 'Vous souhaitez modifier le modèle de déroulement de projet formation. Celà entraînera la dérogation des paramètres et permissions vers ceux du déroulement "{$a}". Etes-vous sûr de vouloir continuer?';
$string['checkplancomplete'] = 'Etes-vous sûr de vouloir marquer le projet "{$a}" comme achevé?<br /><br />Quand un projet est marqué comme achevé, vous ne pouvez plus revenir en arrière. Etes-vous sûr de vouloir continuer?';
$string['checkplancomplete11'] = 'Etes-vous sûr de vouloir marquer le projet "{$a}" comme achevé?<br /><br />Quand un projet est marqué comme achevé, vous ne pouvez plus revenir en arrière. Etes-vous sûr de vouloir continuer?';
$string['checkplandelete'] = 'Etes-vous sûr de vouloir supprimer ce projet et tout ses éléments?';
$string['checkplanreactivate'] = 'Voulez-vous vraiment réactiver le projet "{$a}" ?<br />';
$string['commenterror:itemnotfound'] = 'Erreur commentaire : objet commentaire non trouvé';
$string['commenterror:unsupportedcomment'] = 'Erreur commentaire : commentaire invalide';
$string['commentmsg:componentitem'] = 'Nouveau commentaire sur l\'objet {$a->component} du projet {$a->planowner}\'s "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Il y a eu un nouveau commentaire sur l\'objet {$a->component} du projet.<br><br>
<strong>Apprenti : </strong> {$a->planowner}<br>
<strong>Projet :</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>Commentaire :</strong>{$a->comment} - <em>Commentaire de {$a->commentby} le {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Nouveau  commentaire sur le projet {$a->planowner}\'s "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Il y a eu un nouveau commentaire sur lee projet.<br><br>
<strong>Apprenti : </strong> {$a->planowner}<br>
<strong>Projet : </strong> {$a->plan}<br>
<strong>Commentaire : </strong>{$a->comment} - <em>Commentaire de {$a->commentby} le {$a->commentdate}</em>';
$string['commenton'] = 'Commentaire sur';
$string['comments'] = 'Commentaires';
$string['competencies'] = 'Compétences';
$string['competenciesachieved'] = 'Compétences atteintes';
$string['competenciesplural'] = 'Compétences';
$string['competenciesupdated'] = 'Compétences actualisés';
$string['competency'] = 'Compétence';
$string['competencycompleted'] = 'Compétence complétée';
$string['competencyevidencestatus'] = 'Status des preuves de formation';
$string['competencyevidencestatus_help'] = '# Statut
Ce champ enregistre le statut de l\'utilisateur dans une compétence attribuée. Les options apparaissant dans le menu déroulant dépendent de l\'échelle de compétence attribuée à la compétence, la compétence doit donc être sélectionnée avant que ce champ puisse être modifiée. Une échelle de valeurs doit être configurée pour ajouter ou modifier des enregistrements d\'élément de preuve de compétence.';
$string['competency_instructions_add'] = 'Vous pouvez ajouter des compétences en cliquant le bouton "Gérer les compétences" en haut de l\'écran à droite.';
$string['competency_instructions_add11'] = 'Vous pouvez ajouter des compétences supplémentaires en ajouter sur le bouton "Ajouter des compétences".';
$string['competency_instructions_detail'] = 'Vous pouvez voir plus de détails à propos des compétences en cliquant son titre.';
$string['competency_instructions_learner'] = 'Toutes les compétences qui font partie de votre plan de formation sont affichées ci-dessous.';
$string['competency_instructions_manager'] = 'Toutes les compétences qui font partie du plan de formation de votre coéquipier sont affichées ci-dessous.';
$string['competency_instructions_request'] = '"Modifier les compétences demandées" vous permet de demander l\'ajout de compétences à votre plan de formation.';
$string['competencyname'] = 'Nom de la compétence';
$string['competencypermissions'] = 'Permissions de la compétence';
$string['competencyplural'] = 'Compétences';
$string['competencysettings'] = 'Paramètres de la compétence';
$string['competencyview'] = 'Voir la compétence {$a}';
$string['complete'] = 'Terminé';
$string['completed'] = 'Achevé';
$string['completedcertifications'] = 'Certifications';
$string['completedcertificationssubhead'] = 'Certifications achevées';
$string['completedcompetencies'] = 'Compétences';
$string['completedcompetenciessubhead'] = 'Compétences achevées';
$string['completedcourses'] = 'Cours achevés';
$string['completedcoursessubhead'] = 'Cours achevés';
$string['completedevidence'] = 'Autres preuves';
$string['completedevidencesubhead'] = 'Preuve Achevée';
$string['completedlearning'] = 'Formations complétées';
$string['completedobjectives'] = 'Objectifs';
$string['completedobjectivessubhead'] = 'Objectifs achevés';
$string['completedplans'] = 'Projets achevés';
$string['completedprograms'] = 'Programmes';
$string['completedprogramssubhead'] = 'Programmes achevés';
$string['completedviarpl'] = 'Achevé via VAE : {$a}';
$string['completeplan'] = 'Marquer le projet comme achevé';
$string['completereactivate'] = 'Achever/réactiver';
$string['completiondate'] = 'Date d\'achèvement';
$string['component'] = 'Eléments';
$string['componentapprovelonglearner'] = '{$a->component} approuvé(es) du plan de formation :"{$a->plan}"  :
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} approuvé du plan de formation {$a->planhtml}" : <br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} approuvé(s) du projet de formation :"{$a->plan}"  : <br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} du plan de formation "{$a->planhtml}" approuvé: <br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} approuvé';
$string['componentapproveshortmanager'] = '{$a->user} a approuvé {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} du plan de formation "{$a->plan}" achevé : <br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} du plan de formation "{$a->planhtml}" complété:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} du plan de formation "{$a->plan}" achevé :<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} du plan de formation "{$a->planhtml}" complété :<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} achevé';
$string['componentcompleteshortmanager'] = '{$a->user} a terminé {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} du plan de formation "{$a->plan}" refusé : <br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} du plan de formation "{$a->planhtml}" annulé :<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} du plan de formation "{$a->plan}" refusé : <br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} du plan de formation "{$a->planhtml}" annulé : <br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} refusé';
$string['componentdeclineshortmanager'] = '{$a->user} a refusé {$a->component} {$a->name}';
$string['componentrenaming'] = 'Renommer éléments';
$string['components'] = 'Eléments';
$string['componentsettings'] = 'Paramètres d\'éléments';
$string['componentupdatelonglearner'] = '{$a->component} du plan de formation "{$a->plan}" modifié : <br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} du plan de formation "{$a->planhtml}" mis à jour : <br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} du plan de formation "{$a->plan}" modifié:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} du plan de formation "{$a->planhtml}" mis à jour : <br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} modifié';
$string['componentupdateshortmanager'] = '{$a->user} a modifié {$a->component}';
$string['configenablelearningplans'] = 'Si l\'option est activée, tous les liens, les menus, les onglets et les options liées aux plans de formation seront accessibles.';
$string['confirm'] = 'Confirmer';
$string['confirmcreateplans'] = 'Confirmer la création de plans';
$string['confirmdeleteplantitle'] = 'Supprimer un plan de formation : {$a}';
$string['confirmitemdelete'] = 'Etes-vous sûr de vouloir supprimer cet item?';
$string['confirmlinkedcourses'] = 'Confirmer les cours associés';
$string['confirmlinkedcoursesdesc'] = 'Certaines de ces compétences ont des cours associés. Les cours cochée ci-dessous seront ajoutés aux projet de formation:';
$string['confirmrequestapprove'] = 'Etes-vous sûr de vouloir approuver la demande suivante?';
$string['confirmrequestdecline'] = 'Etes-vous sûr de vouloir refuser la demande suivante?';
$string['couldnotinsertnewrecord'] = 'Ajout de registre impossible';
$string['course'] = 'Cours';
$string['coursecompletion'] = 'Achèvement du cours';
$string['course_instructions_add'] = '"Gérer les cours" vous permet d\'ajouter des cours à ce plan de formation.';
$string['course_instructions_add11'] = 'En cliquant sur "Ajouter des cours", vous pouvez ajouter des cours à ce plan de formation.';
$string['course_instructions_detail'] = 'Vous pouvez accéder aux cours en cliquant leur titres.';
$string['course_instructions_learner'] = 'Tout les cours de votre plan de formation sont affichés ci-dessous.';
$string['course_instructions_manager'] = 'Tout les cours du plan de formation des membres de votre équipe sont affichés ci-dessous.';
$string['course_instructions_request'] = '"Modifier les cours demandés" vous permettra de demander l\'ajout de cours à ce plan de formation.';
$string['coursename'] = 'Nom du cours';
$string['coursenotfound'] = 'Cours non trouvé';
$string['coursepermissions'] = 'Permissions du cours';
$string['courseplural'] = 'Cours';
$string['coursescomplete'] = 'Cours achevés';
$string['coursescompletionhistoryforsubhead'] = 'Achèvements précédentes pour {$a}';
$string['coursescompletionhistorysubhead'] = 'Cours terminés précédement';
$string['coursesettings'] = 'Paramètres du cours';
$string['coursesettingsnotupdated'] = 'Les paramètres du cours n\'ont pas été modifier car un problème a survenu';
$string['coursesettingsupdated'] = 'Paramètres du cours enregistrés';
$string['coursesnotupdated'] = 'Il y a eu un problème avec la mise à jour de vos cours.';
$string['coursesupdated'] = 'Paramètres du cours enregistrés';
$string['create'] = 'Créer';
$string['createnewlearningplan'] = 'Créer un nouveau plan de formation';
$string['createplan'] = 'Créer projet';
$string['createplan_instructions'] = 'Pour créer un nouveau projet veuillez ajouter un titre, une déscription breve et la date à laquelle le projet doit être términé. Après avoir compléter ses informations cliquez "Créer projet".';
$string['currentattachment'] = 'Attachement actuel';
$string['currentlyviewing'] = 'Affichage de';
$string['customworkflowdesc'] = 'Contrôle granulaire des permissions via paramètres avancés';
$string['customworkflowname'] = 'Déroulement pérsonnalisé';
$string['datecompleted'] = 'Date d\'achèvement';
$string['datecreated'] = 'Date de création';
$string['datestarted'] = 'Date de démarrage';
$string['decline'] = 'Refuser';
$string['declined'] = 'Refusé';
$string['declinedplanrequest'] = 'Votre demande de plan de formation {$a}  a été refusée.';
$string['declineplantext'] = 'Veuillez confirmer que vous êtes sur de vouloir refuser ce projet';
$string['defaultobjectivescaledescription'] = 'Objectif complété, Objectif en cours, ou pas encore commencé.';
$string['defaultobjectivescalename'] = 'Terminé, En cours, Non commencé';
$string['defaultpriorityscaledescription'] = 'Priorité élevée, priorité moyenne, ou faible priorité.';
$string['defaultpriorityscalename'] = 'Haut, Moyen, Bas';
$string['defaultscalevaluecompleted'] = 'Complété';
$string['defaultscalevaluehigh'] = 'Haut';
$string['defaultscalevalueinprogress'] = 'En cours';
$string['defaultscalevaluelow'] = 'Bas';
$string['defaultscalevaluemedium'] = 'Moyen';
$string['defaultscalevaluenotstarted'] = 'Pas commencé';
$string['defaultstatus'] = 'Statut par défaut';
$string['defaultvalue'] = 'Valeur par défaut';
$string['delete'] = 'Supprimer';
$string['deleteattachedevidenceareyousure'] = 'Etes-vous sûr de vouloir supprimer les éléments de preuve joints?';
$string['deleteattachmentevidence'] = 'Supprimer l\'élément de preuve joints';
$string['deletecheckdptemplate'] = 'Etes-vous sûr de vouloir supprimer ce modèle de plan de formation?';
$string['deletecheckevidencetype'] = 'Êtes-vous absolument sûr de vouloir supprimer complètement ce type de preuve?';
$string['deletecheckevidencetypeinuse'] = 'Il est utilisé par les preuves existantes';
$string['deletecheckobjective'] = 'Etes-vous sûr de vouloir supprimer ce barème d\'objectifs?';
$string['deletecheckobjectivevalue'] = 'Etes-vous sûr de vouloir supprimer cette valeur de l\'échelle d\'objectifs?';
$string['deletecheckpriority'] = 'Etes-vous sûr de vouloir supprimer cette échelle de priorités?';
$string['deletecheckpriorityvalue'] = 'Etes-vous sûr de vouloir supprimer cette valeur de l\'échelle de priorités?';
$string['deletedefault'] = 'Vous ne pouvez pas supprimer le modèle par défaut';
$string['deletedevidencetype'] = 'Le type de preuve "{$a}" a été complètement effacé';
$string['deletedobjectivescale'] = 'Le barème d\'objectifs "{$a}" a été supprimé.';
$string['deletedobjectivescalevalue'] = 'La valeur "{$a}" de l\'échelle d\'objectifs a été supprimé.';
$string['deletedp'] = 'Le modèle de plan de formation a été supprimé.';
$string['deletedpriorityscale'] = 'Le barème de priorités "{$a}" a été supprimé.';
$string['deletedpriorityscalevalue'] = 'La valeur "{$a}" de l\'échelle de priorités a été supprimé.';
$string['deleteevidence'] = 'Supprimer la preuve';
$string['deleteevidenceareyousure'] = 'Êtes-vous sûr de vouloir supprimer cette preuve?';
$string['deletelinkedcoursesheader'] = 'Retrait de "{$a}" du projet';
$string['deletelinkedcoursesinstructionslearner'] = 'Les cours suivants sont liés à cette compétence dans votre projet. Si cochés, ils seront retiré du projet cette fois. Si non coché, ils resteront dans votre projet.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Les cours suivants sont liés à cette compétence dans le projet {$a}. Si cochés, ils seront retirés du projet cette fois. Sinon, ils resteront dans le projet.';
$string['deletelinkedcoursessubmit'] = 'Retirer du projet';
$string['deletelinkedevidenceheader'] = 'Preuve liée';
$string['deletelinkedevidencemessage'] = 'Le lien(s) vers la preuve suivante sera également supprimée. <br /> La preuve d\'origine ne sera pas supprimée, cependant, et restera dans le dossier de formation';
$string['deletemandatory'] = 'Supprimer obligatoire';
$string['deleteobjective'] = 'Supprimer l\'objectif';
$string['deleteobjectiveareyousure'] = 'Etes-vous sûr de vouloir supprimer cet objectif?';
$string['deleteplan'] = 'Supprimer le projet';
$string['deny'] = 'Refuser';
$string['draft'] = 'Brouillon';
$string['duedate'] = 'Date butoire';
$string['duedatefor'] = 'Date d\'échéance pour {$a}';
$string['duedatemode'] = 'Dates butoires';
$string['duedates'] = 'Dates butoires';
$string['dueinxdays'] = 'La date d\'achèvement est dans {$a} jour(s)';
$string['duetoday'] = 'La date d\'achèvement est aujourd\'hui';
$string['editdetails'] = 'Modifier les détails';
$string['editdetailswithapproval'] = 'Modifier les détails (ceci nécessite  approbation)';
$string['editevidence'] = 'Modifier la preuve';
$string['editevidencetype'] = 'Modifier le type de preuve {$a}';
$string['editobjective'] = 'Modifier l\'objectif {$a}';
$string['editobjectivevalue'] = 'Modifier la valeur d\'objectif';
$string['editpriority'] = 'Modifier la priorité {$a}';
$string['editpriorityvalue'] = 'Modifier la valeur de priorité';
$string['enablelearningplans'] = 'Activer les plans de formation';
$string['enablerecordoflearning'] = 'Activer le Registre de formation';
$string['enablerecordoflearninginfo'] = 'Si Afficher est sélectionné, toutes les fonctions liées au Registre de formation seront visibles et accessibles';
$string['enddate'] = 'Date de fin';
$string['error:cannotaddscalevalue'] = 'Vous ne pouvez pas ajouter une valeur à une échelle qui est en cours d\'utilisation';
$string['error:cannotupdatecompetencies'] = 'Modification de compétences impossible';
$string['error:cannotupdatecourses'] = 'Modification de cours impossible';
$string['error:cannotupdateevidence'] = 'Ne peut pas mettre à jour la preuve';
$string['error:cannotupdateobjectives'] = 'Modification d\'objectifs impossible';
$string['error:cannotupdateprograms'] = 'Modification de programmes impossible';
$string['error:cannotviewpage'] = 'Vous n\'êtes pas autorisés à voir cette page';
$string['error:cantcreatecustomworkflow'] = 'Non autorisé. \'custom\' déjà utilisé par le systeme';
$string['error:competenciesupdated'] = 'Compétences non enregistrées';
$string['error:competencynotfound'] = 'Compétence non trouvée';
$string['error:competencyproficiencypermission'] = 'Vous n\'avez pas l\'autorisation de modifier des compétences';
$string['error:competencystatuspermission'] = 'Vous n\'avez pas l\'autorisation de modifier le statut de cette compétence';
$string['error:couldnotassignnewitem'] = 'Impossible d\'assigner un nouvel objet au projet';
$string['error:couldnotfindassigneditem'] = 'Item attribué non trouvé';
$string['error:couldnotunassigneditem'] = 'Désattribution d\'item impossible';
$string['error:coursecompletionpermission'] = 'Vous n\'avez pas l\'autorisation de modifier le statut d\'achèvement';
$string['error:createcomponents'] = 'Une erreur est survenue pendant la création du modèle du projet';
$string['error:createnewevidencetype'] = 'Une erreur s\'est produite lors de la création d\'un nouveau type de preuves';
$string['error:createnewobjectivescale'] = 'Une erreur est survenue pendant la création de l\'échelle d\'objectifs';
$string['error:createnewpriorityscale'] = 'Une erreur est survenue pendant la création de l\'échelle de priorités';
$string['error:createobjectivescale'] = 'Une erreur est survenue pendant la création de l\'échelle d\'objectifs';
$string['error:createobjectivevalue'] = 'Une erreur est survenue pendant la création de la valeur d\'objectif dans l\'échelle';
$string['error:createpriorityvalue'] = 'Une erreur est survenue pendant la création de la valeur de priorité dans l\'échelle';
$string['error:creatingobjectivescalevalues'] = 'Une erreur est survenue pendant la création des valeurs de objectifs';
$string['error:creationaftercompletion'] = 'La date d\'achèvement ne peut pas avoir lieu avant la date de création';
$string['error:dateformat'] = 'Veuillez composer la date en format {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Une erreur est survenue pendant la supprimation de la valeur de objectif dans l\'échelle';
$string['error:deletedp'] = 'Une erreur est survenue pendant la suppression du modèle de plan de formation';
$string['error:deletedpriorityscalevalue'] = 'Supprimation de la valeur de priorité impossible';
$string['error:evidencedeleted'] = 'Attestation non supprimée';
$string['error:evidenceidincorrect'] = 'L\'identifiant de l\'attestation est incorrect';
$string['error:evidencenotfound'] = 'Attestation non trouvée';
$string['error:evidencetypeidincorrect'] = 'L\'identifiant de modèle d\'attestation est incorrect';
$string['error:incorrectparameters'] = 'Paramètres non valides';
$string['error:invalidcomponent'] = 'Elément non valide';
$string['error:invalid_component_id'] = 'Identification d\'élément non valide';
$string['error:invalidtemplateid'] = 'Identification de modèle non valide';
$string['error:itemnotinplan'] = 'Cet article ne fait pas partie du plan spécifié';
$string['error:missingcompetencysettings'] = 'Paramètres de compétence manquants';
$string['error:missingcoursesettings'] = 'Paramètres de cours manquants';
$string['error:missingobjectivesettings'] = 'Paramètres de objectif manquants';
$string['error:missingpermissionsetting'] = 'Paramètres de permission manquants';
$string['error:missingprogramsettings'] = 'Il Manque les paramètres du programme';
$string['error:newdptemplate'] = 'Une erreur est survenue pendant la création du nouveau modèle de plan de formation';
$string['error:nodeleteobjectivescaleassigned'] = 'Il est impossible de supprimer une échelle d\'objectifs qui est déjà attribuée à un ou plusieurs projet(s) de formation';
$string['error:nodeleteobjectivescaleinuse'] = 'Il est impossible de supprimer cette échelle d\'objectifs car elle est déjà utilisée';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Il est impossible de supprimer cette valeur d\'échelle car elle s\'agit de la valeur par défaut';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Il est impossible de supprimer cette valeur d\'échelle car son échelle est déjà utilisé';
$string['error:nodeletepriorityscaleassigned'] = 'Il est impossible de supprimer cette échelle de priorités car elle est déjà attribuée à un ou plusieurs modèle(s) de plan';
$string['error:nodeletepriorityscaleinuse'] = 'Il est impossible de supprimer cette échelle de priorités car elle est déjà utilisée';
$string['error:nodeletepriorityscalevaluedefault'] = 'Il est impossible de supprimer cette valeur d\'échelle car elle s\'agit de la valeur par défaut';
$string['error:nodeletepriorityscalevalueinuse'] = 'Il est impossible de supprimer cette valeur d\'échelle car son échelle est déjà utilisé';
$string['error:nopermissiondeletemandatorycomp'] = 'Vous n\'avez pas la permission de supprimer une compétence obligatoire';
$string['error:nopermissiondeletemandatorycourse'] = 'Vous n\'avez pas la permission de supprimer un cours obligatoire';
$string['error:nopermissions'] = 'Vous n\'avez pas autorisation suffisante pour faire celà';
$string['error:noprioritiesfound'] = 'Aucune priorité n\'existe. Veuillez créer une échelle de priorités.';
$string['error:noreorderobjectiveinuse'] = 'Impossible de modifier une échelle d\'objectifs déjà utilisée.';
$string['error:noreorderpriorityinuse'] = 'Impossible de modifier une échelle de priorités déjà utilisée.';
$string['error:notemplatewithoutobjectivescale'] = 'Il est necessaire de créer une échelle de objectifs avant la création d\'un modèle.';
$string['error:notemplatewithoutpriorityscale'] = 'Il est necessaire de créer au moins une échelle de priorités avant la création de un modèle.';
$string['error:objectivedeleted'] = 'L\'objectif n\'a pas été supprimer';
$string['error:objectiveidincorrect'] = 'L\'identification d\'objectif est non valide';
$string['error:objectivenotfound'] = 'Objectif non trouvé';
$string['error:objectivescaledidincorrect'] = 'L\'identification de l\'échelle d\'objectif est non valide';
$string['error:objectivescaleidincorrect'] = 'L\'identification de l\'échelle d\'objectif n\'était pas valide';
$string['error:objectivescalevalueidincorrect'] = 'L\'identification de la valeur de l\'échelle d\'objectif n\'était pas valide';
$string['error:objectivesupdated'] = 'Objectifs non enregistrés';
$string['error:objectiveupdated'] = 'Objectif non enregistré';
$string['error:planhistory'] = 'Erreur, historique du projet non trouvé';
$string['error:priorityscaleidincorrect'] = 'L\'identification de l\'échelle de priorités n\'était pas valide';
$string['error:priorityscalevalueidincorrect'] = 'L\'identification de la valeur de l\'échelle de priorités n\'était pas valide';
$string['error:problemapproving'] = 'Un problème est survenu pendant l\'approbation des items';
$string['error:propertymustbeset'] = 'Propriété \'{$a->property}\' doit être définie dans {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Erreur, la nouvelle date de fin spécifiée est déjà passée';
$string['error:recordoflearningdisabled'] = 'Le registre de formation n\'est pas activé sur ce site';
$string['error:settingdoesnotexist'] = 'Le paramètre {$a->action} n\'existe pas dans l\'élément {$a->component}';
$string['error:templateid'] = 'L\'identification du modèle de projet est non valide';
$string['error:unknownbuttonclicked'] = 'Vous avez cliqué un bouton inconnu.';
$string['error:update_competency_settings'] = 'Une erreur est survenue pendant l\'enregistrement des paramètres de la compétence';
$string['error:update_components_enabled'] = 'Une erreur est survenue pendant l\'(dés)activation d\'élément';
$string['error:update_components_settings'] = 'Une erreur est survenue pendant l\'enregistrement des paramètres d\'élément';
$string['error:update_components_sortorder'] = 'Une erreur est survenue pendant le réorganisation de l\'ordre des éléments';
$string['error:update_course_settings'] = 'Une erreur est survenue pendant l\'enregistrement des paramètres du cours';
$string['error:updateevidencetype'] = 'Une erreur s\'est produite lors de la mise à jour du modèle d\'attestation';
$string['error:update_general_settings'] = 'Une erreur est survenue pendant l\'enregistrement des paramètres généraux';
$string['error:updateingrecord'] = 'Erreur, un tel type de lien n\'existe pas';
$string['error:updateobjectivescale'] = 'Une erreur est survenue pendant l\'enregistrement l\'échelle d\'objectifs';
$string['error:updateobjectivescaleordering'] = 'Réorganisation de l\'ordre de l\'échelle d\'objectifs impossible';
$string['error:updateobjectivescalevalue'] = 'La valeur d\'échelle d\'objectifs n\'a pas pu être enregistrée';
$string['error:update_objective_settings'] = 'Une erreur est survenue pendant l\'enregistrement des paramètres de l\'objectif';
$string['error:update_plan_settings'] = 'Une erreur est survenue pendant l\'enregistrement des paramètres du projet';
$string['error:updatepriorityscaleordering'] = 'L\'ordre de l\'échelle de priorités n\'a pas pu être réorganisé';
$string['error:updatepriorityscalevalue'] = 'La valeur d\'échelle de priorités n\'a pas pu être enregistrée';
$string['error:update_program_settings'] = 'Une erreur est survenue lors de la mise à jour des paramètres du programme';
$string['error:updatetemplateordering'] = 'L\'ordre des modèles de projets n\'a pas pu être réorganisé';
$string['error:update_workflow_settings'] = 'Une erreur est survenue pendant l\'enregistrement des paramètres de déroulement de projet';
$string['error:updatinglinktype'] = 'Erreur : impossible de mettre à jour le type de lien';
$string['error:updatingpriorityscale'] = 'Une erreur est survenue pendant l\'enregistrement de l\'échelle d\'priorités';
$string['error:usernotfound'] = 'Utilisateur non trouvé';
$string['eventapprovalapproved'] = 'Approbation du plan approuvée';
$string['eventapprovaldeclined'] = 'Approbation du plan refusée';
$string['eventapprovalrequested'] = 'Approbation du plan demandée';
$string['event_competency_value_set'] = 'Valeur de la compétence définie pour l’utilisateur';
$string['eventcomponentcreated'] = 'composante du plan créé';
$string['eventcomponentdeleted'] = 'composante du Plan supprimé';
$string['eventcomponentupdated'] = 'composante du plan mise à jour';
$string['eventevidencecreated'] = 'Attestation créée';
$string['eventevidencedeleted'] = 'Attestation supprimée';
$string['eventevidencetypecreated'] = 'Modèle d\'attestation créé';
$string['eventevidencetypedeleted'] = 'Modèle d\'attestation supprimé';
$string['eventevidencetypeupdated'] = 'Modèle d\'attestation mis à jour';
$string['eventevidenceupdated'] = 'Attestation mise à jour';
$string['eventobjectivescalecreated'] = 'Echelle d\'objectifs créée';
$string['eventobjectivescaledeleted'] = 'Echelle d\'objectifs effacée';
$string['eventobjectivescaleupdated'] = 'Echelle d\'objectifs mise à jour';
$string['eventplancompleted'] = 'plan terminé';
$string['eventplancreated'] = 'Plan créé';
$string['eventplandeleted'] = 'plan supprimé';
$string['eventplanlistviewed'] = 'plans consultés';
$string['eventplanreactivated'] = 'plan réactivé';
$string['eventplanupdated'] = 'plan mis à jour';
$string['eventplanviewed'] = 'plan consulté';
$string['eventpriorityscalecreated'] = 'Echelle de priorité créée';
$string['eventpriorityscaledeleted'] = 'Echelle de priorité supprimée';
$string['eventpriorityscaleupdated'] = 'Echelle de priorité mise à jour';
$string['eventtemplateupdated'] = 'Flux de travail modifié dans le modèle de plan';
$string['evidence'] = 'Attestation';
$string['evidenceadded'] = 'Attestation crée';
$string['evidenceattachmentdeleted'] = 'Le fichier attaché de l\'attestation a été supprimé';
$string['evidencecustomfields'] = 'Champs personnalisés de l\'attestation';
$string['evidencedatecompleted'] = 'Date de l\'attestation';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Attestation supprimée';
$string['evidencedescription'] = 'Description de l\'attestation';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Fichier attaché';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Institution à l\'origine de l\'attestation';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Vous pouvez ajouter des attestations supplémentaires en cliquant sur le bouton "Ajouter / supprimer des attestations" à droite de l\'écran.';
$string['evidence_instructions_add11'] = 'Vous pouvez ajouter des attestations supplémentaires en cliquant sur le bouton "Ajouter / supprimer des attestations" à droite de l\'écran.';
$string['evidence_instructions_detail'] = 'Vous pouvez voir plus de détails sur l\'attestation en cliquant sur son titre.';
$string['evidence_instructions_learner'] = 'Toutes les attestations qui seront disponibles dans votre plan de formation sont présentées ci-dessous.';
$string['evidence_instructions_manager'] = 'Toutes les attestations qui seront disponibles dans le plan de formation de votre équipe sont présentés ci-dessous.';
$string['evidence_instructions_request'] = 'En cliquant sur "mise à jour des attestations demandée" vous permettra de demander l\'ajout de nouvelles attestations à ce plan de formation.';
$string['evidenceinuseby'] = 'Cette attestation est utilisée par les éléments suivants du plan de formation';
$string['evidencelink'] = 'Lien';
$string['evidencelinkerror'] = 'Pas un lien Web valide';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Nom de l\'attestation';
$string['evidenceplural'] = 'Attestations';
$string['evidence_readonly'] = 'L\'attestation est en lecture seule';
$string['evidencetype'] = 'Modèle d\'attestation';
$string['evidencetypeadded'] = 'Modèle d\'attestation "{$a}" ajouté';
$string['evidencetypecreate'] = 'Ajouter un nouveau modèle d\'attestation';
$string['evidencetypeinuse'] = 'Ce modèle d\'attestation est utilisé. Vous pouvez toujours renommer l\'attestation, mais cela peut porter à confusion pour les utilisateurs quand cela change sans avertissement';
$string['evidencetypename'] = 'Nom';
$string['evidencetypes'] = 'Modèles d\'attestations';
$string['evidencetypeupdated'] = 'le modèle d\'attestation "{$a}" a été mis à jour';
$string['evidencetypex'] = 'Modèle d\'attestation "{$a}"';
$string['evidenceupdated'] = 'L\'attestation a été mise à jour';
$string['evidenceview'] = 'Voir l\'attestation';
$string['explainobjscalevals'] = 'Une valeur par ligne (par ordre décroissant)';
$string['explainpriorityscalevals'] = 'Une priorité par ligne (par ordre décroissant)';
$string['filterbystatus'] = 'Filtrer par statut';
$string['general'] = 'Général';
$string['generalsettings'] = 'Paramètres généraux';
$string['globallearningplansettings'] = 'Paramètres globaux du plan de formation';
$string['globalsettings'] = 'Paramètres globaux';
$string['hidden'] = 'Invisible';
$string['historyforcompetencyx'] = 'Historique des compétences "{$a}"';
$string['includecompleted'] = 'Inclure les compétences complétées';
$string['includerelatedcourses'] = 'Inclure les cours liés';
$string['inprogress'] = 'En cours';
$string['instances'] = 'Instances';
$string['invalidevidence'] = 'Preuve non valide';
$string['invalidevidence_with_name'] = 'Preuve non valide ({$a})';
$string['invalidnumeric'] = 'Les valeurs numériques doit être numérique (ou non défini)';
$string['itemapproval'] = 'Approbation d\'élément';
$string['item-request-manager-long'] = '{$a->learner} a demandé l\'approbation d\'éléments dans le plan de formation "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = '{$a->learner} demande l\'approbation d\'éléments';
$string['items'] = 'Eléments';
$string['latestcommentby'] = 'Dernier commentaire par';
$string['launchcourse'] = 'Commencer le cours';
$string['launchprogram'] = 'Démarrer le programme';
$string['learner'] = 'Participant';
$string['learning'] = 'Formation';
$string['learningplan'] = 'Plans de formation';
$string['learningplan:name:tab'] = 'Plan de formation : {$a->name} - {$a->tab}';
$string['learningplans'] = 'Plans de formation';
$string['learningplansdisabled'] = 'Les plans de formation ne sont pas activés sur ce site.';
$string['linkedcompetencies'] = 'Compétences associées';
$string['linkedcourses'] = 'Cours associés';
$string['linkedobjectives'] = 'Objectifs associés';
$string['linkedx'] = '{$a} associé(s)';
$string['linktoobjectivevalues'] = 'Pour afficher/modifier les valeurs de l\'échelle d\'objectifs <a href="view.php?id={$a}">cliquez-ici</a>';
$string['linktopriorityvalues'] = 'Pour afficher/modifier les valeurs de l\'échelle de priorités <a href="view.php?id={$a}">cliquez-ici</a>';
$string['linktype'] = 'Type de lien';
$string['manageplans'] = 'Gérer les plans';
$string['manager'] = 'Manager';
$string['managerdrivenworkflowdesc'] = 'Le manager attribue du contenu aux plans de formation de ses subordonnés. L\'utilisateur peut ensuite demander l\'ajout de contenu supplémentaire, mais le manager dois approuver cette demande.';
$string['managerdrivenworkflowname'] = 'Déroulement déterminée par les managers';
$string['managetemplates'] = 'Gestion de modèles';
$string['mandatory'] = 'Obligatoire';
$string['manualcomplete'] = 'Manuellement, par un utilisateur avec une permission \'complète\'';
$string['manuallycreated'] = 'Plans créés manuellement';
$string['markplancomplete'] = 'Marque le plan {$a} achevé';
$string['missingobjectivescalevaluename'] = 'Il est nécessaire de donner un nom pour la valeur d\'échelle d\'objectifs';
$string['missingpriorityscalevaluename'] = 'Il manque un nom pour la valeur d\'échelle de priorités';
$string['na'] = 'pas applicable';
$string['name'] = 'Nom';
$string['namelink'] = 'Nom (lien)';
$string['newtemplate'] = 'Nouveau modèle';
$string['nochanges'] = 'Il n\'y a pas de changements';
$string['noclassfileforcomponent'] = 'Le ficher \'{$a->classfile}\' n\'a pas pu être trouvé pour l\'élément : \'{$a->component}\'';
$string['noclassfileforrole'] = 'Le ficher \'{$a->classfile}\' n\'a pas pu être trouvé pour le rôle : \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Le ficher \'{$a->classfile}\' n\'a pas pu être trouvé pour la déroulement : \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'La classe \'{$a->class}\' n\'éxiste pas pour l\'élément: \'{$a->component}\'.';
$string['noclassforrole'] = 'La classe  \'{$a->class}\' n\'éxiste pas pour le rôle \'{$a->role}\'.';
$string['noclassforworkflow'] = 'La classe \'{$a->class}\' n\'éxiste pas pour la déroulement \'{$a->workflow}\'';
$string['nocomments'] = 'Pas de commentaires';
$string['nocompetencies'] = 'Aucune compétence';
$string['nocourses'] = 'Aucun cours';
$string['nodeleteevidencetypeinuse'] = 'Impossible de supprimer ce modèle d\'attestation  "{$a}", car il est utilisé';
$string['noduedate'] = 'Pas de date limite';
$string['noevidencelink'] = 'Pas de lien pour cette attestation';
$string['noevidencetypesdefined'] = 'Aucun modèle d\'attestation n\'a été défini';
$string['noitemsrequiringapproval'] = 'Aucun élément à approuver';
$string['nolinkedcompetencies'] = 'Aucune compétence associée.';
$string['nolinkedcourses'] = 'Aucun cours associé.';
$string['nolinkedobjectives'] = 'Aucun objectif associé.';
$string['nolinkedx'] = 'Aucun {$a} associé.';
$string['nomanager'] = 'Vous n\'avez pas de manager attribué dans l\'onglet \'postes\' de votre profile';
$string['none'] = 'Aucun(e)';
$string['nonsensicalachievedvalues'] = 'Attention : Dans cette échelle vous avez des valeurs atteintes qui sont inférieure aux valeurs non-atteintes.
Rappellez-vous que l\'échelle doit être fait par ordre décroissant, de haut en bas.';
$string['noobjectives'] = 'Aucun objectif.';
$string['noobjectivescales'] = 'Si vous souhaitez utiliser des objectifs, il faut créer une échelle d\'objectifs';
$string['noobjectivescalevalues'] = 'Il n\'y a aucune valeur existante pour cette échelle d\'objectifs';
$string['noobjectivesdefined'] = 'Aucun objectif n\'exist';
$string['nopermission'] = 'Vous n\'avez pas l\'autorisation de faire ça';
$string['noplans'] = 'Aucun projet...';
$string['noprioritiesdefined'] = 'Aucune priorité n\'exist';
$string['nopriorityscales'] = 'Si vous souhaitez utiliser des priorités, il faut créer une échelle d\'priorités';
$string['nopriorityscalevalues'] = 'Il n\'y a aucune valeur existante pour cette échelle de priorités';
$string['noprograms'] = 'Pas de programmes.';
$string['norecords'] = 'Il n’y a aucun dossier à afficher.';
$string['notcompleted'] = 'Non achevé';
$string['noteduedateswrongformat'] = 'REMARQUE: Le(s) champs de date(s) butoire indiquée pas enregistré(s) : format incorrect';
$string['noteduedateswrongformatorrequired'] = 'REMARQUE: Le(s) champs de date(s) butoire indiquée(s) pas enregistré(s) : format(s) incorrect ou champs obligatoire(s)';
$string['notemplates'] = 'Aucun modèle de projet n\'a été créé';
$string['notemplatesetup'] = 'Aucun modèle de projet n\'a été configuré';
$string['no_value_achieved'] = 'Aucune valeur atteinte';
$string['nox'] = 'Aucun {$a}.';
$string['numaffectedusers'] = 'Nombre d\'utilisateurs affectés';
$string['numberoflinkedcourses'] = 'Cours';
$string['numberoflinkedevidence'] = 'Attestation';
$string['objective'] = 'Objectif';
$string['objectiveapproved'] = 'Approbation d\'objectif';
$string['objectivecompletelonglearner'] = '{$a->userfrom} a marqué l\'objectif "{$a->objective}" du plan de formation "{$a->plan}" comme étant atteint';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} a marqué l\'objectif "{$a->objectivehtml}" dans le plan de formation "{$a->planhtml}" comme étant atteint';
$string['objectivecompletelongmanager'] = '{$a->userfrom} a marqué l\'objectif "{$a->objective}" dans le projet de formation "{$a->plan}" comme étant atteint';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} a marqué l\'objectif "{$a->objectivehtml}" dans le plan de formation "{$a->planhtml}" comme étant atteint';
$string['objectivecompleteshortlearner'] = 'Objectif "{$a}" atteint';
$string['objectivecompleteshortmanager'] = '{$a} a atteint un objectif';
$string['objectivecourse'] = 'Cours attribués';
$string['objectivecreated'] = 'Objectif créé';
$string['objectivedeleted'] = 'Objectif supprimé';
$string['objectivedeletelonglearner'] = '{$a->userfrom} a supprimé l\'objectif "{$a->objective}" du plan de formation "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} a supprimé l\'objectif "{$a->objective}" du plan de formation "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} a supprimé l\'objectif "{$a->objective}" du plan de formation "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} a supprimé l\'objectif "{$a->objective}" du plan de formation "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'L\'objectif "{$a}" a été supprimé';
$string['objectivedeleteshortmanager'] = '{$a} a supprimé un objectif';
$string['objectivedescription'] = 'Déscription de l\'objectif';
$string['objectiveduedate'] = 'La date butoire d\'objectif';
$string['objectiveeditlonglearner'] = '{$a->userfrom} a modifié {$a->field} pour l\'objectif "{$a->objective}" du plan "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} a modifié {$a->field} pour l\'objectif "{$a->objectivehtml}" dans le plan de formation "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} a modifié {$a->field} pour l\'objectif "{$a->objective}" du plan de formation "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} a modifié {$a->field} pour l\'objectif "{$a->objectivehtml}" dans le plan de formation "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'L\'objectif "{$a}" a été modifié';
$string['objectiveeditshortmanager'] = '{$a} a modifié(e) ses objectifs';
$string['objectivefullname'] = 'Titre de l\'objectif';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} a modifié l\'objectif "{$a->objective}" du plan "{$a->plan}" comme étant "non atteint"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} a modifié l\'objectif "{$a->objectivehtml}" du plan de formation "{$a->planhtml}" comme étant "incomplet"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} a modifié l\'objectif "{$a->objective}" du plan de formation "{$a->plan}" comme étant "non atteint"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} a modifié l\'objectif "{$a->objectivehtml}" dans le plan de formation "{$a->planhtml}" comme étant "non-complété"';
$string['objectiveincompleteshortlearner'] = 'L\'objectif "{$a}" est non atteint';
$string['objectiveincompleteshortmanager'] = '{$a} a un objectif non atteint';
$string['objective_instructions_add'] = '"Ajouter nouvel objectif" vous permettra d\'ajouter de nouveaux objectifs à ce plan de formation.';
$string['objective_instructions_add11'] = '"Ajouter un nouvel objectif", vous pourrez ajouter de nouveaux objectifs au plan de formation.';
$string['objective_instructions_detail'] = 'Cliquez le titre d\'un objectif à fin de voir ses détails.';
$string['objective_instructions_learner'] = 'Tout les objectifs de votre plan de formation sont affichés ci-dessous.';
$string['objective_instructions_manager'] = 'Tout les objectifs de votre plan de formation sont affichés ci-dessous.';
$string['objective_instructions_request'] = '"Ajouter nouvel objectif" vous permettra de demander l\'ajout de nouveaux objectifs à ce plan de formation.';
$string['objectivename'] = 'Nom d\'objectif';
$string['objectivenewlonglearner'] = '{$a->userfrom} a attribué un nouvel objectif "{$a->objective}" à son plan de formation "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} a assigné un nouvel objectif "{$a->objectivehtml}" à son plan de formation {$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} a créé un nouveau objectif "{$a->objective}" à son plan de formation "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} a crée un nouvel objectif "{$a->objectivehtml}" dans le plan de formation {$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Nouveau objectif "{$a}" attribué';
$string['objectivenewshortmanager'] = '{$a} a créé un nouveau objectif';
$string['objectivepermissions'] = 'Permissions d\'objectif';
$string['objectiveplural'] = 'Objectifs';
$string['objectivepriority'] = 'Priorité d\'objectif';
$string['objectives'] = 'Objectifs';
$string['objectivescale'] = 'Echelle d\'objectifs';
$string['objectivescaleadded'] = 'L\'échelle d\'objectifs "{$a}" a été ajoutée';
$string['objectivescaleassign'] = 'Échelle des objectifs';
$string['objectivescaleassign_help'] = '# Echelle d\'objectif
Une échelle d\'objectif définit les critères permettant de mesurer l\'objectif. Il s\'agit du nom de l\'échelle à laquelle une valeur est ajoutée.';
$string['objectivescaledefault'] = 'Valeur par défaut';
$string['objectivescaledefault_help'] = '# Valeur par défaut
La **valeur par défaut** est la valeur automatiquement attribuée à un objectif dans un plan de formation quand l\'objectif a d\'abord été ajouté par un apprenant ou un gestionnaire.';
$string['objectivescaledefaultupdated'] = 'La valeur par défaut de l\'échelle à été modifier';
$string['objectivescaleinuse'] = 'Cette échelle est déjà utilisée (il y a des utilisateurs qui emploi des objectifs marquées avec des valeurs de cette échelle). Des valeurs ne peuvent pas être créées, réorganisées ou supprimées pour cette échelle car l\'intégrité des données doit être conservé. Il est possible de renommer les valeurs d\'échelle mais celà pourrait porter confusion aux utilisateurs (le statut de leurs objectifs changerait sans avertissement).';
$string['objectivescalename'] = 'Nom de l\'échelle des objectifs';
$string['objectivescalename_help'] = '# Nom de l\'échelle d\'objectif
Le nom de l\'échelle d\'objectif utilisée par un plan de formation.';
$string['objectivescales'] = 'Echelles d\'objectifs';
$string['objectivescalesdisabledtemplateinuse'] = 'REMARQUE: Modification de l\'échelle d\'objectifs impossible car il existe des projets utilisant ce modèle';
$string['objectivescaleupdated'] = 'L\'échelle d\'objectifs "{$a}" a été modifiée';
$string['objectivescalevalueachieved'] = 'Atteint';
$string['objectivescalevalueachieved_help'] = '# Atteint
Quand **Atteint** est coché cette valeur d\'échelle d\'objectif sera utilisée pour indiqué que l\'objectif a été atteint.
Vous pouvez avoir plusieurs valeurs marquées **Atteint** ce qui vous permet d\'avoir plusieurs degrés de réussite.';
$string['objectivescalevalueadded'] = 'La valeur de l\'échelle d\'objectifs : "{$a}" a été modifiée';
$string['objectivescalevalueid'] = 'Compétence d\'objectif';
$string['objectivescalevalueidnumber'] = 'Numéro d\'identification de la valeur d\'échelle';
$string['objectivescalevalueidnumber_help'] = '# Numéro ID de valeur d\'échelle
Le numéro ID de valeur d\'échelle est un nombre unique utilisé pour représenter la valeur d\'échelle.';
$string['objectivescalevaluename'] = 'Nom de la valeur d\'échelle';
$string['objectivescalevaluename_help'] = '# Nom de l\'échelle de valeurs
Le **nom de l\'échelle de valeurs** est le nom de l\'échelle de valeurs des objectifs que vous ajoutez ou modifiez.

L\'échelle de valeurs est utilisée pour mesurer les objectifs du plan de formation. Vous pouvez ajouter autant d\'échelles de valeurs que vous le souhaitez.';
$string['objectivescalevaluenumeric'] = 'Valeur numérique d\'échelle d\'objectifs';
$string['objectivescalevaluenumeric_help'] = '# Valeur numérique de la valeur d\'échelle d\'objectif
La **valeur numérique de la valeur d\'échelle d\'objectif** vous permet d\'attribuer une valeur numérique ainsi qu\'une description (nom) à la valeur d\'échelle.';
$string['objectivescalevalues'] = 'Valeurs d\'échelle des objectifs';
$string['objectivescalevalues_help'] = '# Valeurs d\'échelle
Entrez une liste de valeurs pour la nouvelle échelle d\'objectif (une valeur par ligne), de la plus haute à la plus basse, par exemple:
* Haut
Moyen
Faible *';
$string['objectivescalevalueupdated'] = 'La valeur d\'échelle d\'objectifs "{$a}" a été modifiée';
$string['objectivescalex'] = 'Echelle d\'objectifs "{$a}"';
$string['objectivesettings'] = 'Paramètres d\'objectif';
$string['objectivesmet'] = 'Objectifs atteint';
$string['objectivesnotupdated'] = 'Objectifs non modifiés';
$string['objectivesscalecreate'] = 'Ajouter une nouvelle échelle d\'objectifs';
$string['objectivesupdated'] = 'Objectifs modifiés';
$string['objectivetitle'] = 'Titre d\'objectif';
$string['objectiveupdated'] = 'Objectif modifié';
$string['objectivevalues'] = 'Valeurs d\'objectifs';
$string['on'] = 'activé';
$string['optional'] = 'Facultatif';
$string['options'] = 'Options';
$string['overdue'] = 'En retard!';
$string['overview'] = 'Vue d\'ensemble';
$string['pendingapproval'] = 'En attente d\'approbation';
$string['pendingitems'] = 'En attente d\'approbation';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Il y a d\'élément(s) du projet qui nécessite(nt) approbation :({$a->count})"><span class="redfont">En attente : ({$a->count})</span></a>';
$string['pendingremoval'] = 'En attente de suppression';
$string['plan'] = 'Projet';
$string['plan:accessanyplan'] = 'Accéder au projet de n\'importe quel utilisateur';
$string['plan:accessplan'] = 'Accéder au projet';
$string['planactivated'] = 'le plan "{$a}" a été activé';
$string['plan:add'] = 'Ajouter projets';
$string['plan-add-learner-long'] = 'Le nouveau plan de formation "{$a->plan}" vous a été attribué par {$a->manager}';
$string['plan-add-learner-short'] = 'Nouveau projet "{$a->plan}" attribué';
$string['planapproved'] = 'Le projet "{$a}" a été approuvé';
$string['planapprovedby'] = 'Le plan "{$a->name}" a été approuvé par {$a->user}';
$string['plan-approve-learner-long'] = 'La demande pour le plan de formation "{$a->plan}" a été validée';
$string['plan-approve-learner-short'] = 'Le nouveau projet "{$a->plan}" a été approuvé';
$string['planautocompleteddate'] = 'Ce projet a été automatiquement achevé car la date de fin du projet a été dépassée.';
$string['planautocompleteditems'] = 'Ce projet a été automatiquement achevé car tous les objets ont été achevés.';
$string['plan:cancreateplancohort'] = 'Créer des plans pour des audiences';
$string['plan:canselectplantemplate'] = 'Choisir un modèle de plan';
$string['plancomplete'] = 'Marquer le projet comme achevé';
$string['plancompleted'] = 'Ce projet a été marqué comme achevé. Le projet ne peut plus être modifié et tous les indicateurs de statut resteront les mêmes qu\'au moment d\'achèvement du projet.';
$string['plancompletefail'] = 'Un problème est survenu pendant la tentative de marquer le projet "{$a}" comme achevé';
$string['plan-complete-manager-long'] = '{$a->learner} a achevé le plan de formation "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} a achevé un projet';
$string['plancompletesuccess'] = 'Le projet {$a} a été marqué comme terminé';
$string['plan:configureplans'] = 'Configurer des modèles de projets';
$string['plancreatefail'] = 'Le projet n\'a pas pu être créé';
$string['plancreatesuccess'] = 'Création du projet réussi';
$string['plandeclined'] = 'Le projet "{$a}" a été refusé';
$string['plandeclinedby'] = 'Le plan "{$a->name}" a été rejeté par {$a->user}';
$string['plandeclinedtryagain'] = 'Ce projet a été refusé. Cependant vous pouvez le modifier, puis redemander approbation.';
$string['plan-decline-learner-long'] = 'La demande pour le plan de formation "{$a->plan}" a été refusée';
$string['plan-decline-learner-short'] = 'Demande d\'approbation du nouveau projet  a été refusée';
$string['plandeletefail'] = 'Suppression du projet "{$a}" impossible';
$string['plandeletesuccess'] = 'Suppression du projet "{$a}" réussi';
$string['plandescription'] = 'Description du projet';
$string['plandetails'] = 'Détails du plan';
$string['plan-duedate-update-learner-long'] = 'La date butoire du plan de formation "{$a->plan}" a été modifiée';
$string['plan-duedate-update-learner-short'] = 'La date butoire du projet de formation a été modifiée';
$string['plan-duedate-update-manager-long'] = 'La date butoire du plan de formation "{$a->plan}" pour {$a->learner} a été modifiée';
$string['plan-duedate-update-manager-short'] = '{$a->learner} a modifié la date butoire de son projet';
$string['plan-due-learner-long'] = 'La date butoire du plan de formation "{$a->plan}" est dans {$a->numdays} jour(s)';
$string['plan-due-learner-short'] = 'La date butoire du projet "{$a->plan}" est dans {$a->numdays} jour(s)';
$string['plan-due-today-learner-long'] = 'La date butoire du plan de formation "{$a->plan}" est aujourd\'hui';
$string['plan-due-today-learner-short'] = 'La date butoire du projet "{$a->plan}" est aujourd\'hui';
$string['plan:editownsiteevidence'] = 'Modifier sa propre attestation au niveau du site';
$string['plan:editsiteevidence'] = 'Modifier une attestation au niveau du site';
$string['plan:evidencemanagecustomfield'] = 'Gérer les champs personnalisés des attestations';
$string['planhasunapproveditem'] = 'Ce projet possède un élément brouillon:';
$string['planhasunapproveditems'] = 'Ce projet possède des éléments brouillons:';
$string['planidnotfound'] = 'L\'identifiant du projet \'{$a}\' n\'a pas été trouvé';
$string['planinstructions'] = 'Vos plans de formation en cours et achevés sont affichés ci-dessous.';
$string['planinstructions_add'] = 'Le bouton "Créer un nouveau plan de formation" à la droite de l\'écran permet la création d\'un nouveau plan de formation.';
$string['plan_instructions_delete'] = 'Le bouton "Supprimer le plan" vous permet de supprimer ce plan de formation.';
$string['plan_instructions_edit'] = 'Le bouton "Modifier les détails" permet de modifier le titre du plan de formation, sa description ou sa date d\'achèvement.';
$string['plan_instructions_learner'] = 'Un court résumé de votre plan de formation se trouve ci-dessous.';
$string['plan_instructions_manager'] = 'Un court résumé du plan de formation de votre équipe se trouve ci-dessous.';
$string['planinstructions_noadd'] = 'Vous n\'avez actuellement pas la permission de créer un plan de formation.';
$string['planinstructionsuser'] = 'Les plans de {$a} en cours et achevés sont affichés ci-dessous.';
$string['plan:manageanyplan'] = 'Gérer le plan de n\'importe quel utilisateur';
$string['plan:manageevidencetypes'] = 'Gestion des modèles d\'attestation';
$string['plan:manageobjectivescales'] = 'Gérer les échelles d\'objectifs';
$string['plan:managepriorityscales'] = 'Gérer les échelles de priorités';
$string['planmarkedcomplete'] = 'Marqué le projet comme achevé';
$string['planname'] = 'Nom du projet';
$string['plan-newcomment-learner-long'] = '{$a->manager} a commenté le plan de formation "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} a commenté le projet "{$a->plan}"';
$string['plan-newcomment-manager-long'] = '{$a->learner} a commenté le plan de formation "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} a commenté son projet';
$string['plannotactivated'] = 'Votre plan n\'a pas été activé';
$string['plannotapproved'] = 'Ce projet n\' pas a encore été approuvé';
$string['plan-overdue-learner-long'] = 'Le plan de formation "{$a->plan}" est en retard';
$string['plan-overdue-learner-short'] = 'Le projet "{$a->plan}" est en retard';
$string['plan-overdue-manager-long'] = 'Le plan de formation "{$a->plan}" de {$a->learner} est en retard';
$string['plan-overdue-manager-short'] = 'Le projet de {$a->learner} est en retard';
$string['planpermissions'] = 'Permissions du projet';
$string['planreactivate'] = 'Réactiver le projet';
$string['planreactivatefail'] = 'Un problème est survenu lors de la réactivation du projet "{$a}"';
$string['plan-reactivate-learner-long'] = 'Le plan de formation {$a->plan}" a été réactivé par {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Le projet "{$a->plan}" a été réactivé';
$string['plan-reactivate-manager-long'] = '{$a->learner} a réactivé le plan de formation"{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} a réactivé le projet';
$string['planreactivatesuccess'] = 'Projet "{$a}" réactivé avec succès';
$string['plan-remove-learner-long'] = 'Le plan de formation "{$a->plan}" a été supprimé par {$a->manager}';
$string['plan-remove-learner-short'] = 'Le projet "{$a->plan}" a été supprimé';
$string['plan-remove-manager-long'] = '{$a->learner} a supprimé le plan de formation "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} a supprimé un projet';
$string['plan-request-learner-long'] = 'L\'approbation du nouveau plan de formation "{$a->plan}" a été demandée';
$string['plan-request-learner-short'] = 'Demande d\'approbation de nouveau projet';
$string['plan-request-manager-long'] = '{$a->learner} a demandé l\'approbation de son nouveau plan de formation "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} a demandé l’approbation d’un nouveau plan de formation « {$a->plan} », ce qui nécessite une action de votre part. Veuillez accepter ou refuser la demande.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} a demandé l’approbation d’un nouveau plan de formation « {$a->plan} ». Il s’agit d’une notification et aucune action n’est requise, car vous n’avez pas l’autorisation de consulter ou d’approuver cette demande.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} a demandé l’approbation d’un nouveau plan de formation « {$a->plan} ». Aucune action n’est requise car vous n’avez pas l’autorisation d’approuver cette demande.';
$string['plan-request-manager-short'] = 'Demande d\'approbation de nouveau projet par {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'Nouvelle demande d’approbation de plan par {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'Nouvelle demande d’approbation de plan par {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'Nouvelle demande d’approbation de plan par {$a->learner}';
$string['plansettings'] = 'Paramètres du projet';
$string['planstatus'] = 'Statut du projet';
$string['planstatusunapproved'] = 'Non approuvé';
$string['plantemplate'] = 'Modèle de plan';
$string['planupdatecancelled'] = 'Modification du projet annulée';
$string['planupdatefail'] = 'Modification du projet échoué';
$string['planupdatesuccess'] = 'Modification de projet réussi';
$string['pluginname'] = 'Plans de formation';
$string['priorities'] = 'Priorités';
$string['priority'] = 'Priorité';
$string['prioritymode'] = 'Priorités';
$string['priorityof'] = 'Priorité de {$a}';
$string['priorityscale'] = 'Echelle de priorités';
$string['priorityscaleadded'] = 'Echelle de priorités "{$a}" ajoutée';
$string['priorityscaleassign'] = 'Assigner des valeurs à l\'échelle';
$string['priorityscaleassign_help'] = '# Échelle de priorités
Une **échelle de priorités** est le nom de l\'échelle de priorités sur laquelle vous travaillez.';
$string['priorityscalecreate'] = 'Ajouter une nouvelle échelle de priorités';
$string['priorityscaledefault'] = 'Valeur par défaut';
$string['priorityscaledefault_help'] = '# Valeur par défaut
La **valeur par défaut** est la valeur automatiquement attribuée à un objet du plan de formation quand l\'échelle de la priorité apparaît pour la première fois dans le plan de l\'apprenant. La priorité peut être modifiée ultérieurement par un apprenant ou un gestionnaire une fois qu\'elle est active dans le plan de formation.';
$string['priorityscaledefaultupdated'] = 'La valeur par défaut de l\'échelle a été modifiée';
$string['priorityscaleinuse'] = 'Cette échelle est déjà utilisée (il y a des utilisateurs qui emploi des éléments marquées avec des valeurs de cette échelle). Des valeurs ne peuvent pas être créées, réorganisées ou supprimées pour cette échelle car l\'intégrité des données doit être conservé. Il est possible de renommer les valeurs d\'échelle mais celà pourrait porter confusion aux utilisateurs (leurs priorités changerait sans avertissement).';
$string['priorityscalename'] = 'Nom de l\'échelle des priorités';
$string['priorityscalename_help'] = '# Nom de l\'échelle de priorité
Le nom de l\'échelle de priorité utilisée pour un plan de formation.';
$string['priorityscales'] = 'Echelles de priorités';
$string['priorityscalesdisabledtemplateinuse'] = 'REMARQUE: Modification de l\'échelle d\'priorités impossible car il existe des projets utilisant ce modèle';
$string['priorityscaleupdated'] = 'Echelle de priorités "{$a}" modifiée';
$string['priorityscalevalueadded'] = 'Valeur d\'échelle de priorités "{$a}" ajoutée';
$string['priorityscalevalueidnumber'] = 'Numéro d\'identification de la valeur d\'échelle';
$string['priorityscalevalueidnumber_help'] = '# Numéro ID d\'échelle de valeurs
Le numéro ID d\'échelle est un nombre unique représentant l\'échelle de valeurs.';
$string['priorityscalevaluename'] = 'Nom de la valeur d\'échelle';
$string['priorityscalevaluename_help'] = '# Nom de l\'échelle
**Le nom de l\'échelle** est le nom que vous ajoutez ou modifiez pour une échelle de priorités spécifique.

Une échelle est utilisée pour définir la priorité d\'un objet de plan de formation. Vous pouvez ajouter autant d\'échelles que vous le souhaitez.';
$string['priorityscalevaluenumeric'] = 'La valeur numérique d\'échelle de priorités';
$string['priorityscalevaluenumeric_help'] = '# Valeur numérique de la valeur d\'échelle de priorités
**La valeur numérique de la valeur d\'échelle de priorités** vous permet d\'assigner une valeur numérique à cette valeur d\'échelle ainsi qu\'à sa description (nom).';
$string['priorityscalevalues'] = 'Valeurs d\'échelle de priorité';
$string['priorityscalevalues_help'] = '# Valeurs d\'échelle
Entrez une liste de valeurs pour la nouvelle échelle de priorité (une priorité par ligne), de la plus haute à la plus basse, par exemple :
* Haute
Moyenne
Faible *';
$string['priorityscalevalueupdated'] = 'La valeur d\'échelle de priorités "{$a}" a été modifiée';
$string['priorityscalex'] = 'Echelle de priorités "{$a}"';
$string['priorityvalues'] = 'Valeurs de priorités';
$string['proficiency'] = 'Compétence';
$string['program'] = 'Programme';
$string['program_instructions_add'] = '"Ajouter/supprimer des programmes", vous permet d\'ajouter des programmes à ce plan de formation.';
$string['program_instructions_add11'] = '"Ajouter des programmes", vous permet d\'ajouter des programmes à ce plan de formation.';
$string['program_instructions_detail'] = 'Vous pouvez afficher n\'importe quel programme en cliquant sur son titre.';
$string['program_instructions_learner'] = 'Tous les programmes formant votre plan de formation sont affichés ci-dessous.';
$string['program_instructions_manager'] = 'Tous les programmes formant le plan de formation des membres de votre équipe sont affichés ci-dessous.';
$string['program_instructions_request'] = '"Ajouter des programmes", vous permet de demander l\'ajout de programmes au plan de formation.';
$string['programname'] = 'Nom du programme';
$string['programnotfound'] = 'Programme introuvable';
$string['programpermissions'] = 'Permissions du programme';
$string['programplural'] = 'Programmes';
$string['programscompletionhistoryforsubhead'] = 'Achèvements précédents pour {$a}';
$string['programscompletionhistorysubhead'] = 'Programmes terminés précédement';
$string['programsettings'] = 'Réglages du programme';
$string['programsupdated'] = 'Réglages du programmes modifiés.';
$string['progress'] = 'Progrès';
$string['reactivate'] = 'Réactiver';
$string['reactivateplantext'] = 'Si vous souhaitez effectuer des changements ou continuer à utiliser de projet, celui-ci doit être réactivé..<br /><a href="{$a}">Réactiver</a> ce projet.';
$string['reasonapprovedplanrequest'] = 'La raison donnée pour l\'approbation du plan était: {$a}';
$string['reasondeclinedplanrequest'] = 'La raison invoquée pour refuser le plan était: {$a}';
$string['reasonforapprovedecline'] = 'Motif de l\'approbation / du rejet {$a}';
$string['reasongivenfordecision'] = 'La raison invoquée pour cette décision: {$a}';
$string['recordoflearning'] = 'Registre de formation';
$string['recordoflearningcertifications'] = 'Dossier de formation : Certifications';
$string['recordoflearningcertificationshistory'] = 'Dossier de formation : Certifications précédentes';
$string['recordoflearningcompetencies'] = 'Bilan de formation : Compétences';
$string['recordoflearningcourses'] = 'Bilan de formation : Cours';
$string['recordoflearningcoursescompletionhistory'] = 'Dossier de formation : Historique de Complétion des Cours';
$string['recordoflearningevidence'] = 'Dossier de formation : Attestation';
$string['recordoflearningobjectives'] = 'Bilan de formation : Objectifs';
$string['recordoflearningprograms'] = 'Bilan de formation : Programmes';
$string['recordoflearningprogramscompletionhistory'] = 'Dossier de formation : Historique d\'achèvement des Programmes';
$string['recordoflearningprogramsrecurring'] = 'Bilan de formation : Programmes récurrents';
$string['remove'] = 'Supprimer {$a}';
$string['removedx'] = '"{$a}" supprimé';
$string['removeselected'] = 'Supprimer sélection';
$string['request'] = 'Demande';
$string['requestapproval'] = 'Demander l\'approbation';
$string['requestapprove'] = 'Demande approuvée';
$string['requestdecline'] = 'Demande refusée';
$string['requestednewobjective'] = 'Ajouter une demande de nouveau objectif';
$string['requestnotapprove'] = 'Un problème est survenu pendant la tentative d\'approuver cette demande';
$string['requestnotdecline'] = 'Un problème est survenu pendant la tentative de refuser cette demande';
$string['requestremoval'] = 'Demander la suppression';
$string['required'] = 'Obligatoire';
$string['review'] = 'Consulter';
$string['reviewitemstext'] = 'Veuillez consulter les modifications au projet ci-joint';
$string['reviewplantext'] = 'Veuillez consulter le projet ci-joint';
$string['role'] = 'Rôle';
$string['rpl'] = 'Validation des acquis de l\'expérience (VAE)';
$string['rplupdated'] = 'VAE modifiée';
$string['save'] = 'Enregistrer';
$string['scales'] = 'Echelles de priorités';
$string['scaleslocked'] = 'Ce modèle est déjà utilisée et la modification d\'échelles aura un impact sur l\'intégrité des données. Par conséquence, les échelles de priorités et d\'objectifs sont verrouillées - la modification de déroulement n\'en emportera donc pas de changement.';
$string['selectanevidencetype'] = 'Sélectionner un modèle d\'attestation';
$string['selectasdefault'] = 'Sélectionnez {$a} par défaut';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Les compétences liées sélectionnées ont été supprimées de ce cours';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Les cours liés sélectionnés ont été supprimés de cette compétence';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Les cours liés sélectionnés ont été supprimés de cet objectif';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'L\'attestation liée sélectionnée a été retirée de cette compétence';
$string['selectedlinkedevidenceremovedfromcourse'] = 'L\'attestation liée sélectionnée a été retirée de ce cours';
$string['selectedlinkedevidenceremovedfromobjective'] = 'L\'attestation liée sélectionnée a été retirée de cet objectif';
$string['selectedlinkedevidenceremovedfromprogram'] = 'L\'attestation liée sélectionnée a été retirée de ce programme';
$string['selectlinked'] = 'Sélectionnez le  {$a->name} {$a->component} lié';
$string['sendapprovalrequest'] = 'Envoyer demande d\'approbation';
$string['set'] = 'Définir';
$string['setcompetencystatus'] = 'Définir le statut de compétence';
$string['setcompletionstatus'] = 'Définir le statut d\'achèvement';
$string['setdefaultstatus'] = 'Assigner des compétences récemment approuvées, leur statut par défaut';
$string['setduedate'] = 'Définir la date butoire';
$string['setpriority'] = 'Définir la priorité';
$string['setproficiency'] = 'Définir le statut';
$string['setstatusicon'] = 'Définir le Statut';
$string['setting'] = 'Paramètre';
$string['signoff'] = 'Validation';
$string['simpleworkflow'] = 'Paramètres simple de déroulement';
$string['startdate'] = 'Date de début';
$string['status'] = 'Statut';
$string['statusof'] = 'Statut de {$a}';
$string['teammembers'] = 'Membres de l\'équipe';
$string['templatecomponentsettings'] = 'Paramètres des composants';
$string['templatecomponentsettings_help'] = '# Paramètres des composants
Les **Paramètres des composants** vous permettent d\'afficher ou de cacher des composants dans le plan de formation ainsi que de définir leur ordre d\'apparition.

Cliquez sur **Cacher** pour retirer un composant du modèle de plan de formation.

Utilisez les flèches haut et bas pour modifier l\'ordre des composants.';
$string['templateenddate'] = 'Date de fin du modèle de projet';
$string['templateenddate_help'] = '# Date de fin
Cliquez sur l\'icône calendrier pour choisir la **Date de fin** du modèle de plan de formation.';
$string['templateinstances'] = 'Instances de modèle';
$string['thefollowingitemsarepending_p'] = 'Les éléments suivants du projet sont en attente:';
$string['thefollowingitemsarepending_s'] = 'L\'éléments suivant du projet est en attente:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Ce projet contient de nouveaux éléments qui nécessite votre approbation:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Ce projet contient un nouveau élément qui nécessite votre approbation:';
$string['timeproficient'] = 'Compétence réalisée';
$string['timeproficient_help'] = 'Permet d\'enregistrer la date à laquelle l\'utilisateur a réalisé sa compétence. Ce champ est entièrement facultatif, mais sera par défaut à la date actuelle lorsqu\'un état de compétence est sélectionné.';
$string['todb_competencysettingerror'] = 'Une erreur est survenue pendant l\'enregistrement de paramètres de compétence';
$string['todb_coursesettingerror'] = 'Une erreur est survenue pendant l\'enregistrement de paramètres de cours';
$string['todb_objectivesettingerror'] = 'Une erreur est survenue pendant l\'enregistrement de paramètres d\'objectif';
$string['todb_programsettingerror'] = 'Erreur lors de la modification des paramètres du programme';
$string['todb_updatepermissionserror'] = 'Une erreur est survenue pendant l\'enregistrement de permissions de modèle';
$string['unabletoassigncompsfromorg'] = 'Impossible d\'attribuer les compétences du structure';
$string['unabletoassigncompsfrompos'] = 'Impossible d\'attribuer les compétences de la poste';
$string['unapproved'] = 'Brouillon';
$string['unapprovedplans'] = 'Projets non approuvés';
$string['unknown'] = 'Inconnu';
$string['unknownuserslearningplans'] = 'Plan de formation de l\'utilisateur inconnu';
$string['update'] = 'Modifier';
$string['updatecompetency'] = 'Enregistrer';
$string['update_competency_settings'] = 'Paramètres de compétence modifiés';
$string['update_components_settings'] = 'Paramètres d\'élément modifiés';
$string['updatecourse'] = 'Enregistrer';
$string['updatecourses'] = 'Enregistrer les cours';
$string['update_course_settings'] = 'Paramètres de cours modifiés';
$string['updateevidence'] = 'Mise à jour de l\'attestation';
$string['update_general_settings'] = 'Paramètres de généraux modifiés';
$string['updatelinkedx'] = 'Enregistrer {$a} associé';
$string['updateobjective'] = 'Enregistrer l\'objectif';
$string['updateobjectives'] = 'Enregistrer les objectifs';
$string['update_objective_settings'] = 'Paramètres de objectif modifiés';
$string['updateplan'] = 'Enregistrer le projet';
$string['update_plan_settings'] = 'Paramètres de projet modifiés';
$string['updateprogram'] = 'Enregistrer';
$string['updateprograms'] = 'Enregistrer les programmes';
$string['update_program_settings'] = 'Paramètres du programme modifiés';
$string['update_record_of_learning_task'] = 'Mettre à jour le tableau des dossiers d’apprentissage à l’aide des dernières données';
$string['updaterequestedcompetency'] = 'Enregistrer les compétences demandées';
$string['updatesettings'] = 'Enregistrer';
$string['update_workflow_settings'] = 'Paramètres de déroulement modifiés';
$string['usepriority'] = 'Utiliser priorité';
$string['userdataitemevidence'] = 'Attestation';
$string['userdataitemplan'] = 'Plan de formation';
$string['userdrivenworkflowdesc'] = 'L\'utilisateur contrôle son plan de formation et peut effectuer la plupart des actions lui-même. Le gestionnaire peut consulter le plan, mais il ne peut pas apporter de modifications.';
$string['userdrivenworkflowname'] = 'Déroulement entraîné par l\'utilisateur';
$string['view'] = 'Visualiser';
$string['viewitem'] = 'Visualiser l\'élément';
$string['workflow'] = 'Déroulement';
$string['workflowsettings'] = 'Paramètres de déroulement';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> en attente';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Plans de formation de {$a}';
$string['youareviewingxsplan'] = '<strong>Vous consultez le projet de <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsplans'] = '<strong>Vous consultez les projets de <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a> .</strong>';
