<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Paramètres';
$string['adddescription'] = 'Ajouter une description (facultatif)';
$string['addrating'] = 'Ajouter votre note';
$string['add_to_playlist'] = 'Ajouter à la liste de lecture';
$string['back_button'] = '{$a}';
$string['by_author'] = 'par {$a}';
$string['cachedef_catalog_visibility'] = 'Visibilité des éléments de listes de lecture dans le catalogue';
$string['cannotviewplaylist'] = 'Impossible de consulter la liste de lecture';
$string['change_playlist_visibility_confirm_1'] = 'Voulez-vous vraiment que tout le monde puisse voir cette liste de lecture ?';
$string['change_playlist_visibility_confirm_2'] = 'Une partie du contenu de cette liste de lecture n’est visible que par vous ou restreinte à certaines personnes et certains espaces de travail. Si vous modifiez les droits d’accès en lecture pour les listes de lecture, le contenu sera visible à tous. Il est impossible d’annuler ce changement.';
$string['contribute'] = 'Créer une nouvelle liste de lecture';
$string['contributeplaylist'] = 'Contribuer à une liste de lecture';
$string['createplaylistshort'] = 'Créer une liste de lecture';
$string['creator'] = 'Créateur de la liste de lecture';
$string['defaultlabel'] = 'Liste de lecture';
$string['delete_playlist_confirm_1'] = 'Voulez-vous vraiment supprimer cette liste de lecture ?';
$string['delete_playlist_confirm_2'] = 'Elle sera supprimée de manière définitive et les utilisateurs ne pourront plus la consulter. Le contenu de la liste de lecture NE sera PAS supprimé.';
$string['deletewarningmsg'] = 'Cette action est permanente. Les personnes ayant accès à cette liste de lecture ne pourront plus la consulter. Cette action NE supprimera PAS le contenu de la liste de lecture.';
$string['deletewarningtitle'] = 'Supprimer la liste de lecture';
$string['edit_playlist_title'] = 'Modifier le titre de la liste de lecture';
$string['entertitle'] = 'Saisir le titre de la liste de lecture';
$string['error:access'] = 'Impossible d’accéder à la liste de lecture';
$string['error:addresource'] = 'Impossible d’ajouter une ressource à la liste de lecture';
$string['error:create'] = 'Impossible de créer la liste de lecture';
$string['error:permissiondenied'] = 'Autorisation refusée';
$string['error:removeresource'] = 'Impossible de supprimer la ressource de la liste de lecture';
$string['error:sharecapability'] = 'Vous n’avez pas les capacités requises pour partager cette liste de lecture.';
$string['error:shareprivate'] = 'La liste de lecture n’est visible que par vous. Modifiez qui peut voir cette liste de lecture afin de la partager.';
$string['error:sharerestricted'] = 'Cette liste de lecture n’est pas visible par tout le monde et seul son propriétaire peut la partager.';
$string['error:update'] = 'Impossible de mettre à jour la liste de lecture';
$string['error:updateaccess'] = 'Impossible de mettre à jour l’accès à la liste de lecture';
$string['error:update_order'] = 'L’ordre est hors limite';
$string['field:name'] = 'Nom';
$string['field:resourcenames'] = 'Nom(s) de la ressource';
$string['field:summary'] = 'Résumé';
$string['field:timecreated'] = 'Heure de création';
$string['field:topics'] = 'Sujets';
$string['image_alt'] = 'L’image pour la liste de lecture {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> a commenté la liste de lecture {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> vous a mentionné dans la liste de lecture {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} vous a mentionné dans une liste de lecture';
$string['mentionview:playlist'] = 'Consulter la liste de lecture';
$string['message_playlist'] = 'liste de lecture';
$string['messageprovider:comment_notification'] = 'Commentaires sur vos listes de lecture';
$string['messageprovider:rating_playlist_notification'] = 'Notes de la liste de lecture';
$string['messageprovider:reply_notification'] = 'Réponses sur vos listes de lecture';
$string['move_element'] = 'Déplacer {$a}';
$string['playlist:create'] = 'Créer une liste de lecture';
$string['playlistcreated'] = 'Liste de lecture créée';
$string['playlist:delete'] = 'Supprimer la liste de lecture';
$string['playlistdeleted'] = 'Liste de lecture supprimée';
$string['playlistdescription'] = 'Description de la liste de lecture';
$string['playlistengagement'] = 'Engagement avec les listes de lecture';
$string['playlistreshared'] = 'Liste de lecture partagée à nouveau';
$string['playlist_resource'] = 'Ressources de la liste de lecture';
$string['playlists'] = 'Listes de lecture';
$string['playlist:share'] = 'Partager la liste de lecture';
$string['playlistshared'] = 'Liste de lecture partagée';
$string['playlisttitle'] = 'Titre de la liste de lecture';
$string['playlist_unavailable'] = 'Cette liste de lecture n’est plus disponible';
$string['playlist:unshare'] = 'Dissocier la liste de lecture';
$string['playlist:view_playlist_report'] = 'Consulter le rapport d’engagement des listes de lecture';
$string['pluginname'] = 'Liste de lecture';
$string['privacychangeprivatetorestrictedorpublic'] = 'Certaines ressources dans cette liste de lecture ne sont visibles que par vous. Si vous partagez cette liste de lecture, les ressources deviendront visibles par toutes les personnes et espaces de travail avec lesquels vous la partager.';
$string['privacychangerestrictedtopublic'] = 'Certaines ressources dans cette liste de lecture ne sont visibles que par certaines personnes et certains espaces de travail. Si vous réglez la visibilité sur « Tout le monde », toutes les ressources de cette liste de lecture seront visibles.';
$string['privacywarningconfirm'] = 'Modifier les droits d’accès en lecture';
$string['privacywarningtitle'] = 'Modifier les droits d’accès en lecture de la liste de lecture';
$string['rating'] = 'note';
$string['rating_message'] = 'Vous avez reçu une nouvelle note pour votre liste de lecture {$a}.';
$string['rating_message_subject'] = 'Quelqu’un a noté votre liste de lecture';
$string['rating_message_view'] = 'Consulter la liste de lecture :';
$string['ratings'] = 'notes';
$string['removeitem'] = 'Supprimer de la liste de lecture';
$string['reshareplaylist'] = 'Partager la liste de lecture « {$a} » à nouveau';
$string['resourceplaylistposition'] = '{$a->current} ressource(s) sur {$a->total}';
$string['restricted'] = 'Nombre de personnes limité';
$string['savedplaylists'] = 'Listes de lecture enregistrées';
$string['selectcontent'] = 'Sélectionner du contenu à ajouter à la liste de lecture';
$string['selectexistingresource'] = 'sélectionner une ressource existante';
$string['shareplaylist'] = 'Partager la liste de lecture « {$a} »';
$string['tagarea_playlist'] = 'Liste de lecture';
$string['toaddplaylist'] = 'à ajouter à cette liste de lecture';
$string['userdataitemplaylist'] = 'Liste de lecture';
$string['warning_change_to_public'] = 'Voulez-vous vraiment ajouter ce contenu à la liste de lecture et modifier ses droits d’accès en lecture ?

Lorsque vous ajoutez un contenu à une liste de lecture, les droits d’accès en lecture sont impactés. Il est impossible d’annuler ce changement.';
$string['warning_change_to_restricted'] = 'Voulez-vous vraiment ajouter ce contenu à la liste de lecture et modifier ses droits d’accès en lecture ?

Lorsque vous ajoutez un contenu à une liste de lecture, les droits d’accès en lecture sont impactés. Il est impossible d’annuler ce changement.';
$string['yourplaylists'] = 'Vos listes de lecture';
