<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Ajouter';
$string['addanotheroption'] = 'Ajouter une autre option';
$string['aggregate'] = 'questions de notation globale';
$string['aggregateaverage'] = 'moyenne d\'affichage';
$string['aggregatedisplayavg'] = 'Note moyenne: {$a}';
$string['aggregatedisplaymed'] = 'Score médian: {$a}';
$string['aggregatedisplayscores'] = 'Afficher les scores';
$string['aggregate_help'] = 'Questions de notation globale vous permettant de sélectionner les questions des pages précédentes et d\'agréger les scores.';
$string['aggregateincludedvalues'] = 'Valeurs incluses';
$string['aggregateincludedvalues_help'] = 'Par défaut, seules les questions complétées résultant d\'un score non nul sont incluses dans les calculs moyens et/ou médians.
<br /> Les cases à cocher fournies peuvent être utilisées pour inclure également des questions sans réponse et/ou nulles dans le calcul.
<br /><br /> Lorsque vous vérifiez l\'option <strong>Inclure les points pour les questions sans réponse</strong>, les questions sans réponse recevront le score par défaut spécifié par un administrateur. Si aucun score par défaut n\'existe, elles recevront la valeur minimale (échelles numériques) ou 0 (échelles personnalisées).
<br /><br /> Lorsque vous cochez l\'option <strong>Inclure les scores nuls</strong>, les questions avec un score zéro seront utilisées dans le calcul.
<br /><br /> Lorsque les deux options sont activées, le résultat global calculé sera plus faible lorsque des scores zéro et/ou des questions non complétées sont présents.';
$string['aggregateincludescoresforunanswered'] = 'Inclure les scores pour les questions sans réponse';
$string['aggregateincludezeroscores'] = 'Inclure les scores nuls';
$string['aggregatemedian'] = 'Affichage médian';
$string['aggregatenooptions'] = 'Il n\'y a pas d\'options sélectionnables pour l\'agrégation, les options doivent être des notes de  questions numériques ou personnalisées et sur une page plus tôt que la question globale.';
$string['aggregatequestions'] = 'questions de notation';
$string['aggregatetype'] = 'Type d\'agrégation';
$string['answerrange'] = 'Gamme de réponse';
$string['atleastonerequired'] = 'Vous devez spécifier au moins un élément';
$string['availablechoices'] = 'Choix disponibles';
$string['choice'] = 'Choix';
$string['choicemenu'] = 'Menu de choix';
$string['choiceradio'] = 'Les boutons radio';
$string['choicesmustbenamed'] = 'Choix enregistrées doivent avoir un nom';
$string['choosecompfromplanreview'] = 'Choisissez les compétences pour examiner';
$string['choosecoursefromplanreview'] = 'Choisir les cours à examiner';
$string['chooseevidencefromplanreview'] = 'Choisissez l\'attestation à examiner';
$string['chooseexisting'] = 'Choisissez une question existante à réafficher ...';
$string['choosegoalsreview'] = 'Choisissez les objectifs à revoir';
$string['chooseobjfromplanreview'] = 'Choisissez objectifs à revoir';
$string['chooseprogfromplanreview'] = 'Choisissez les programmes à revoir';
$string['chooserequiredlearningreview'] = 'Choisissez la formation requise pour l\'examiner';
$string['competencystatus'] = 'État actuel des compétences';
$string['createnewchoices'] = 'Créer de nouvelles options';
$string['datefirstyear'] = 'Première année disponible';
$string['dateincludetime'] = 'Inclure le temps ainsi que la date';
$string['dateincludetimezone'] = 'Inclure le fuseau horaire et l’heure';
$string['dateinvalid'] = 'Sélection de date invalide';
$string['datelastyear'] = 'Dernière année disponible';
$string['dateselection'] = 'Sélection de date';
$string['defaultmake'] = 'Faire en sorte la sélection soit celle par défaut';
$string['defaultselected'] = 'Sélection par défaut';
$string['defaultunselect'] = 'désélectionner';
$string['defaultvalueoutrange'] = 'La valeur par défaut est en dehors des limites';
$string['delete'] = 'Effacer';
$string['deletedquestion'] = 'Question effacée';
$string['deletethis'] = 'Supprimer {$a}';
$string['detailsof'] = 'Détails de {$a}';
$string['displaysettings'] = 'Paramètres d\'affichage';
$string['error:aggregatedisplayselect'] = 'Vous devez choisir l\'affichage de la moyenne des médianes ou les options d\'affichage (ou les deux)';
$string['error:aggregatequestionselect'] = 'Vous devez sélectionner au moins une (de préférence plus) question à agréger';
$string['error:allowselectgoals'] = 'Vous devez permettre à certains objectifs d\'être ajoutés à la question';
$string['error:choosedatatype'] = 'Choisissez un élément à ajouter';
$string['error:elementnotfound'] = 'Question introuvable';
$string['error:goalselectionmustallowsomething'] = 'Au moins un type d\'objectif doit être autorisé lors de l\'ajout d’éléments de revue d\'objectif';
$string['error:invalidfunctioncalledinredisplay'] = 'Un appel a été lancé à une fonction dans une question à ré afficher qui ne devrait jamais être le cas. Ceci est causé par une erreur de programmation. Cela s\'est produit probablement car une fonction dans ce module a chargé d\'une question directement à partir de la base de données, plutôt que d\'utiliser la fonction adéquate. Assurez-vous que les questions redirigées sont traitées lors du chargement de la bd - c\'est à dire qu\'il faut sélectionner questions souhaitées, rechercher  les questions  redirigées et les remplacer par la question liée, et utiliser le jeu de questions traitées. Il devrait y avoir des fonctions existantes qui effectuent ces opérations.';
$string['error:reviewmustselectitem'] = 'Au moins un un élément doit être examiné';
$string['error:scorenumeric'] = 'La valeur de note doit être numérique';
$string['error:selectatleastone'] = 'Vous devez sélectionner au moins un';
$string['error:twooptions'] = 'Au moins deux options requises';
$string['error:userinfoatleastone'] = 'Au moins un élément doit être sélectionné';
$string['fieldrequired'] = 'Ce champ est obligatoire';
$string['fieldspercompfromplan'] = 'Champs par compétence';
$string['fieldspercoursefromplan'] = 'Champs par cours';
$string['fieldsperevidencefromplan'] = 'Champs de l\'attestation';
$string['fieldspergoals'] = 'Champs par objectif';
$string['fieldsperobjfromplan'] = 'Champs par objectif';
$string['fieldsperprogfromplan'] = 'Champs par programme';
$string['fieldsperrequiredlearning'] = 'Champs pour formation requise';
$string['goalhasnoscale'] = 'Cet objectif n\'a pas échelle';
$string['goalscompany'] = 'Objectifs de l\'entreprise';
$string['goalselection'] = 'Sélection d\'objectifs';
$string['goalspersonal'] = 'Objectifs personnels';
$string['goalstatus'] = 'Statut actuel des objectifs';
$string['groupother'] = 'Élément qui n\'est pas une question';
$string['groupquestion'] = 'Question';
$string['groupreview'] = 'Question de revue';
$string['image'] = 'Image';
$string['infotodisplay'] = 'Information à afficher';
$string['managernames'] = 'Gestionnaires';
$string['movedown'] = 'Descendre';
$string['moveup'] = 'Monter';
$string['multichoicecheck'] = 'Cases à cocher';
$string['multichoicemenu'] = 'Liste de choix';
$string['multichoicemultimenu'] = 'Liste de choix à sélection multiple';
$string['multichoiceradio'] = 'Les boutons radio';
$string['multiplefields'] = 'Plusieurs champs';
$string['multiplefields_help'] = 'Par défaut, lorsque plusieurs champs sont désactivés, un zone de texte par élément d\'évaluation sera disponible pour les utilisateurs afin d\'y entrer leurs réponses.

Lorsque plusieurs champs sont activés, vous pouvez créer plusieurs zones de texte pour chaque élément d\'évaluation, chacun avec son propre titre. Entrez un titre (comme une question relative à un élément d\'évaluation) pour chaque zone de texte que vous souhaitez avoir.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'Le(s) plan(s) de formation de {$a} ne contien(nen)t pas de compétences à évaluer';
$string['nolearnercoursefromplan'] = 'Le(s) plan(s) de formation de {$a} ne contien(nen)t pas de cours à évaluer';
$string['nolearnerevidencefromplan'] = 'Le(s) plan(s) de formation de {$a} ne contien(nen)t pas d\'attestation à évaluer';
$string['nolearnergoals'] = '{$a} n\'a pas encore d\'objectifs à évaluder';
$string['nolearnerobjfromplan'] = 'Le(s) plan(s) de formation de {$a} ne contien(nen)t pas d\'objectifs à évaluer';
$string['nolearnerprogfromplan'] = 'Le(s) plan(s) de formation de {$a} ne contien(nen)t pas de programmes à évaluer';
$string['nolearnerrequiredlearning'] = '{$a} n\'a pas de formation requises à examiner';
$string['noresponse'] = 'Aucune réponse';
$string['noselfcompfromplan'] = 'Vos(tre) plan(s) de formation ne contien(nen)t pas de compétences à examiner';
$string['noselfcoursefromplan'] = 'Vos(tre) plan(s) de formation ne contien(nen)t pas de cours à examiner';
$string['noselfevidencefromplan'] = 'Vos(tre) plan(s) de formation ne contien(nen)t pas d\'attestation à examiner';
$string['noselfgoals'] = 'Vous n\'avez pas d\'objectifs à examiner';
$string['noselfobjfromplan'] = 'Vos(tre) plan(s) de formation ne contien(nen)t pas d\'objectifs à examiner';
$string['noselfprogfromplan'] = 'Vos(tre) plan(s) de formation ne contien(nen)t pas de programmes à examiner';
$string['noselfrequiredlearning'] = 'Vous n\'avez pas de formations requises à examiner';
$string['notanswered'] = 'Pas encore répondu';
$string['nothingselected'] = 'Aucun élément sélectionnés';
$string['opensinnewwindow'] = 'Ouvre dans une nouvelle fenêtre';
$string['organisations'] = 'Organisations';
$string['pluginname'] = 'Question';
$string['positions'] = 'Positions';
$string['question'] = 'Question';
$string['questionaddheader'] = 'Ajouter {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Modifier {$a}';
$string['question_help'] = 'Ici vous pouvez spécifier les informations que vous souhaitez que l\'utilisateur fournisse quand ils répondent cet élément';
$string['questionmanage'] = 'Gérer les questions';
$string['questiontypeaggregate'] = 'Questions de notation globale';
$string['questiontypecompfromplan'] = 'Compétences du Plan de Formation';
$string['questiontypecoursefromplan'] = 'Cours du Plan de Formation';
$string['questiontypedate'] = 'Sélecteur de date';
$string['questiontypeevidencefromplan'] = 'Attestations du plan de formation';
$string['questiontypefile'] = 'Téléchargement de fichiers';
$string['questiontypefixedimage'] = 'Image fixe';
$string['questiontypefixedtext'] = 'Texte fixe';
$string['questiontypegoals'] = 'Objectifs';
$string['questiontypelongtext'] = 'Texte long';
$string['questiontypemultichoice'] = 'Choix multiple (une seule réponse)';
$string['questiontypemultichoicemulti'] = 'Choix multiple (plusieurs réponses)';
$string['questiontypeobjfromplan'] = 'Objectifs du plan de formation';
$string['questiontypeprogfromplan'] = 'Programmes du plan de formation';
$string['questiontyperatingcustom'] = 'Score (échelle personnalisée)';
$string['questiontyperatingnum'] = 'Score (échelle numérique)';
$string['questiontyperedisplay'] = 'Réafficher question précédente';
$string['questiontyperequiredlearning'] = 'Formation requise';
$string['questiontypereviewmulti'] = '{$a} (champs multiples)';
$string['questiontypetext'] = 'Texte court';
$string['questiontypeuserinfo'] = 'Information sur le profil utilisateur';
$string['questionviewheader'] = 'Voir {$a}';
$string['rangefrom'] = 'De';
$string['rangeinput'] = 'Champ d\'entrée texte';
$string['rangeinvalid'] = 'Paramètres d\'intervalle invalide';
$string['rangelimit'] = 'L\'intervalle maximum pour une échelle numérique est 1000';
$string['rangeslider'] = 'Curseur';
$string['rangeto'] = 'À';
$string['ratingchoicemusthavescore'] = 'Chaque choix spécifié doit avoir un score';
$string['ratingrequiredrange'] = 'Les réponses valides sont de {$a->from} à {$a->to} inclus';
$string['ratingscoremusthavechoice'] = 'Tous les scores doivent avoir un libellé';
$string['redisplay'] = 'Question à réafficher';
$string['redisplay_help'] = 'Cela vous permet de ré afficher une question précédente. Ré afficher une question suivante ou une autre question à ré afficher n\'est pas possible (ils sont grisés dans la boîte de sélection).
Les réponses ou les informations saisies dans la question originale seront affichés à nouveau dans la question réaffichée. Les modifications apportées à la question réaffichée seront enregistrées dans la réponse initiale. Si la question d\'origine est verrouillé pour un utilisateur particulier, alors la question réaffichée sera également verrouillé pour cet utilisateur.';
$string['remove'] = 'Déplacer';
$string['removeconfirm'] = 'Êtes-vous sûr de vouloir supprimer cet élément ?';
$string['removethis'] = 'Déplacer {$a}';
$string['reorder'] = 'Changer l\'ordre';
$string['required'] = 'L\'utilisateur doit fournir une réponse à cette question';
$string['reviewcompfromplanassignmissing'] = 'Cette compétence a été retirée du plan de formation';
$string['reviewcoursefromplanassignmissing'] = 'Ce cours a été retiré du plan de formation';
$string['reviewevidencefromplanassignmissing'] = 'Cette attestation a été retirée du plan de formation';
$string['reviewgoalsassignmissing'] = 'Cet objectif a été supprimé';
$string['reviewincludepersonal'] = 'Inclure les champs personnalisés d\'objectif personnel';
$string['reviewincluderating'] = 'Inclure le score';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Cet objectif a été retiré du plan de formation';
$string['reviewprogfromplanassignmissing'] = 'Ce programme a été retiré du plan de formation';
$string['reviewrequiredlearningassignmissing'] = 'Ce programme a été retiré de la formation requise';
$string['savechoicesas'] = 'Enregistrer ces options pour d\'autres question comme';
$string['score'] = 'Score';
$string['selectall'] = 'Sélectionner tous';
$string['selectcompanyaddall'] = 'Ajouter automatiquement tout à examiner';
$string['selectcompanydonotreview'] = 'Ne pas revoir les objectifs de l\'entreprise';
$string['selectcompanyusercanchoose'] = 'Les utilisateurs peuvent choisir lesquels à examiner';
$string['selectpersonaladdall'] = 'Ajouter automatiquement tout à examiner';
$string['selectpersonaldonotreview'] = 'Ne pas revoir les objectifs personnels';
$string['selectpersonalusercanchoose'] = 'Les utilisateurs peuvent choisir lesquels à examiner';
$string['setdefault'] = 'Valeur par défaut';
$string['settings'] = 'Paramètres';
$string['unavailableforguest'] = 'Cette question peut être seulement résolue par les utilisateurs inscrits';
$string['uploadmaxinvalid'] = 'Le nombre de fichiers doit être au minimum d\'un';
$string['uploadmaxnum'] = 'Nombre maximum de fichiers';
$string['uploadoptions'] = 'Options d\'envoi de fichier';
$string['userselectednothing'] = 'L\' utilisateur n\'a rien n\'est sélectionné';
$string['valueoutsiderange'] = 'Veuillez entrer une valeur d\'intervalle valide';
$string['viewdetails'] = 'Afficher les détails';
$string['visibleto'] = 'Visible par:';
$string['youranswer'] = 'Votre réponse';
