<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Accès refusé';
$string['accounts'] = 'Comptes';
$string['activeusercount'] = 'Nombre d\'utilisateurs actifs';
$string['activeusercount3mth'] = 'Nombre d\'utilisateurs actifs au cours des trois derniers mois';
$string['addcategory'] = 'Ajouter une catégorie';
$string['additionalhtml'] = 'HTML additionnel';
$string['additionalhtml_desc'] = 'Ces réglages vous permettent de spécifier du code HTML que vous voulez ajouter à chaque page. Cette possibilité existe pour du code à ajouter dans la balise HEAD de la page, ou immédiatement après l\'ouverture de la balise BODY, ou juste avant la fermeture de la balise BODY.<br />Cela vous permet d\'ajouter à chaque page une entête ou un pied de page personnalisé, ou d\'appeler des scripts pour des services tels que Google Analytics, indépendamment du thème choisi pour l\'affichage de votre site.';
$string['additionalhtmlfooter'] = 'Avant la fermeture de BODY';
$string['additionalhtmlfooter_desc'] = 'Ce contenu sera ajouté à chaque page, juste avant la fermeture de la balise BODY.';
$string['additionalhtmlhead'] = 'Dans HEAD';
$string['additionalhtmlhead_desc'] = 'Ce contenu sera ajouté à chaque page, en bas de la balise HEAD.';
$string['additionalhtml_heading'] = 'HTML additionnel à ajouter à chaque page';
$string['additionalhtmltopofbody'] = 'Lorsque BODY est ouvert';
$string['additionalhtmltopofbody_desc'] = 'Ce contenu sera ajouté à chaque page, juste après l\'ouverture de la balise BODY.';
$string['addons'] = 'Ajouts';
$string['admincategory'] = 'Catégorie {$a}';
$string['adminseesall'] = 'Les administrateurs voient tout';
$string['adminseesallevents'] = 'Les administrateurs voient tous les événements';
$string['adminseesownevents'] = 'Les administrateurs sont comme tous les autres utilisateurs';
$string['advancedfeatures'] = 'Fonctions avancées';
$string['allcountrycodes'] = 'Tous les codes de pays';
$string['allowattachments'] = 'Permettre les annexes';
$string['allowbeforeblock'] = 'La liste des adresses IP permises est traitée en premier';
$string['allowbeforeblockdesc'] = 'Par défaut, la liste des adresses IP bloquées est traitée en premier. Lorsque cette option est activée, la liste des adresses IP autorisées sera traitée en premier.';
$string['allowblockstodock'] = 'Permettre aux blocs d\'utiliser le dock';
$string['allowcategorythemes'] = 'Autoriser les thèmes de catégories';
$string['allowcoursethemes'] = 'Autoriser les thèmes de cours';
$string['allowediplist'] = 'Liste des IP autorisées';
$string['allowemailaddresses'] = 'Domaines courriel autorisés';
$string['allowframembedding'] = 'Autoriser l\'intégration dans un cadre';
$string['allowframembedding_help'] = 'Permet l\'intégration de ce site dans un cadre sur des sites externes. L\'activation de cette fonctionnalité n\'est pas recommandée, pour des raisons de sécurité.';
$string['allowguestmymoodle'] = 'Permettre aux utilisateurs anonymes d\'accéder au tableau de bord';
$string['allowthemechangeonurl'] = 'Autoriser le changement du thème dans l\'URL';
$string['allowuserblockhiding'] = 'Autoriser les utilisateurs à cacher les blocs';
$string['allowusermailcharset'] = 'Autoriser les utilisateurs à choisir un jeu de caractères';
$string['allowuserswitchrolestheycantassign'] = 'Autoriser les utilisateurs à basculer vers des rôles qu\'ils ne peuvent pas attribuer';
$string['allowuserthemes'] = 'Autoriser les thèmes utilisateur';
$string['alternativefullnameformat'] = 'Autre format d\'affichage des noms complets';
$string['alternativefullnameformat_desc'] = 'Ce réglage définit comment les noms sont affichés aux utilisateurs disposant de l\'autorisation <i>viewfullnames</i> (par défaut, les utilisateurs ayant le rôle de gestionnaire, d\'enseignant ou d\'enseignant non éditeur). Les paramètres fictifs pouvant être utilisés sont les mêmes que ceux du réglage « Format d\'affichage des noms complets ».';
$string['always'] = 'Toujours';
$string['appearance'] = 'Présentation';
$string['aspellpath'] = 'Chemin d\'accès du logiciel <i>aspell</i>';
$string['assessorroleid'] = 'Rôle de l\'assesseur';
$string['assessorroleid_help'] = 'Ce rôle est utilisé par les assesseurs.';
$string['authentication'] = 'Authentification';
$string['authpreventaccountcreation'] = 'Empêcher la création de compte lors de l\'authentification';
$string['authpreventaccountcreation_help'] = 'Lorsqu’un utilisateur est authentifié, un compte est créé automatiquement sur le site s’il n’existe pas déjà. Si une base de données externe telle que LDAP sert à l’authentification, mais que vous souhaitez limiter l’accès du site aux utilisateurs détenant un compte existant uniquement, cette option doit être activée. Les nouveaux comptes devront être créés manuellement ou à l’aide de la fonctionnalité d’importation des utilisateurs.';
$string['authsettings'] = 'Gestion de l\'authentification';
$string['autolang'] = 'Détection automatique de langue';
$string['autologinguests'] = 'Connecter automatiquement les visiteurs anonymes';
$string['availablelicenses'] = 'Licences disponibles';
$string['availableto'] = 'Disponible pour';
$string['backgroundcolour'] = 'Couleur transparente';
$string['backups'] = 'Sauvegardes';
$string['badgesnumber'] = 'Nombre de badges';
$string['badwordsconfig'] = 'Taper ici votre liste de mots à censurer, séparés par des virgules.';
$string['badwordsdefault'] = 'Si votre liste de mots à censurer est vide, une liste de mots tirée du paquetage de langue sera utilisée.';
$string['badwordslist'] = 'Votre liste de mots à censurer';
$string['blockediplist'] = 'Liste des IP bloquées';
$string['blockinstances'] = 'Instances';
$string['blockmultiple'] = 'Multiple';
$string['blockprotect'] = 'Protéger les instances';
$string['blockprotect_help'] = 'Si vous verrouillez un type de bloc, personne ne pourra plus ajouter ni supprimer ce type de bloc. Il est bien sûr possible de déverrouiller si vous devez modifier certains blocs.

Ce réglage est destiné à protéger les blocs Navigation et Réglages, qui sont difficiles à récupérer lorsqu\'ils sont supprimés par inadvertance.';
$string['blocksettings'] = 'Gestion des blocs';
$string['blockunprotect'] = 'Déprotéger';
$string['bloglevel'] = 'Visibilité des blogs';
$string['bookmarkadded'] = 'Marque-page ajouté.';
$string['bookmarkalreadyexists'] = 'Vous avez déjà marqué cette page.';
$string['bookmarkdeleted'] = 'Marque-page supprimé.';
$string['bookmarkthispage'] = 'Marquer cette page';
$string['cacheapplication'] = 'Cache de l\'application';
$string['cacheapplicationhelp'] = 'Les éléments en cache sont partagés par tous les utilisateurs et arrivent à échéance après une durée déterminée (TTL).';
$string['cachejs'] = 'Mettre en cache le Javascript';
$string['cachejs_help'] = 'La mise en cache et compression du Javascript améliore de façon importante la performance de chargement des pages. Elle est vivement recommandée sur les sites en production. La désactivation de cette mise en page sera utile aux développeurs.';
$string['cacherequest'] = 'Requête cache';
$string['cacherequesthelp'] = 'Cache utilisateur qui arrive à échéance lorsque la requête est terminée. Destinée à remplacer les zones où des entrepôts statiques sont utilisés.';
$string['cachesession'] = 'Cache de session';
$string['cachesessionhelp'] = 'Cache utilisateur qui arrive à échéance lorsque la session se termine. Destinée à remédier aux problèmes de session.';
$string['cachesettings'] = 'Réglages de cache';
$string['caching'] = 'Cache';
$string['calendarexportsalt'] = 'Sel de l\'exportation des calendriers';
$string['calendarsettings'] = 'Calendrier';
$string['calendartype'] = 'Type de calendrier';
$string['calendartype_desc'] = 'Sélectionner un type de calendrier par défaut pour tout le site. Ce réglage peut être court-circuité dans les réglages de chaque cours ou par les utilisateurs dans leur profil personnel.';
$string['calendar_weekend'] = 'Jours du week-end';
$string['cannotdeletemodfilter'] = 'Vous ne pouvez pas désinstaller « {$a->filter} », car il fait partie du module « {$a->module} ».';
$string['cannotuninstall'] = 'Désinstallation de {$a} impossible.';
$string['categoryemail'] = 'E-mail';
$string['cfgwwwrootslashwarning'] = 'Le paramètre $CFG->wwwroot est défini incorrectement dans votre fichier config.php. Vous y avez placé une barre oblique « / » à la fin. Veuillez la retirer, sans quoi vous souffrirez de bogues bizarres, comme celui décrit ici : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Le paramètre $CFG->wwwroot est défini incorrectement dans votre fichier config.php. Il ne correspond pas à l\'URL que vous utilisez pour accéder à cette page. Veuillez le corriger, sans quoi vous souffrirez de bogues bizarres, comme celui décrit ici : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'Changer';
$string['checkboxno'] = 'Non';
$string['checkboxyes'] = 'Oui';
$string['checksum'] = 'Checksum';
$string['choosefiletoedit'] = 'Sélectionnez le fichier à modifier';
$string['cleanup'] = 'Nettoyage';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Erreur, valeur incorrecte « {$a->value} » pour le paramètre « {$a->option} »';
$string['cliincorrectvalueretry'] = 'Valeur incorrecte, veuillez réessayer';
$string['clistatusdisabled'] = 'Statut : désactivé';
$string['clistatusenabled'] = 'Statut : activé';
$string['clistatusenabledlater'] = 'Statut : le mode de maintenance CLI sera activé à {$a}';
$string['clitypevalue'] = 'type valeur';
$string['clitypevaluedefault'] = 'type valeur, tapez Entrée pour utiliser la valeur par défaut ({$a})';
$string['cliunknowoption'] = 'Options non reconnues :
 {$a}.
Utilisez l\'option --help.';
$string['cliupgradefinished'] = 'Mise à jour terminée avec succès.';
$string['cliupgradenoneed'] = 'Aucune mise à jour nécessaire pour la version installée {$a}. C\'était quand même sympa de venir !';
$string['cliupgradepending'] = 'Une mise à niveau est en attente';
$string['cliyesnoprompt'] = 'Tapez y (pour oui) ou n (pour non)';
$string['commentsmonitoring'] = 'Suivi des commentaires';
$string['commentsperpage'] = 'Commentaires affichés par page';
$string['commonactivitysettings'] = 'Réglages communs';
$string['commonfiltersettings'] = 'Réglages communs aux filtres';
$string['commonsettings'] = 'Réglages communs';
$string['componentinstalled'] = 'Composant installé';
$string['componentusage'] = 'Utilisation des composants';
$string['computedfromlogs'] = 'Calculé à partir des historiques depuis {$a}.';
$string['condifmodeditdefaults'] = 'Les valeurs par défaut sont utilisées dans les réglages des nouvelles activités ou ressources créées.';
$string['confeditorhidebuttons'] = 'Sélectionner les boutons ne devant pas apparaître dans la barre de l\'éditeur.';
$string['configallcountrycodes'] = 'La liste des codes des pays pouvant être choisis par les utilisateurs, par exemple dans le profil. Veuillez indiquer une liste des codes à deux caractères des pays désirés, séparés par des virgules, par exemple « GB,FR,ES ». Si ce champ n\'est pas renseigné (réglage par défaut), la liste standard du fichier « countries.php » du paquetage de langue francophone est utilisée. Cette liste est conforme au standard ISO 3166-1. Si vous indiquez dans ce champ d\'autres codes non standards, vous devrez les ajouter manuellement dans le fichier « countries.php » du paquetage « en » ainsi que dans celui de votre langue.';
$string['configallowassign'] = 'Vous pouvez permettre aux utilisateurs ayant un rôle de la colonne de gauche d\'attribuer certains rôles de chaque colonne à d\'autres utilisateurs';
$string['configallowattachments'] = 'Si ce réglage est activé, les e-mails envoyés depuis ce site peuvent comporter des annexes, par exemple des badges.';
$string['configallowblockstodock'] = 'Si ce réglage est activé et si le thème utilisé le supporte, les utilisateurs peuvent ranger les blocs dans un dock.';
$string['configallowcategorythemes'] = 'Si vous activez ce réglage, les thèmes pourront être définis au niveau des catégories. Le thème défini pour la catégorie sera hérité par toutes les sous-catégories et tous les cours qui s\'y trouvent, à moins qu\'un thème propre n\'y soit défini spécifiquement. ATTENTION ! L\'activation de cette option pourrait affecter la performance de votre site.';
$string['configallowcoursethemes'] = 'Si vous activez ce réglage, les thèmes pourront être définis au niveau des cours. Les thèmes de cours auront priorité sur tous les autres réglages de thème (thème du site, de la catégorie, de l\'utilisateur ou de la session).';
$string['configallowemailaddresses'] = 'Pour restreindre les nouvelles adresses e-mail à certains domaines déterminés, saisissez ici les domaines autorisés, séparés par des espaces. Les autres domaines seront rejetés. Pour autoriser un domaine et ses sous-domaines, indiquez le domaine deux fois : d\'abord en le préfixant d\'un point, puis normalement, par exemple <strong>.monecole.fr monecole.fr </strong>.';
$string['configallowguestmymoodle'] = 'Si ce réglage est activé, les utilisateurs anonymes peuvent accéder au tableau de bord. Dans le cas contraire, les utilisateurs anonymes sont dirigés vers la page d\'accueil du site.';
$string['configallowoverride'] = 'Vous pouvez permettre aux utilisateurs ayant un rôle de la colonne de gauche de définir pour d\'autres utilisateurs des dérogations aux rôles de chaque colonne';
$string['configallowoverride2'] = 'Sélectionnez les rôles pour lesquels les rôles de la colonne de gauche peuvent définir des dérogations.<br />Ce réglage ne s\'applique qu\'aux utilisateurs possédant l\'autorisation moodle/role:override ou l\'autorisation moodle/role:safeoverride.';
$string['configallowswitch'] = 'Sélectionnez les rôles vers lesquels un utilisateur pourra changer de rôle, sur la base des rôles qu\'il possède déjà. En plus d\'une indication dans ce tableau, l\'utilisateur doit également avoir l\'autorisation moodle/role:switchroles pour pouvoir changer de rôle.<br />Il n\'est possible de changer de rôle que vers des rôles ayant l\'autorisation moodle/course:view et n\'ayant pas l\'autorisation moodle/site:doanything. C\'est pourquoi certaines colonnes de ce tableau sont inactives.';
$string['configallowthemechangeonurl'] = 'Si ce réglage est activé, le thème pourra être changé en ajoutant soit<br />theme=NomTheme à une URL de Moodle (par exemple : http://monsitemoodle.fr/?theme=afterburner), ou <br />&theme=themename à une URL  Moodle interne (par exemple : http://monsitemoodle.fr/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Voulez-vous autoriser les utilisateurs à cacher/afficher les blocs latéraux de ce site ? Cette fonctionnalité utilise Javascript et les cookies pour se souvenir de l\'état d\'affichage de chaque bloc. Elle n\'affecte que l\'affichage du site pour l\'utilisateur.';
$string['configallowusermailcharset'] = 'L\'activation de cette option permettra à chaque utilisateur du site de spécifier son propre encodage des messages par e-mail.';
$string['configallowuserswitchrolestheycantassign'] = 'Par défaut, l\'autorisation moodle/role:assign est requise pour qu\'un utilisateur puisse basculer vers un autre rôle. L\'activation de ce réglage supprime cette condition, ce qui a pour résultat que le basculement vers d\'autres rôles n\'est déterminé que par le tableau « Autoriser les attributions de rôles ». Il est recommandé que la configuration de ce tableau ne permette pas de basculer vers un rôle comportant plus d\'autorisations que le rôle existant.';
$string['configallowuserthemes'] = 'Si vous activez ce réglage, les utilisateurs pourront choisir leur propre thème. Le thème choisi par l\'utilisateur aura priorité sur le thème du site (mais pas sur les thèmes des cours).';
$string['configallusersaresitestudents'] = 'Pour les activités affichées sur la page d\'accueil du site, TOUS les utilisateurs doivent-ils être considérés comme des étudiants ? Si vous choisissez « Oui », tout utilisateur possédant un compte confirmé pourra participer à ces activités en tant qu\'étudiant. Si vous choisissez « Non », seuls les participants d\'au moins un cours pourront accéder aux activités de la page d\'accueil.';
$string['configauthenticationplugins'] = 'Veuillez choisir les plugins d\'authentification que vous voulez utiliser et les arranger dans l\'ordre de vérification désiré.';
$string['configautolang'] = 'Détecter automatiquement la langue par défaut d\'après les réglages du navigateur, si la langue par défaut du site est désactivée.';
$string['configautologinguests'] = 'Connecter automatiquement en tant que visiteur anonyme les utilisateurs accédant directement à un cours ouvert aux visiteurs anonymes.';
$string['configbloglevel'] = 'Ce réglage permet de restreindre le niveau auquel les blogs des utilisateurs peuvent être consultés sur ce site. Veuillez remarquer que ce réglage indique le contexte maximal de la personne qui <em>consulte</em> le blog, et non l\'auteur, ni le type des messages de blog. Les blogs peuvent également être désactivés, si vous ne les voulez pas du tout.';
$string['configcalendarcustomexport'] = 'Activer intervalle de dates personnalisé dans l\'exportation des calendriers';
$string['configcalendarexportsalt'] = 'Ce texte aléatoire est utilisé pour améliorer la sécurité des jetons d\'authentification utilisés pour l\'exportation des calendriers. Si vous modifiez ce texte, tous les jetons en cours seront rendus non valides.';
$string['configcookiehttponly'] = 'Active une nouvelle fonctionnalité de PHP 5.2.0. Les navigateurs doivent envoyer les cookies en utilisant uniquement des requêtes http réelles. Les cookies ne devraient pas être accessibles des langues de script. Ce réglage n\'est pas supporté par tous les navigateurs et n\'est peut-être pas totalement compatible avec le code actuel. Il permet d\'éviter certains types d\'attaques XSS.';
$string['configcookiesecure'] = 'Si le serveur accepte uniquement des connexions https, il est recommandé d\'activer l\'envoi sécurisé des cookies. Une fois activé, assurez-vous que le serveur web n\'accepte pas http:// ou fournit une redirection permanente vers une adresse https://. Si l\'adresse <em>wwwroot</em> ne commence pas par https://, ce réglage est désactivé automatiquement.';
$string['configcountry'] = 'Si vous choisissez un pays ici, il sera sélectionné par défaut lors de la création de nouveaux comptes. Si vous souhaitez forcer les utilisateurs à choisir un pays, laissez ce champ vide.';
$string['configcourseoverviewfilesext'] = 'Une liste d\'extensions de nom de fichiers autorisées dans le résumé des cours (séparées par des virgules)';
$string['configcourseoverviewfileslimit'] = 'Le nombre maximal de fichiers pouvant être ajouté à un résumé de cours.';
$string['configcourserequestnotify'] = 'Indiquez le nom d\'utilisateur de la personne devant être informée lors de la demande de nouveaux cours.';
$string['configcourserequestnotify2'] = 'Les utilisateurs qui seront avertis lors d\'une demande de cours. Seuls les utilisateurs ayant le droit d\'approuver des demandes de cours sont affichés.';
$string['configcoursesperpage'] = 'Saisissez le nombre de cours à afficher par page dans la liste des cours.';
$string['configcoursesperpageenhcatenabled'] = 'Catalogue améliorée est activée. Pour modifier le nombre d\'enregistrements affichés, modifier le rapport, cliquez sur l\'onglet &quot;Général&quot;, et changer le &quot;Nombre d\'enregistrements par page&quot;.';
$string['configcourseswithsummarieslimit'] = 'Le nombre maximum de cours à afficher dans les listes des cours, y compris les résumés, avant de passer à une liste plus simple, sans les résumés.';
$string['configcronclionly'] = 'Le lancement du cron par l\'intermédiaire d\'un navigateur web peut exposer des informations sensibles à des utilisateurs anonymes. Il est donc recommandé de ne lancer le cron qu\'en ligne de commande ou de définir un mot de passe pour l\'accès distant au cron.';
$string['configcronremotepassword'] = 'Si un mot de passe est spécifié dans ce champ, le script de cron ne pourra être lancé depuis un navigateur web qu\'en fournissant ce mot de passe, suivant la syntaxe d\'URL :<pre>
http://site.exemple.fr/admin/cron.php?password=lemotdepasse
</pre>Si le champ n\'est pas renseigné, aucun mot de passe n\'est nécessaire.';
$string['configcurlcache'] = 'Durée de vie du cache cURL, en secondes.';
$string['configcustomusermenuitems'] = 'Vous pouvez configurer le contenu du menu utilisateur (à l\'exception du lien de déconnexion, qui est ajouté automatiquement). Chaque ligne définit un élément de menu et comprend 3 éléments, séparés par des barres verticales (|) : 1) une chaîne de caractères de la forme « chaînedecaractèresmoodle, nomducomposant » ou un simple texte, 2) une URL, et 3) une icône, soit sous la forme d\'une icône pix de thème, soit sous la forme d\'une URL. Des barres de séparation peuvent être spécifiées en ajoutant à l\'endroit désiré une ligne avec un ou plusieurs #.';
$string['configdbsessions'] = 'S\'il est activé, ce paramètre utilisera la base de données pour stocker les informations sur les sessions en cours. Veuillez noter que si vous modifiez ce paramètre maintenant, tous les utilisateurs actuels (y compris vous-même) seront déconnectés. Si vous utilisez MySQL, veillez à ce que « max_allowed_packet » dans my.cnf (ou my.ini) mesure au moins 4M. D\'autres pilotes de session peuvent être configurés directement dans config.php. Veuillez consulter config.example.php pour plus d\'informations. Cette option disparaît si vous spécifiez le pilote de session dans le fichier config.php.';
$string['configdebug'] = 'Si vous activez cette option, le paramètre PHP « error_reporting » sera augmenté afin que les avertissements soient affichés. Ceci est utile essentiellement pour les développeurs.';
$string['configdebugdisplay'] = 'Une fois ce réglage activé, les rapports d\'erreur seront affichés sur la page HTML. C\'est pratique, mais cela rend non conforme le XHTML, le JS, les cookies et les entêtes HTTP en général. Si le réglage est désactivé, les rapports sont écrits dans les historiques du serveur, permettant un meilleur débogage. Le réglage error_log de PHP contrôle dans quel fichier les rapports sont écrits.';
$string['configdebugpageinfo'] = 'Activer cette option pour afficher des informations concernant la page dans le pied de page.';
$string['configdebugsmtp'] = 'Activer les informations complètes de débogage lors de l\'envoi des e-mails vers le serveur SMTP.';
$string['configdebugvalidators'] = 'Activer cette option si vous voulez que les liens vers des serveurs de validation soient visibles dans le pied de page. Il vous sera peut-être nécessaire de créer dans votre Moodle un nouvel utilisateur dont le nom d\'utilisateur est <em>w3cvalidator</em> et d\'activer l\'accès aux visiteurs anonymes. Ces modifications peuvent ouvrir l\'accès à votre serveur par des personnes non autorisées. Ne les activez pas sur des serveurs en production !';
$string['configdefaulthomepage'] = 'Ce réglage permet de déterminer la page d\'accueil des utilisateurs connectés';
$string['configdefaultrequestcategory'] = 'Les cours demandés par les utilisateurs seront automatiquement classés dans cette catégorie.';
$string['configdefaultrequestedcategory'] = 'Catégorie par défaut où placer les cours dont la demande a été approuvée.';
$string['configdefaultuserroleid'] = 'Tous les utilisateurs connectés auront les autorisations du rôle spécifié ici, au niveau du site, EN PLUS de celles de tous les autres rôles qu\'ils ont déjà. Par défaut, il s\'agit du rôle « Utilisateur authentifié ». Il est à remarquer que cela n\'entrera pas en conflit avec les autres rôles disponibles, à moins que vous n\'interdisiez des autorisations : cela permet simplement de s\'assurer que tous les utilisateurs possèdent les autorisations qui ne peuvent être attribuées au niveau des cours (par exemple : écrire des articles de blog, gérer son calendrier, etc.).';
$string['configdeleteincompleteusers'] = 'Après ce laps de temps, les anciens comptes dont la configuration n\'est pas terminée sont supprimés.';
$string['configdeleteunconfirmed'] = 'Certaines méthodes d\'authentification, par exemple l\'auto-inscription par courriel, exigent que les utilisateurs confirment leur compte durant une période déterminée. À l\'échéance de cette période, tout compte non confirmé sera supprimé.';
$string['configdenyemailaddresses'] = 'Pour interdire les adresses e-mails de certains domaines pour les nouveaux utilisateurs, saisissez ici les domaines rejetés, séparés par des espaces. Pour interdire des sous-domaines, indiquez-les en les préfixant d\'un point, par exemple <strong>hotmail.com yahoo.fr .live.com</strong>. Les adresses de tous les autres domaines seront acceptées.';
$string['configdisableuserimages'] = 'Désactiver la modification de l\'image des utilisateurs dans leur profil.';
$string['configdisplayloginfailures'] = 'Permet de proposer aux utilisateurs sélectionnés l\'affichage d\'informations sur les tentatives de connexion.';
$string['configdndallowtextandlinks'] = 'Activer ou désactiver le glisser-déposer de textes et de liens sur la page du cours, en plus du glisser-déposer des fichiers. Le glisser-déposer de textes avec Firefox ou entre différents navigateurs ne fonctionne pas de manière fiable et pourra avoir comme conséquence le dépôt de textes corrompus ou pas de dépôt du tout.';
$string['configdoclang'] = 'Cette langue sera utilisée pour les liens vers les pages de documentation.';
$string['configdocroot'] = 'Définit l\'URL du site de documentation Moodle. Vous pouvez modifier cette adresse, si vous disposez de votre propre documentation en ligne. Cependant, si vous la modifiez, assurez-vous que les chemins d\'accès de votre documentation soient de la même forme que sur http://docs.moodle.org/.';
$string['configdoctonewwindow'] = 'Après activation de ce réglage, les liens vers Moodle Docs s\'ouvriront dans une nouvelle fenêtre.';
$string['configeditordictionary'] = 'Cette valeur sera utilisée si aucun dictionnaire dans la langue de l\'utilisateur n\'est disponible pour aspell.';
$string['configeditorfontlist'] = 'Sélectionner les polices à afficher dans le menu déroulant de l\'éditeur.';
$string['configemailchangeconfirmation'] = 'Exiger une confirmation par e-mail lorsque les utilisateurs la modifient dans leur profil.';
$string['configemailfromvia'] = 'Ajoute une information de routage dans la section « De » de l\'e-mail sortant. Une telle information informe le destinataire de la provenance du message et aide à éviter que le destinataire réponde accidentellement à des adresses de non-réponse (no-reply).';
$string['configenableactivitychooser'] = 'Le sélecteur d\'activité est une fenêtre de dialogue comportant une brève description de chaque type d\'activité et de ressource. S\'il est désactivé, des menus déroulant séparés sont affichés pour l\'ajout des ressources et des activités.';
$string['configenableblogs'] = 'Ce réglage permet de fournir à tous les utilisateurs du site leur propre blog.';
$string['configenablecalendarexport'] = 'Activer l\'exportation et l\'abonnement aux calendriers.';
$string['configenablecomments'] = 'Activer les commentaires';
$string['configenablecourserequests'] = 'Vous permettrez ainsi à tous les utilisateurs de faire des demandes de création de cours.';
$string['configenabledevicedetection'] = 'Active la détection des types d\'appareils utilisés pour accéder à la plateforme (téléphone mobile, tablette, ordinateur portable ou de bureau, etc.) pour l\'application de réglages spécifiques (thème, etc.)';
$string['configenablerssfeeds'] = 'Si ce réglage est activé, des flux RSS seront générés pour diverses fonctionnalités sur tout le site, par exemple les blogs, forums, bases de données et glossaires. Il sera également nécessaire d\'activer les flux RSS pour chacun des différents modules d’activité.';
$string['configenablerssfeedsdisabled'] = 'Non disponible, car les flux RSS ne sont pas activés pour le site. Pour les activer, voyez l\'option Paramètres techniques sous Administration -> Configuration.';
$string['configenablerssfeedsdisabled2'] = 'Les flux RSS sont désactivés au niveau du site. Ils peuvent être activés dans les fonctions avancées de l\'administration du site.';
$string['configenablesafebrowserintegration'] = 'Ce réglage permet d\'ajouter l\'option « Nécessite l\'utilisation de Safe Exam Browser » au champ « Sécurité du navigateur » dans les réglages des tests. Voir http://www.safeexambrowser.org/ (en anglais) pour plus d\'informations.';
$string['configenablestats'] = 'Si vous activez ce réglage, le cron automatique de Moodle traitera les historiques et produira quelques statistiques. Suivant la quantité de trafic sur votre site, le traitement peut prendre du temps. Les statistiques vous fourniront d\'intéressants graphiques et des statistiques sur chaque cours ou sur la totalité du site.';
$string['configenablewebservices'] = 'Les services web permettent à d\'autres systèmes de se connecter à ce Moodle et y effectuer des opérations. Pour plus de sécurité, cette fonctionnalité doit être désactivée, sauf si vous l\'utilisez réellement.';
$string['configenablewsdocumentation'] = 'Ce réglage active la génération automatique de la documentation des services web. L\'utilisateur d\'un service web peut accéder à sa propre documentation sur sa page de clefs de sécurité {$a}. Seule la documentation sur les protocoles activés est affichée.';
$string['configengagesettings'] = 'Paramètres Engage';
$string['configerrorlevel'] = 'Choisir la quantité d\'avertissement PHP que vous souhaitez voir afficher. « Normal » est généralement le meilleur choix.';
$string['configexportlookahead'] = 'Nombre de jours suivants à exporter';
$string['configexportlookback'] = 'Nombre de jours précédents à exporter';
$string['configextendedusernamechars'] = 'Activez cette option pour permettre aux étudiants d\'utiliser n\'importe quel caractère dans leur nom d\'utilisateur (cette option n\'a aucun effet sur leur nom d\'utilisateur actuel). Par défaut, cette option est désactivée, ce qui restreint les noms d\'utilisateur aux caractères alphanumériques bas de casse et aux caractères sous-ligné (_), tiret (-), point (.) et arobase (@).';
$string['configextramemorylimit'] = 'Certains scripts, par exemple pour rechercher, sauvegarder/restaurer ou le cron nécessitent plus de mémoire. Ce réglage spécifie la taille maximale de la mémoire supplémentaire. Indiquez des valeurs plus élevées pour de gros sites.';
$string['configfeatures'] = 'Configurer les fonctionnalités';
$string['configfilterall'] = 'Filtrer toutes les chaînes, y compris les entêtes, titres, barre de navigation, etc. Ce réglage n\'est utile qu\'en combinaison avec l\'utilisation du filtre « Contenus multilingues ». Utilisé seul, il ne fera que charger inutilement votre serveur.';
$string['configfiltermatchoneperpage'] = 'Un seul lien automatique par page sera généré par les filtres de liaison automatique, pour chaque première apparition du texte. Toutes les autres occurrences seront ignorées.';
$string['configfiltermatchonepertext'] = 'Un seul lien automatique par élément de texte (par exemple bloc, ressource, etc.) sera généré par les filtres de liaison automatique sur une page. Toutes les autres occurrences seront ignorées. Ce réglage n\'est actif que si le réglage « Filtrer une occurrence par page » est désactivé.';
$string['configfilteruploadedfiles'] = 'Filtrer les fichiers HTML et fichiers texte déposés avant de les afficher, ne filtrer que les fichiers HTML déposés ou ne filtrer aucun fichier.';
$string['configforcelogin'] = 'Habituellement, la page d\'accueil du site et la liste des cours (mais pas les cours eux-mêmes) peuvent être consultés sans se connecter au site. Si vous désirez forcer les visiteurs à se connecter avant de faire <strong>quoi que ce soit</strong> dans le site, veuillez activer cette option.';
$string['configforceloginforprofiles'] = 'L\'activation de ce réglage impose aux visiteurs de se connecter en tant qu\'utilisateur réel (authentifié) pour pouvoir consulter les profils des autres utilisateurs. Si vous le désactivez, il pourra arriver que certains utilisateurs utilisent leur profil pour y inclure de la publicité (spam) ou d\'autres contenus inadéquats, qui seront alors visibles par tout le monde.';
$string['configfullnamedisplay'] = 'Ce réglage définit comment les noms sont affichés en format complet. La valeur par défaut, « language », conserve le réglage défini en fonction de votre paquetage de langue (les diverses langues ont des conventions différentes).

Pour la plupart des sites monolingues, le réglage le plus efficace est le réglage « Prénom Nom », mais vous pouvez choisir par exemple de cacher les noms de familles. Vous pouvez utiliser ici les variables prédéfinies suivantes : firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, et alternatename.';
$string['configgeoipfile'] = 'Emplacement du fichier binaire GeoIP City. Ce fichier ne fait pas partie de la distribution de Moodle. Il doit être obtenu séparément chez <a href="http://www.maxmind.com/">MaxMind</a>. Vous pouvez soit en acheter une version commerciale, soit utiliser la version gratuite.<br />Téléchargez simplement le fichier <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> et décompressez-le dans le dossier « {$a} » sur votre serveur.';
$string['configgetremoteaddrconf'] = 'Si votre serveur est situé derrière un proxy inverse, vous pouvez utiliser ce réglage pour indiquer les entêtes HTTP dont on peut être sûr qu\'ils contiennent l\'adresse IP distante. Les entêtes sont lues dans l\'ordre indiqué, la première disponible étant utilisée.';
$string['configgradebookroles'] = 'Ce réglage permet de configurer les rôles apparaissant dans le carnet de notes. Pour être mentionnés dans le carnet de notes d\'un cours, les utilisateurs doivent avoir au moins l\'un de ces rôles dans ce cours.';
$string['configgradeexport'] = 'Sélectionnez les formats d\'exportation privilégiés du carnet de notes. Les sélections mettront en place et utiliseront ensuite un champ « dernière exportation » pour chaque note. Par exemple, cela permettra d\'identifier des notes exportées comme « nouvelles » ou « modifiées ». Si vous n\'êtes pas sûr à ce sujet, ne cochez rien.';
$string['configguesthomepage'] = 'Pour chaque tableau de bord que vous souhaitez inclure, vous devez modifier ses paramètres par défaut afin de permettre l’accès invité (voir Paramètres des tableaux de bord)';
$string['confighiddenuserfields'] = 'Veuillez sélectionner quelles informations vous désirez cacher aux autres utilisateurs du cours que les administrateurs/enseignants. Vous pourrez ainsi améliorer la protection des données des étudiants. Il est possible de sélectionner plusieurs champs.';
$string['configidnumber'] = 'Cette option précise si (a) les utilisateurs doivent indiquer un numéro d\'identification non vide ; (b) les utilisateurs doivent indiquer un numéro d\'identification qui peut être vide ; (c) les utilisateurs n\'ont pas besoin d\'indiquer de numéro d\'identification. Le cas échéant, le numéro d\'identification est affiché dans le profil de l\'utilisateur.';
$string['configintcachemax'] = 'Pour cache interne. Nombre maximum d\'enregistrements à conserver en cache. Valeur recommandée : 50. Pour réduire l\'utilisation de la mémoire, utiliser une valeur plus basse.';
$string['configintro'] = 'Cette page permet de configurer un certain nombre de variables de configuration permettront à Moodle de fonctionner correctement sur ce serveur. Inutile de trop s\'en inquiéter, les paramètres par défaut devraient, la plupart du temps, convenir et il est toujours possible de revenir plus tard sur cette page pour les modifier.';
$string['configintroadmin'] = 'Cette page permet de configurer votre compte administrateur principal qui aura le contrôle total du site. Assurez-vous de lui donner un nom et un mot de passe sûrs, ainsi qu\'une adresse e-mail valable. Vous pourrez créer plus tard d\'autres comptes administrateur.';
$string['configintrosite'] = 'Cette page permet définir l\'aspect de la page d\'accueil et le nom de votre site. Vous pourrez modifier ces paramètres en tout temps en utilisant les menus d\'administration.';
$string['configiplookup'] = 'Lorsque que vous cliquez sur une adresse IP (par exemple 34.12.222.93) notamment dans les historiques, une carte de monde vous est affichée, avec une estimation la meilleure possible de la localisation de cette adresse IP. Diverses extensions sont disponibles pour effectuer cette tâche, ayant chacune ses avantages et inconvénients.';
$string['configkeeptagnamecase'] = 'Cocher cette option si vous désirez que les noms des tags conservent leur casse originale, telle que saisie par les utilisateurs qui les créent.';
$string['configlang'] = 'Choisir une langue par défaut pour l\'ensemble du site. Les utilisateurs ont la possibilité de la modifier à l\'aide du menu de langue ou en modifiant le réglage de leur profil personnel.';
$string['configlanglist'] = 'Laisser ce champ vide pour permettre le choix d\'une langue de cette installation de Moodle. Vous pouvez abréger le menu des langues en spécifiant une liste de codes des langues désirées, par exemple : fr,de,en,it';
$string['configlangmenu'] = 'Déterminer si vous voulez afficher ou non le menu du choix de la langue sur la page d\'accueil, la page de connexion, etc. Les utilisateurs peuvent sélectionner leur langue préférée dans leur propre profil indépendamment de ce réglage.';
$string['configlangstringcache'] = 'Ce réglage active la mise en cache des chaînes de caractères des paquetages de langues dans le dossier de données. Si vous traduisez Moodle ou modifiez des chaînes dans le code source de Moodle, il pourrait être utile de désactiver ce réglage. Sinon, laissez-le activé pour bénéficier d\'une meilleure performance.';
$string['configlatinexcelexport'] = 'Choisir l\'encodage des caractères pour les exportations en format Excel.';
$string['configlearnsettings'] = 'Paramètres Learn';
$string['configlocale'] = 'Indiquer un environnement <em>locale</em> pour l\'affichage des dates. <strong>Laissez ce champ vide</strong>, sauf si vous avez une très bonne raison de faire autrement. Si le champ est renseigné, l\'environnement spécifié sera utilisé pour toutes les langues du site et empêchera l\'adaptation automatique de l\'affichage des dates en fonction de la langue choisie par l\'utilisateur.';
$string['configloglifetime'] = 'Ce champ permet de spécifier la durée de conservation des historiques des utilisateurs. Il est conseillé de choisir une durée aussi longue que possible. Si votre plateforme est très fréquentée et que la performance se dégrade, il peut être judicieux de diminuer cette durée. Les valeurs inférieures à 30 ne sont pas recommandées, car les statistiques ne fonctionneraient alors pas correctement.';
$string['configlookahead'] = 'Jours à anticiper';
$string['configmailnewline'] = 'Utiliser les caractères de fin de ligne (newline) dans les e-mails. Selon la RFC 822bis, CRLF est obligatoire. Certains serveurs e-mail effectuent une conversion automatique de LF (LineFeed) vers CRLF (CarriageReturn et LineFeed), tandis que d\'autres effectuent une conversion incorrecte de CRLF vers CRCRLF. D\'autres encore rejettent les messages comprenant LF seulement (par exemple qmail). Si vous avez des problèmes de messages non délivrés ou contenant des lignes vides, essayez de modifier ce réglage.';
$string['configmaxbytes'] = 'Taille maximale des fichiers déposés dans la plateforme, en octets. Cette valeur est limitée par les réglages PHP post_max_size et upload_max_filesize, ainsi que par le réglage Apache LimitRequestBody. Le réglage maxbytes limite quant à lui la taille au niveau des cours. Si vous choisissez « Limite serveur », le maximum alloué par le serveur sera utilisé.';
$string['configmaxbytesextracted'] = 'Cela indique la taille maximale pour tous les fichiers contenus dans un fichier d’archive.';
$string['configmaxconsecutiveidentchars'] = 'Les mots de passe ne doivent pas comporter plus que ce nombre de caractères identiques consécutifs. Indiquez 0 pour désactiver ce contrôle.';
$string['configmaxeditingtime'] = 'Ce paramètre indique la durée pendant laquelle les utilisateurs ont la possibilité de modifier un message, un article de glossaire, etc. qu\'ils ont écrit. Habituellement, 30 minutes est une bonne valeur.';
$string['configmaxevents'] = 'Nombre d\'événements à anticiper';
$string['configmaxusersperpage'] = 'Nombre maximum d\'utilisateurs affichés dans les champs de sélection d\'utilisateurs des cours, groupes, audiences, services web, etc.';
$string['configmessaging'] = 'Le système de messagerie instantanée entre les utilisateurs du site doit-il être activé ? Remarque : les alertes, les tâches et les e-mails associés dépendent de ce paramètre.';
$string['configmessagingallowemailoverride'] = 'Permet aux utilisateurs de recevoir les notifications par e-mail à une autre adresse que celle de leur profil.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Les notifications de lecture peuvent être supprimées pour gagner de l\'espace. Régler le laps de temps pour supprimer une notification après sa lecture.';
$string['configmessaginghidereadnotifications'] = 'Cacher les notifications de lecture d\'événements (telles que les messages des forums) lors de l\'affichage de l\'historique des messages';
$string['configminpassworddigits'] = 'Les mots de passe doivent comporter au moins ce nombre de chiffres.';
$string['configminpasswordlength'] = 'Les mots de passe doivent comporter au moins ce nombre de caractères.';
$string['configminpasswordlower'] = 'Les mots de passe doivent comporter au moins ce nombre de lettres minuscules.';
$string['configminpasswordnonalphanum'] = 'Les mots de passe doivent comporter au moins ce nombre de caractères non alphanumériques.';
$string['configminpasswordupper'] = 'Les mots de passe doivent comporter au moins ce nombre de lettres majuscules.';
$string['configmodchooserdefault'] = 'Présenter par défaut le sélecteur d\'activités ?';
$string['configmycoursesperpage'] = 'Nombre maximal de cours à afficher dans les listes des cours propres à un utilisateur';
$string['configmymoodleredirect'] = 'Ce réglage active la redirection vers le dossier /my lors de la connexion des non-administrateurs et remplace le premier niveau de la barre de navigation du site par /my';
$string['configmypagelocked'] = 'Ce réglage permet d\'éviter la modification de la page par défaut par des non administrateurs';
$string['confignavcourselimit'] = 'Nombre maximum de cours affichés pour des utilisateurs non connectés ou inscrits à aucun cours.';
$string['confignavshowallcourses'] = 'Permet de garantir que tous les cours du site sont affichés dans la navigation de façon permanente.';
$string['confignavshowcategories'] = 'Affiche les catégories de cours dans la barre de navigation et dans le bloc de navigation. Cela n\'est pas le cas avec les cours dans lesquels l\'utilisateur est inscrit, qui seront listés sans catégories sous Mes cours.';
$string['confignoreplyaddress'] = 'Les courriels sont parfois envoyés au nom d\'un utilisateur (par exemple les messages des forums). L\'adresse de courriel spécifiée ici sera utilisée comme adresse de l\'expéditeur lorsqu\'il n\'est pas souhaitable que les utilisateurs répondent directement à l\'auteur du message (par exemple s\'il ne veut pas que son adresse de courriel soit divulguée).';
$string['confignotifyloginfailures'] = 'Envoyer un message d\'échec de connexion aux utilisateurs sélectionnés. Cela nécessite qu\'un LogStore interne (par exemple standard LogStore) soit activé.';
$string['confignotifyloginthreshold'] = 'Lorsque les notifications des tentatives de connexion sont activées, combien de tentatives (provenant du même utilisateur ou de la même adresse IP) doivent être notifiées ?';
$string['confignotloggedinroleid'] = 'Les utilisateurs non connectés dans le site seront traités comme si ce rôle leur était accordé au niveau du contexte du site. Le rôle « Visiteur anonyme » est presque toujours ce dont vous aurez besoin ; il se peut toutefois que vous vouliez créer des rôles plus ou moins restrictifs. Les actions telles qu\'écrire des messages dans les forums requièrent toujours une véritable connexion.';
$string['configopentogoogle'] = 'Si vous activez cette option, Google pourra entrer dans votre site en tant qu\'utilisateur anonyme. En outre, les internautes arrivant sur votre site depuis une recherche Google seront automatiquement connectés en tant qu\'utilisateur anonyme. Cependant, cela ne permet un accès transparent qu\'aux cours déjà ouverts aux visiteurs anonymes.';
$string['configoverride'] = 'Le réglage ne peut être défini dans config.php où il a déjà été défini.';
$string['configpasswordpolicy'] = 'Après activation de ce réglage, Moodle vérifiera la qualité des mots de passe (longueur, types des caractères, etc.). Utilisez les réglages ci-dessous pour fixer les critères minimaux des mots de passe (ils seront ignorés si ce réglage est désactivé).';
$string['configpasswordresettime'] = 'Ce réglage spécifie le temps à disposition des utilisateurs pour valider une demande de réinitialisation de mot de passe avant son échéance.
Une durée de 30 minutes est adéquate.';
$string['configpathtodu'] = 'Chemin d\'accès du programme « du » (disk usage). En général quelque chose comme « /usr/bin/du ». Si vous spécifiez ce chemin, les pages affichant le contenu de dossiers contenant beaucoup de fichiers se chargeront beaucoup plus vite.';
$string['configperfdebug'] = 'L\'activation de cette option a pour effet l\'affichage d\'informations de performance dans le pied de page du thème standard.';
$string['configperformsettings'] = 'Paramètres Perform';
$string['configprofileroles'] = 'Liste des rôles affichés sur les profils utilisateurs et la page de participation.';
$string['configprofilesforenrolledusersonly'] = 'Afin de prévenir les abus de spammeurs, le profil des utilisateurs qui ne sont inscrits à aucun cours sont cachés. Les nouveaux utilisateurs doivent s\'inscrire au moins à un cours pour pouvoir ajouter une description à leur profil.';
$string['configprotectusernames'] = 'Si ce réglage est activé, la routine de récupération de mot de passe n\'affiche aucun indice pouvant permettre de deviner les noms d\'utilisateurs ou les adresses de courriel.';
$string['configproxybypass'] = 'Liste séparée par des virgules de noms de domaines ou d\'adresses IP (éventuellement partiels) ne devant pas passer par le proxy (par exemple : 192.168., .mondomaine.com)';
$string['configproxyhost'] = 'Si le serveur qui héberge le site Moodle a besoin d\'utiliser un proxy (dans le cas, par exemple, où il existe un firewall sur le réseau), indiquer ici le nom de ce proxy. Sinon laisser vide.';
$string['configproxypassword'] = 'Mot de passe requis pour accéder à Internet au travers du proxy, si nécessaire. Laisser vide dans le cas contraire (l\'extension cURL de PHP est requise).';
$string['configproxyport'] = 'Si le serveur requiert l\'utilisation d\'un proxy, indiquez ici le port du proxy.';
$string['configproxytype'] = 'Type de proxy web (PHP5 et son extension cURL sont requis pour le support de SOCKS5).';
$string['configproxyuser'] = 'Nom d\'utilisateur requis pour accéder à Internet au travers du proxy, si nécessaire. Laisser vide dans le cas contraire (l\'extension cURL de PHP est requise).';
$string['configrecaptchaprivatekey'] = 'Chaîne de caractères utilisée pour communiquer entre votre serveur Moodle et le serveur recaptcha.net. Vous pouvez obtenir une telle clef pour votre site en visitant http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Chaîne de caractères utilisée pour afficher l\'élément reCAPTCHA dans le formulaire d\'enregistrement. Cette chaîne est générée par http://www.google.com/recaptcha';
$string['configrequestcategoryselection'] = 'Permettre le choix d\'une catégorie lors de la demande d\'un cours';
$string['configrequestedstudentname'] = 'Terme utilisé pour « étudiant » dans les cours demandés';
$string['configrequestedstudentsname'] = 'Terme utilisé pour « étudiants » dans les cours demandés';
$string['configrequestedteachername'] = 'Terme utilisé pour « enseignant » dans les cours demandés';
$string['configrequestedteachersname'] = 'Terme utilisé pour « enseignants » dans les cours demandés';
$string['configreverseproxyignore'] = 'Si votre serveur est situé derrière plusieurs proxies inversés ayant ajouté des éléments à l’en-tête X-Forwarded-For, vous devrez spécifier une liste séparée par des virgules contenant les adresses ou les sous-réseaux IP des proxies inversés à ignorer, afin de trouver la bonne adresse IP de l’utilisateur.';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Courriel';
$string['configsectionmaintenance'] = 'Maintenance';
$string['configsectionmisc'] = 'Divers';
$string['configsectionoperatingsystem'] = 'Système d\'exploitation';
$string['configsectionpermissions'] = 'Autorisations';
$string['configsectionrequestedcourse'] = 'Demande de cours';
$string['configsectionsecurity'] = 'Sécurité';
$string['configsectionstats'] = 'Statistiques';
$string['configsectionuser'] = 'Utilisateur';
$string['configsecureforms'] = 'Moodle peut utiliser un niveau additionnel de sécurité pour la gestion des formulaires web. Si cette option est activée, la variable HTTP_REFERRER du navigateur est comparée à l\'adresse du formulaire. Cela peut poser des problèmes lors de l\'utilisation d\'un firewall (p. ex. Zonealarm) configuré pour ôter HTTP_REFERRER de leur trafic web. Le symptôme est alors le « gel » du formulaire. Si vos utilisateurs ont des problèmes de connexion, par exemple sur la page de connexion, désactiver cette option. Dans le doute, réglez cette option sur « Oui ».';
$string['configsessioncookie'] = 'Ce réglage permet de changer le nom du cookie utilisé pour les sessions de Moodle. Il est optionnel et uniquement utile pour éviter les confusions entre cookies sur un site web où tournent plusieurs Moodle.';
$string['configsessioncookiedomain'] = 'Ce réglage vous permet de modifier le domaine depuis lequel les cookies de Moodle sont disponibles. Ceci est utile pour les modifications locales de Moodle (par exemple les plugins d\'authentification ou d\'inscription) nécessitant de partager les informations de session Moodle avec une application web dans un autre sous-domaine. <strong>ATTENTION ! il est vivement recommandé de ne pas modifier ce réglage et de le laisser vide. Une valeur incorrecte empêchera toute connexion au site.</strong>';
$string['configsessioncookiepath'] = 'Si vous voulez modifier l\'endroit où les navigateurs envoient les cookies, vous pouvez changer ce réglage en indiquant un sous-dossier de votre site web. Dans le cas contraire, le réglage par défaut « / » sera adéquat.';
$string['configsessiontimeout'] = 'Les utilisateurs connectés seront automatiquement déconnectés (leur session sera terminée) après le laps de temps d\'inactivité spécifié dans ce champ.';
$string['configsharedservicesettings'] = 'Paramètres des services partagés';
$string['configshowcommentscount'] = 'Affiche le nombre de commentaires. Ceci coûte une requête supplémentaire dans la base de données lors de l\'affichage du lien vers les commentaires';
$string['configshowicalsource'] = 'Afficher les informations de la source des événements de calendriers abonnés.';
$string['configshowsiteparticipantslist'] = 'Tous les étudiants et les enseignants de la page d\'accueil de ce site seront affichés dans la liste des participants du site. Qui doit avoir l\'autorisation de voir cette liste des participants de la page d\'accueil ?';
$string['configsitedefaultlicense'] = 'Licence par défaut du site';
$string['configsitedefaultlicensehelp'] = 'La licence par défaut sera utilisée pour publier les contenus sur ce site';
$string['configsitemailcharset'] = 'Tous les courriels générés par votre site seront envoyés dans l\'encodage de caractères spécifié ici. Toutefois, chaque utilisateur pourra ajuster son encodage si la variable suivante est activée.';
$string['configsmartpix'] = 'Lorsque ce réglage est activé, les icônes sont affichées via un script PHP, qui les cherche dans le thème actuel, puis dans tous les thèmes parents, et finalement dans le dossier /pix de Moodle. Ainsi il n\'est plus nécessaire de dupliquer les images dans les thèmes, pour un léger coût de performance.';
$string['configsmtpauthtype'] = 'Ce réglage détermine le type d\'authentification à utiliser sur le serveur SMTP.';
$string['configsmtphosts'] = 'Indiquer le nom complet d\'un ou plusieurs serveurs SMTP locaux que Moodle devra utiliser pour envoyer des courriels (par exemple, « mail.a.com » ou « mail.a.com;mail.b.com »). Pour indiquer un port non standard (c\'est-à-dire autre que le port 25), utiliser la syntaxe [server]:[port], par exemple « mail.a.com:587 . Si ce paramètre est laissé vide, Moodle utilisera la méthode par défaut de PHP pour envoyer des courriels.';
$string['configsmtpmaxbulk'] = 'Nombre maximum de messages de courriel envoyés lors d\'une session SMTP. En groupant les messages dans une session, on peut accélérer l\'envoi des messages par courriel. Une valeur inférieure à 2 force la création d\'une session SMTP pour chaque message.';
$string['configsmtpsecure'] = 'Si le serveur SMTP requiert une connexion sécurisée, spécifiez le type de protocole adéquat.';
$string['configsmtpuser'] = 'Si vous avez indiqué un nom de serveur SMTP ci-dessus et qu\'il requiert une authentification, entrez ici le nom d\'utilisateur et le mot de passe à utiliser.';
$string['configstartwday'] = 'Début de la semaine';
$string['configstatsfirstrun'] = 'Ce réglage permet de spécifier jusqu\'à quelle date dans le passé les historiques doivent être traités lors de la <b>première fois</b> que le cron traite les statistiques. Si vous avez beaucoup de trafic ou si vous partagez un hébergement, il vous est déconseillé de remonter trop loin dans le temps, car le processus peut prendre beaucoup de temps et nécessite beaucoup de ressources processeur. (Pour ce réglage, veuillez remarquer que 1 mois = 28 jours. Dans les graphiques et statistiques générées, 1 mois = 1 mois du calendrier.)';
$string['configstatsmaxruntime'] = 'Le traitement des statistiques peut être très intensif. Nous vous conseillons d\'utiliser une combinaison de ce champ et du champ suivant pour spécifier quand le traitement sera lancé et durant combien de temps il tournera.';
$string['configstatsmaxruntime2'] = 'Le traitement des statistiques peut être très intensif. Veuillez indiquer la durée maximale permise pour la récolte des statistiques d\'une journée. Le nombre maximum de jours traités durant l\'exécution d\'un cron est 31.';
$string['configstatsmaxruntime3'] = 'Ce réglage spécifie la durée maximale allouée pour le calcul des statistiques d\'une journée. Les statistiques peuvent être très gourmandes et peuvent fortement charger votre serveur. Le nombre maximum de jours à traiter lors d\'une exécution du cron peut être indiqué ci-dessous.';
$string['configstatsruntimedays'] = 'Ce réglage spécifie le nombre maximal de jours traités lors d\'une même exécution des statistiques. Lorsque les statistiques sont à jour, un seul jour sera traité. Veuillez donc ajuster cette valeur en tenant compte de la capacité de calcul de votre serveur, en la réduisant si le cron doit être exécuté plus rapidement.';
$string['configstatsruntimestart'] = 'À quel heure le cron lançant le traitement des statistiques doit <b>démarrer</b> ? Veuillez indiquer des heures différentes si plusieurs instances de Moodle sont installées sur le même serveur.';
$string['configstatsuserthreshold'] = 'Ce réglage spécifie le nombre minimum d\'utilisateurs inscrits dans un cours pour que celui-ci soit inclus dans les statistiques.';
$string['configstrictformsrequired'] = 'Si ce réglage est activé, les utilisateurs ne pourront pas ne saisir qu\'un espace et un saut de ligne dans les champs requis.';
$string['configstripalltitletags'] = 'Désactivez cette option si vous voulez autoriser les balises HTML dans le nom des activités et des ressources.';
$string['configsupportemail'] = 'Cette adresse de courriel sera publiée pour les utilisateurs du site comme une adresse où ils peuvent obtenir de l\'assistance (par exemple lors de la création des comptes des nouveaux utilisateurs). Si le champ n\'est pas renseigné, aucune adresse de courriel ne sera publiée à cet effet.';
$string['configsupportname'] = 'Le nom de la personne ou du service fournissant de l\'assistance par courriel ou sur un site web.';
$string['configsupportpage'] = 'Cette adresse sera publiée pour les utilisateurs du site comme le site web où ils peuvent obtenir de l\'assistance (par exemple lors de la création des comptes des nouveaux utilisateurs). Si le champ n\'est pas renseigné, aucun lien ne sera publié à cet effet.';
$string['configtempdatafoldercleanup'] = 'Supprimer du dossier de données les fichiers temporaires plus anciens que la durée sélectionnée.';
$string['configthemedesignermode'] = 'Normalement, toutes les images et feuilles de styles des thèmes sont mises en cache par les navigateurs pour une longue durée, afin d\'améliorer les performances. Si vous concevez des thèmes ou développez du code, ce réglage vous permet de ne pas faire afficher les versions stockées en cache. Attention ! Ce réglage rend votre site plus lent pour tous les utilisateurs ! Une alternative est de réinitialiser manuellement les caches de thèmes dans la page de sélection de thèmes.';
$string['configthemelist'] = 'Laissez ce champ vide si vous voulez permettre l\'utilisation de n\'importe quel thème. Si vous voulez raccourcir le menu des thèmes, vous pouvez spécifier ici une liste de noms de thèmes autorisés, séparés par des virgules. Par exemple : « clean,more ». N\'utilisez pas d\'espaces !';
$string['configtimezone'] = 'Vous pouvez indiquer ici le fuseau horaire par défaut. Ce n\'est le fuseau horaire par défaut que pour l\'affichage des dates. Chaque utilisateur peut modifier ce réglage dans son propre profil. Si vous choisissez « Heure locale du serveur », Moodle utilisera le réglage par défaut du serveur où il est installé. Si l\'utilisateur choisit « Heure locale du serveur » dans son profil, le réglage spécifié ici sera alors utilisé pour lui. Les tâches cron s\'exécutant en fonction de l\'heure utiliseront ce fuseau horaire.';
$string['configuseblogassociations'] = 'Ce réglage détermine si les utilisateurs peuvent organiser leur blog en associant des articles à des cours ou des modules de cours.';
$string['configuseexternalyui'] = 'Utiliser les fichiers en ligne sur les serveurs de Yahoo au lieu des fichiers installés sur votre serveur. Attention ! Sans connexion internet, les fonctionnalités AJAX ne fonctionneront pas sur votre site. Ce réglage n\'est pas compatible avec les sites utilisant https.';
$string['configuserquota'] = 'Le nombre maximal d\'octets qu\'un utilisateur a à sa disposition pour stocker des fichiers dans sa zone de fichiers personnels. {$a->bytes} octets == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Quand ce réglage est activé, le nom abrégé du site est utilisé dans la barre de navigation pour les pages du site, au lieu de la chaîne « Pages du site ».';
$string['configusetags'] = 'Permettre d’activer la fonctionnalité tags sur tout le site.';
$string['configvariables'] = 'Paramètres techniques';
$string['configverifychangedemail'] = 'Active la vérification des adresses de courriel lorsqu\'elles sont modifiées, en utilisant les réglages des domaines autorisés et interdits. Si ce réglage est désactivé, les restrictions de domaines ne sont appliquées que lors de la création des nouveaux comptes.';
$string['configvisiblecourses'] = 'Afficher normalement les cours placés dans des catégories cachées';
$string['configwarning'] = 'Attention ! Des valeurs inadaptées pour ces paramètres peuvent engendrer des problèmes.';
$string['configyuicomboloading'] = 'Cette option permet un chargement combiné des bibliothèques YUI pour améliorer la performance. Ce réglage devrait être activé sur des sites en production.';
$string['confirmation'] = 'Confirmation';
$string['confirmdeletecomments'] = 'Voulez-vous vraiment supprimer des commentaires ?';
$string['confirmed'] = 'Confirmé';
$string['cookiehttponly'] = 'Cookies http uniquement';
$string['cookiesecure'] = 'Cookies sécurisé uniquement';
$string['country'] = 'Pays par défaut';
$string['coursecontact'] = 'Contacts de cours';
$string['coursecontact_desc'] = 'Ce réglage permet de choisir les utilisateurs apparaissant dans la description du cours. Pour être affichés dans la description d\'un cours, les utilisateurs doivent avoir au moins l\'un de ces rôles dans ce cours.';
$string['coursecount'] = 'Nombre de cours sur le site';
$string['courselistshortnames'] = 'Afficher les noms de cours étendus';
$string['courselistshortnames_desc'] = 'Si ce réglage est activé, le nom abrégé des cours est affiché en plus du nom complet du cours dans les listes de cours. Si nécessaire, il est possible de modifier le nom étendu des cours en modifiant la chaîne de caractères « courseextendednamedisplay » dans le paquetage de langue.';
$string['coursemgmt'] = 'Gestion des cours et catégories';
$string['courseoverview'] = 'Vue d\'ensemble cours';
$string['courserequestnotify'] = 'Notification des demandes de cours';
$string['courserequestnotifyemail'] = 'L\'utilisateur {$a->user} a demandé un nouveau cours sur {$a->link}';
$string['courserequests'] = 'Demandes de cours';
$string['courserequestspending'] = 'Demandes de création de cours en attente';
$string['courses'] = 'Cours';
$string['coursesettings'] = 'Paramètres du cours';
$string['coursesperpage'] = 'Cours par page';
$string['courseswithsummarieslimit'] = 'Limite des cours avec résumé';
$string['creatornewroleid'] = 'Rôle des créateurs de cours dans les nouveaux cours';
$string['creatornewroleid_help'] = 'Si l\'utilisateur n\'a pas déjà les autorisations de gérer le nouveau cours, il y sera automatiquement inscrit avec ce rôle.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Exécution du cron uniquement en mode terminal';
$string['cronerrorclionly'] = 'Désolé, l\'accès à cette page depuis le web a été désactivé par l\'administrateur';
$string['cronerrorpassword'] = 'Désolé, vous n\'avez pas fourni un mot de passe valide pour accéder à cette page';
$string['cron_help'] = 'Le script de maintenance cron.php permet d\'effectuer des tâches programmées à intervalle régulier pour des modules de Moodle, comme l\'envoi par courriel des copies des messages de forums. Un mécanisme est nécessaire pour lancer ce script de façon régulière, par exemple toutes les 15 minutes.';
$string['cronremotepassword'] = 'Mot de passe pour lancer le cron à distance';
$string['cronwarning'] = 'Le <a href="cron.php">script de maintenance cron.php</a> n\'a pas été lancé depuis au moins 24 heures.';
$string['cronwarningcli'] = 'Le script de maintenance cli/cron.php n\'a pas été lancé depuis au moins 24 heures.';
$string['ctyperequired'] = 'L\'installation de l\'extension ctype de PHP est maintenant requise par Moodle, afin d\'améliorer les performances du site et d\'offrir la compatibilité multilingue.';
$string['curlcache'] = 'Durée du cache cURL';
$string['curlphpextensionnotinstalled'] = 'L\'extension cURL PHP n\'est pas installée';
$string['curlrequired'] = 'L\'installation de l\'extension cURL de PHP est maintenant requise par Moodle, afin de pouvoir communiquer avec les dépôts de documents de Moodle.';
$string['curlsecurityallowedport'] = 'Liste de ports cURL autorisés';
$string['curlsecurityallowedportsyntax'] = 'La liste des numéros des ports par lesquels cURL peut se connecter. Les données valides sont des nombres entiers. Si le champ est laissé vide, tous les ports sont autorisés. Si vous indiquez des nombres, les ports 443 et 80 doivent pratiquement toujours être indiqués afin de permettre à cURL de se connecter aux ports standards HTTPS et HTTP.';
$string['curlsecurityblockedhosts'] = 'Liste d\'hôtes bloqués pour cURL';
$string['curlsecurityblockedhostssyntax'] = 'Saisir une adresse ou une plage d\'adresses sur chaque ligne. Les données valides sont soit des adresses complètes IPv4 ou IPv6 (par exemple 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::), qui correspondent à une serveur unique, soit une plage d\'adresses en notation CIDR (par exemple 231.54.211.0/20 ou fe80::/64), soit une plage d\'adresses IP dont l\'intervalle est spécifié sur le dernier segment de l\'adresse (par exemple 231.3.56.10-20 ou fe80::1111-bbbb), soit un nom de domaine avec joker, par exemple *.exemple.fr ou *.un.exemple.fr). Les lignes vides ne sont pas permises.';
$string['curlsecurityurlblocked'] = 'L\'URL est bloquée.';
$string['curltimeoutkbitrate'] = 'Bande passante à utiliser pour le calcul des timeout de cURL (kbps)';
$string['curltimeoutkbitrate_help'] = 'Ce réglage est utilisé pour calculer un timeout adéquat durant les grosses requêtes cURL. Pour ce calcul, une requête HTTP HEAD est effectuée pour déterminer la taille du téléchargement. La valeur 0 désactive cette requête.';
$string['currenttheme'] = 'Thème actuel';
$string['customcheck'] = 'Autres contrôles';
$string['customusermenuitems'] = 'Éléments du menu utilisateur';
$string['datarootsecurityerror'] = '<p><strong>NOTIFICATION DE SÉCURITÉ !</strong></p><p>Votre dossier de données n\'est pas placé au bon endroit. Il est directement exposé au web. Ceci signifie que tous les fichiers privés de votre Moodle sont accessibles pour n\'importe qui et que certains d\'entre eux peuvent être utilisés par des pirates pour accéder de façon non autorisée à l\'administration de votre site !</p><p>Vous <em>devez</em> déplacer votre dossier de données ({$a}) en dehors de votre dossier web public et mettre à jour le réglage <code>$CFG->dataroot</code> de votre fichier config.php de façon adéquate.</p>';
$string['datarootsecuritywarning'] = 'La configuration de votre site semble ne pas être sûre. Veuillez vous assurer que le dossier des données de Moodle ({$a}) ne soit pas directement accessible depuis le web.';
$string['dbsessions'] = 'Stocker les informations de session dans la base de données';
$string['dbtype'] = 'Type de base de données';
$string['debug'] = 'Messages de débogage';
$string['debugall'] = 'Tout : afficher tous les messages de débogage de PHP';
$string['debugdeveloper'] = 'Développeur : afficher tous les messages de débogage de Moodle';
$string['debugdisplay'] = 'Afficher les informations de débogage';
$string['debugflexicons'] = 'Journal manquant des icônes flexibles';
$string['debugflexicons_help'] = 'Si les icônes flexibles sont activées, le journal manquant pix_icon sera traduit en flex_icon.';
$string['debugging'] = 'Débogage';
$string['debugminimal'] = 'Minimal : n\'afficher que les erreurs fatales';
$string['debugnone'] = 'Aucun : n\'afficher aucune erreur, ni avertissement';
$string['debugnormal'] = 'Normal : afficher les erreurs, avertissements et notices';
$string['debugpageinfo'] = 'Afficher les informations concernant la page';
$string['debugsmtp'] = 'Débogage de l\'envoi des courriels';
$string['debugstringids'] = 'Afficher l\'origine des chaînes de caractères';
$string['debugstringids_desc'] = 'Ce réglage est destiné à faciliter le travail des traducteurs de Moodle. S\'il est activé, en ajoutant le paramètre « strings=1 » à une URL de Moodle, la page affichée indiquera le nom du fichier de langue ainsi que l\'identifiant de chaque chaîne de caractères.';
$string['debugvalidators'] = 'Afficher les liens de validation W3C';
$string['defaultcity'] = 'Localité par défaut';
$string['defaultcity_help'] = 'La localité saisie ici sera la ville par défaut lors de la création de nouveaux comptes utilisateurs.';
$string['defaultformatnotset'] = 'Erreur de détection du format de cours. Veuillez vérifier les réglages du site.';
$string['defaulthomepage'] = 'Page d\'accueil par défaut pour les utilisateurs';
$string['defaultrequestcategory'] = 'Catégorie par défaut des demandes de cours';
$string['defaultsettinginfo'] = 'Défaut : {$a}';
$string['defaultuserroleid'] = 'Rôle par défaut des utilisateurs';
$string['deleteincompleteusers'] = 'Supprimer les utilisateurs incomplets après';
$string['deleteunconfirmed'] = 'Supprimer les utilisateurs non confirmés après';
$string['deleteuser'] = 'Supprimer l\'utilisateur';
$string['density'] = 'Densité';
$string['denyemailaddresses'] = 'Domaines courriel interdits';
$string['development'] = 'Développement';
$string['devicedetectregex'] = 'Expressions régulières de détection d\'appareils';
$string['devicedetectregex_desc'] = '<p>Par défaut, Moodle est capable de détecter des appareils de type standard (ordinateurs de bureau, ordinateurs portables, etc.), mobiles (téléphones et appareils de petite taille), tablettes (iPads, tablettes Android) et obsolètes (utilisateurs d\'Internet Explorer 6). Le sélecteur de thème peut être utilisé pour appliquer des thèmes distincts pour ces différents appareils. Ce réglage comprend les expressions régulières pour détecter des types de périphériques supplémentaires (ces types ont priorité sur les types par défaut).</p>
<p>Par exemple, vous pouvez entrer l\'expression régulière « /(MIDP-1.0|Maemo|Windows CE)/ » pour détecter certains téléphones, et ajouter la valeur de retour « FeaturePhone ». Cela ajoute l\'option « FeaturePhone » dans le sélecteur de thème, vous permettant d\'ajouter un thème qui serait utilisé sur ces appareils. D\'autres téléphones utiliseraient toujours le thème choisi pour le type de périphérique mobile.</p>';
$string['devicedetectregexexpression'] = 'Expression régulière';
$string['devicedetectregexvalue'] = 'Valeur retournée';
$string['devicetype'] = 'Type d\'appareil';
$string['devlibdirpresent'] = 'Les dossiers contenant des bibliothèques de développement, en particulier <em>/vendor</em> et <em>/node_modules</em>, ne doivent pas être présents sur des sites publics. Consulter le <a href="{$a->moreinfourl}">Panorama de sécurité</a> pour plus de détails.';
$string['disableconsistentcleaning'] = 'Désactiver le nettoyage constant';
$string['disableconsistentcleaning_help'] = 'Avant Totara 13, certaines zones du produit, comme les résumés de cours et les présentations d’activités, n’étaient pas nettoyées correctement avant d’être présentées à l’utilisateur.
Activer ce paramètre rétablira Totara à ce comportement. Les utilisateurs privilégiés pourront utiliser des fonctionnalités HTML avancées dans les zones comme celle ci-dessus, introduisant de nouveaux risques de sécurité par la même occasion.
Nous recommandons fortement de le laisser désactivé, de l’activer uniquement en cas de mise à niveau
et de disposer du contenu qui dépend de cette fonctionnalité. Nous acceptons les risques de sécurité.';
$string['disableuserimages'] = 'Désactiver les images des utilisateurs';
$string['displayerrorsset'] = 'Le site est configuré pour afficher les occurences d\'erreur. <br />Ce paramètre n\'est pas conseillé pour les sites en production. <br />Décochez <em>Afficher les messages de debug</em> dans le bloc paramètres admin de la section <a href="{$a->link}">Serveur/Debug</a>.';
$string['displayerrorswarning'] = 'L\'activation du réglage PHP <em>display_errors</em> n\'est pas recommandée sur des sites en production, car certains messages d\'erreur peuvent révéler des informations sensibles au sujet de votre serveur.';
$string['displayloginfailures'] = 'Afficher les erreurs de connexion';
$string['dndallowtextandlinks'] = 'Dépôt de textes/liens par glisser-déposer';
$string['doclang'] = 'Langue pour docs';
$string['docroot'] = 'URL du site Moodle Docs';
$string['doctonewwindow'] = 'Ouvrir dans une nouvelle fenêtre';
$string['doesnotfit'] = 'Réglages d\'affichage de courriel';
$string['doesnotfitdetail'] = 'Afficher les réglages des messages qui partent de Moodle.';
$string['domdocumentnotfound'] = 'Classe DOMDocument non trouvée. Impossible d\'effectuer une vérification de sécurité concernant le chargement XML d\'entités externes par défaut.';
$string['download'] = 'Télécharger';
$string['durationunits'] = 'Unité de durée';
$string['edithelpdocs'] = 'Modifier les fichiers d\'aide';
$string['editlang'] = '<b>Modifier</b>';
$string['editorbackgroundcolor'] = 'Couleur de fond';
$string['editordictionary'] = 'Dictionnaire de l\'éditeur';
$string['editorfontfamily'] = 'Famille de police';
$string['editorfontlist'] = 'Liste des polices';
$string['editorfontsize'] = 'Corps de police';
$string['editorhidebuttons'] = 'Boutons cachés';
$string['editorkillword'] = 'Filtre Word';
$string['editorspelling'] = 'Correction orthographique de l\'éditeur';
$string['editorspellinghelp'] = 'Activer ou désactiver la correction orthographique. Une fois activée, le programme <strong>aspell</strong> doit être installé sur le serveur.';
$string['editstrings'] = 'Modifier les chaînes de caractères';
$string['emailchangeconfirmation'] = 'Confirmation de modification de courriel';
$string['emailfromvia'] = 'Information de routage du courriel';
$string['emoticonalt'] = 'Texte alternatif';
$string['emoticonaltcomponent'] = 'Composant Alt';
$string['emoticoncomponent'] = 'Composant de l\'image';
$string['emoticonimagename'] = 'Nom de l\'image';
$string['emoticons'] = 'Binettes';
$string['emoticons_desc'] = 'Ce formulaire définit les binettes (ou émoticônes) utilisées sur votre site. Pour définir une nouvelle binette, renseignez les champs de la dernière rangée. Pour supprimer une rangée, effacez son contenu et enregistrez le formulaire. Pour réinitialiser tous les champs à leur valeur par défaut, cliquez sur le lien au-dessous de la table

* Texte (requis) : ce texte sera remplacé par l\'image de la binette. Il doit comporter au moins deux caractères.
* Nom de l\'image (requis) : le nom du fichier de l\'image de la binette, sans extension, relativement au dossier pix du composant.
* Composant de l\'image (requis) : le composant fournissant l\'image.
* Texte alternatif (optionnel) : chaîne de caractères utilisée comme texte alternatif de la binette.';
$string['emoticonsreset'] = 'Réinitialiser les binettes aux valeurs par défaut';
$string['emoticontext'] = 'Texte';
$string['emptysettingvalue'] = 'Vide';
$string['enableactivitychooser'] = 'Activer le sélecteur d\'activités';
$string['enableblogs'] = 'Activer les blogs';
$string['enablecalendarexport'] = 'Activer l\'exportation des calendriers';
$string['enablecomments'] = 'Activer les commentaires';
$string['enablecourserequests'] = 'Activer les demandes de création de cours';
$string['enabled'] = 'Activé';
$string['enabledevicedetection'] = 'Activer la détection des appareils';
$string['enableglobalsearch'] = 'Activer la recherche globale';
$string['enableglobalsearch_desc'] = 'Si ce réglage est activé, les données sont indexées et synchronisées au moyen d\'une tâche programmée.';
$string['enablegravatar'] = 'Activer Gravatar';
$string['enablegravatar_help'] = 'Quand ce réglage est activé, Moodle essaiera d\'afficher un avatar à partir de Gravatar, si l\'utilisateur n\'a pas déposé d\'image.';
$string['enablerecordcache'] = 'Activer le cache des enregistrements';
$string['enablerssfeeds'] = 'Activer les flux RSS';
$string['enablesafebrowserintegration'] = 'Activer l\'intégration de « Safe Exam Browser »';
$string['enablesearchareas'] = 'Activer les zones de recherche';
$string['enablestats'] = 'Activer les statistiques';
$string['enablewebservices'] = 'Activer les services web';
$string['enablewsdocumentation'] = 'Documentation services web';
$string['enrolinstancedefaults'] = 'Réglages par défaut des instances d\'inscription';
$string['enrolinstancedefaults_desc'] = 'Réglages par défaut de l\'inscription dans les nouveaux cours.';
$string['enrolmultipleusers'] = 'Inscrire les utilisateurs';
$string['environment'] = 'Environnement';
$string['environmenterrortodo'] = 'Vous devez résoudre tous les problèmes liés à l\'environnement (erreurs) décrits ci-dessus avant de continuer l\'installation de cette version de Moodle !';
$string['environmenterrorupgrade'] = 'Attention ! Veuillez résoudre tous les problèmes d\'environnement (erreurs) mentionnés ci-dessus avant de continuer la mise à jour vers cette version de Moodle ! La mise à jour sans correction de ces problèmes causera vraisemblablement des problèmes, par exemple des pertes de données. Voulez-vous vraiment continuer maintenant la mise à jour ?';
$string['environmentmustfixsetting'] = 'Le réglage PHP doit être modifié.';
$string['environmentok'] = 'Votre environnement serveur possède les modules requis.';
$string['environmentrecommendcustomcheck'] = 'l\'échec de ce test indique un problème potentiel';
$string['environmentrecommendinstall'] = 'devrait être installé et activé pour une fonctionnalité optimale';
$string['environmentrecommendversion'] = 'la version {$a->needed} est recommandée ; vous utilisez actuellement la version {$a->current}';
$string['environmentrequirecustomcheck'] = 'ce test doit réussir';
$string['environmentrequireinstall'] = 'doit être installé et activé';
$string['environmentrequireversion'] = 'la version {$a->needed} est requise ; vous utilisez actuellement la version {$a->current}';
$string['environmentsettingok'] = 'Réglage recommandé détecté';
$string['environmentshouldfixsetting'] = 'Le réglage PHP devrait être modifié.';
$string['environmentxmlerror'] = 'Erreur lors de la lecture des données d\'environnement ({$a->error_code})';
$string['errordeletingconfig'] = 'Une erreur est survenue lors de la suppression des enregistrements de configuration du plugin « {$a} ».';
$string['errordurationminonehour'] = 'La durée doit être d\'au moins une heure.';
$string['errornonnumeric'] = 'La valeur doit être un nombre.';
$string['errorsetting'] = 'Impossible d\'enregistrer le réglage';
$string['errorwithsettings'] = 'Certains réglages n\'ont pas pu être modifiés en raison d\'une erreur.';
$string['eventadminclideletescriptexec'] = 'Exécution du script Admin CLI, dossiers supprimés';
$string['eventadminsettingchanged'] = 'Paramètres administrateur modifiés';
$string['eventshandlersinuse'] = 'Les plugins suivants de votre plateforme utilisent les agents obsolètes suivants de l\'API d\'événements 1 : « {$a} ». Veuillez les mettre à jour pour qu\'ils utilisent l\'API d\'événements 2. Référez-vous à https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Tous les utilisateurs pouvant « {$a} »';
$string['exceptions'] = 'Exceptions';
$string['execpathnotallowed'] = 'Le réglage des chemins d\'exécutables et chemins locaux est désactivé dans config.php';
$string['exifrecommended'] = 'Il est recommandé d’installer l’extension EXIF facultative. Elle permettra à Totara d’ajuster automatiquement les images prises par des appareils numériques.';
$string['experimental'] = 'Expérimental';
$string['experimentalsettings'] = 'Réglages expérimentaux';
$string['extendedusernamechars'] = 'Autoriser les caractères spéciaux dans les noms d\'utilisateur';
$string['extramemorylimit'] = 'Limite supplémentaire de mémoire PHP';
$string['fatalsessionautostart'] = '<p>Grave erreur de configuration détectée. Veuillez en informer l\'administrateur du serveur.</p><p>Pour fonctionner correctement, Moodle nécessite la modification de certains réglages PHP par l\'administrateur.</p><p><code>session.auto_start</code> doit être réglé sur <code>off</code>.</p><p>Ce paramètre se règle en modifiant le fichier <code>php.ini</code>, la configuration de<br />Apache/IIS ou le fichier <code>.htaccess</code> sur le serveur.</p>';
$string['filecreated'] = 'Nouveau fichier créé';
$string['filestoredin'] = 'Enregistre le fichier dans le dossier :';
$string['filestoredinhelp'] = 'Où le fichier doit être stocké';
$string['filterall'] = 'Filtrer toutes les chaînes de caractères';
$string['filtermatchoneperpage'] = 'Filtrer une occurrence par page';
$string['filtermatchonepertext'] = 'Filtrer une occurrence par élément';
$string['filters'] = 'Filtres';
$string['filtersettings'] = 'Gestion des filtres';
$string['filtersettingsgeneral'] = 'Réglages généraux des filtres';
$string['filteruploadedfiles'] = 'Filtrer les fichiers déposés';
$string['flavour'] = 'Nuance';
$string['forcelogin'] = 'Imposer la connexion';
$string['forceloginforprofileimage'] = 'Imposer la connexion pour voir les avatars';
$string['forceloginforprofileimage_help'] = 'Si ce réglage est activé, les utilisateurs doivent se connecter afin de voir les images des profils des utilisateurs (avatars). L\'avatar générique sera utilisé pour toutes les notifications par courriel.';
$string['forceloginforprofiles'] = 'Imposer la connexion pour voir les profils';
$string['forcetimezone'] = 'Imposer un fuseau horaire';
$string['formatuninstallwithcourses'] = 'Le format de cours {$a->format} est utilisé dans {$a->count} cours. Après sa suppression, ces cours auront le format {$a->defaultformat} (format par défaut). Certaines données spécifiques au format pourraient être perdues. Voulez-vous vraiment continuer ?';
$string['frontpage'] = 'Page d\'accueil';
$string['frontpageaddcoursebutton'] = 'Afficher un bouton d\'ajout de cours';
$string['frontpageaddcoursebutton_help'] = 'Si l\'utilisateur est autorisé à ajouter des cours, lorsque la modification est activée et qu\'il se trouve sur la page d\'accueil, un bouton « Ajouter un cours » s\'affiche sur la page.';
$string['frontpagebackup'] = 'Sauvegarde page d\'accueil';
$string['frontpagedefaultrole'] = 'Rôle par défaut sur la page d\'accueil';
$string['frontpagefilters'] = 'Filtres de la page d\'accueil';
$string['frontpageoverrides'] = 'Dérogations aux permissions de la page d\'accueil';
$string['frontpagequestions'] = 'Questions de la page d\'accueil';
$string['frontpagerestore'] = 'Restauration page d\'accueil';
$string['frontpageroles'] = 'Rôles page d\'accueil';
$string['frontpagesettings'] = 'Réglages page d\'accueil';
$string['fullnamedisplay'] = 'Format d\'affichage des noms complets';
$string['fullnamedisplayprivate'] = 'Format d\'affichage des noms complets – privé';
$string['fulltestsearchsupportwarning'] = 'Aide à la recherche en texte intégral ({$a})';
$string['gdrequired'] = 'L\'extension GD est désormais requise par Moodle pour modifier les images.';
$string['generalsettings'] = 'Réglages généraux';
$string['geoipfile'] = 'Fichier des données GeoIP City';
$string['getremoteaddrconf'] = 'Source de l\'adresse IP enregistrée';
$string['globalsearch'] = 'Recherche globale';
$string['globalsearchmanage'] = 'Gérer la recherche globale';
$string['gmapsdefaultzoomlevel'] = 'Niveau de zoom par défaut';
$string['gmapsdefaultzoomlevel_help'] = 'Définit le niveau de zoom initial de la carte. Les valeurs acceptées sont comprises entre 0 (le monde entier) à 21 (bâtiments individuels). La limite supérieure peut varier en fonction de la carte de données disponibles à l\'endroit choisi.';
$string['gmapsforcemaplanguage'] = 'Forcer la langue de la carte';
$string['gmapsforcemaplanguage_help'] = 'Si vide, le texte de la carte utilisera la langue du navigateur de l\'utilisateur. Réglez ce paramètre pour forcer tous les utilisateurs à voir le texte de la carte dans la langue spécifiée. Visitez <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">cette page</a> pour obtenir une liste des langues supportées.';
$string['gmapsregionbias'] = 'Alignement de la région';
$string['gmapsregionbias_help'] = 'Les adresses Google Maps renvoient des résultats relatifs à votre région/pays. Par exemple, la recherche pour « San Francisco » peuvent retourner des résultats différents si elle est envoyée à partir d\'un domaine aux États-Unis ou envoyée de l\'Espagne. Cela devrait être la <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">norme ISO 3166-1</a> pour la région/pays approprié.';
$string['googlemapkey3'] = 'Clef de Google Maps API v3';
$string['googlemapkey3_help'] = 'Vous devez saisir une clef spéciale pour utiliser Google Maps pour la localisation des adresses IP. Vous pouvez obtenir gratuitement une telle clef sur <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>.';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Afficher la première chaîne manquante';
$string['gradebook'] = 'Carnet de notes';
$string['gradebookroles'] = 'Rôles évalués';
$string['gradeexport'] = 'Modules principaux d\'exportation des notes';
$string['gravatardefaulturl'] = 'URL de l\'image Gravatar par défaut';
$string['gravatardefaulturl_help'] = 'Gravatar a besoin d\'une image à afficher par défaut s\'il n\'arrive pas à trouver d\'image pour un utilisateur donné. Veuillez indiquer une URL complète. Si vous laissez vide ce réglage, Moodle tentera d\'utiliser une image la plus adéquate possible selon la page consultée. Gravatar permet d\'utiliser divers codes pouvant être utilisés pour <a href="https://en.gravatar.com/site/implement/images/#default-image">générer des images par défaut</a>.';
$string['groupenrolmentkeypolicy'] = 'Règles pour les clefs d\'inscription aux groupes';
$string['groupenrolmentkeypolicy_desc'] = 'L\'activation de ce réglage permet d\'imposer aux clefs d\'inscription aux groupes les règles définies pour les mots de passe.';
$string['guesthomepage'] = 'Page d’accueil pour les invités';
$string['guestroleid'] = 'Rôle du compte « Visiteur anonyme »';
$string['guestroleid_help'] = 'Ce rôle est automatiquement attribué au compte Utilisateur anonyme. Il est également attribué temporairement aux utilisateurs qui entrent dans un cours via le plugin d\'inscription des utilisateurs anonymes.';
$string['helpadminseesall'] = 'Ce réglage détermine si dans le calendrier du site, les administrateurs voient et peuvent filtrer les événements des calendriers de tous les cours ou seulement des cours auxquels ils sont inscrits. Indépendamment de ce réglage, les administrateurs peuvent toujours gérer les événements du calendrier de chaque les cours en visitant d\'abord le cours, puis en accédant au calendrier du cours.';
$string['helpcalendarcustomexport'] = 'Activer des intervalles de dates personnalisés dans l\'exportation des calendriers. L\'exportation des calendriers doit être activée pour que ce réglage soit utilisé.';
$string['helpcalendarsettings'] = 'Configurer le calendrier de Moodle';
$string['helpexportlookahead'] = 'Le nombre de jours après la date d\'aujourd\'hui durant lesquels des événements doivent être recherchés afin de les exporter lors des exportations personnalisées.';
$string['helpexportlookback'] = 'Le nombre de jours avant la date d\'aujourd\'hui durant lesquels des événements doivent être recherchés afin de les exporter lors des exportations personnalisées.';
$string['helpforcetimezone'] = 'Vous pouvez autoriser les utilisateurs à choisir leur fuseau horaire ou imposer le même fuseau horaire pour tous.';
$string['helpshowicalsource'] = 'Si vous activez ce réglage, le nom et le lien du calendrier abonné seront affichés pour les événements importés.';
$string['helpsitemaintenance'] = 'Activer le mode de maintenance';
$string['helpstartofweek'] = 'Quel est le premier jour de la semaine dans le calendrier ?';
$string['helpupcominglookahead'] = 'Par défaut, combien de jours dans le futur le calendrier considère-t-il les événements à venir ?';
$string['helpupcomingmaxevents'] = 'Par défaut, quel est le nombre maximum d\'événements à venir affichés ?';
$string['helpweekenddays'] = 'Quel jours sont traités comme jours du « week-end » et affichés d\'une couleur différente ?';
$string['hiddenuserfields'] = 'Masquer les champs des utilisateurs';
$string['hidefromall'] = 'Cacher pour tous les utilisateurs';
$string['hidefromnone'] = 'Ne pas cacher';
$string['hidefromstudents'] = 'Cacher pour les étudiants';
$string['htmleditor'] = 'Éditeur WYSIWYG';
$string['htmleditorsettings'] = 'Réglages éditeur';
$string['htmlsettings'] = 'Réglages HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Sécurité HTTP';
$string['iconvrequired'] = 'L\'installation de l\'extension ICONV de PHP est requise.';
$string['icuminimumversionwarning'] = 'Composants internationaux pour Unicode (ICU) - 57.1 ou version ultérieure est recommandée';
$string['ignore'] = 'Ignorer';
$string['includemoduleuserdata'] = 'Inclure les données utilisateurs des modules';
$string['incompatibleblocks'] = 'Blocs incompatibles';
$string['incompleteunicodesupport'] = 'La configuration actuelle de MySQL ou de MariaDB utilise le réglage « utf8 ». Cet encodage de caractères ne supporte pas les caractères encodés sur 4 octets, comme certains emoji. L\'utilisation de ces caractères provoquera une erreur et les informations envoyées à la base de données seront perdues. Veuillez modifier votre réglage à « utf8mb4 ». Consultez <a href="https://docs.moodle.org/3x/fr/Support_unicode_complet_pour_MySQL">la documentation</a> pour plus de détails.';
$string['indexdata'] = 'Indexer les données';
$string['indexinginfo'] = 'La manière recommandée d\'indexer les contenus de votre plateforme est l\'utilisation de la tâche programmée « Indexation pour recherche globale ».';
$string['installedlangs'] = 'Packs de langues installés';
$string['installhijacked'] = 'L\'installation doit être terminée depuis la même adresse IP.';
$string['installsessionerror'] = 'Impossible d\'initialiser la session PHP. Veuillez vérifier que votre navigateur accepte les cookies.';
$string['intlrecommended'] = 'L\'installation de l\'extension optionnelle Intl de PHP est utilisée pour améliorer le support de l\'internationalisation, par exemple pour les tris alphabétiques.';
$string['invalidsection'] = 'Section non valide.';
$string['invalidssltlsconfiguration'] = 'Configuration SSL/TLS invalide';
$string['invaliduserchangeme'] = 'Le nom d\'utilisateur « changeme » est réservé. Il n\'est pas permis de créer un compte de ce nom.';
$string['ipblocked'] = 'Ce site n\'est actuellement pas accessible.';
$string['ipblocker'] = 'Blocage IP';
$string['ipblockersyntax'] = 'Indiquer une adresse (complète ou partielle) ou une plage d\'adresses par ligne. Des entrées valides sont soit une adresse IP complète (par exemple <b>192.168.10.1</b>), qui correspond à un seul serveur, soit une adresse IP partielle, (par exemple <b>192.168.</b>), qui correspond à la plage des adresses commençant par ces nombres, ou une adresse en format CIDR (par exemple <b>231.54.211.0/20</b>), ou encore une plage d\'adresses IP (par exemple <b>231.3.56.10-20</b>) dans laquelle la plage est indiquée sur la dernière partie de l\'adresse. Les noms de domaines (comme « exemple.fr ») ne sont pas autorisés. Les lignes vides sont ignorées.';
$string['iplookup'] = 'Recherche d\'adresse IP';
$string['iplookupgeoplugin'] = 'Le service <a href="http://www.geoplugin.com">geoPlugin</a> est actuellement utilisé pour obtenir les informations géographiques. Pour des résultats plus précis, l\'installation d\'une copie locale de la base de données MaxMind GeoLite est recommandée.';
$string['iplookupinfo'] = 'Par défaut, Moodle utilise le service en ligne gratuit NetGeo (Internet Geographic Database) pour afficher la localisation des adresses IP. Malheureusement cette base de données n\'est plus entretenue et peut fournir des résultats <em>totalement faux</em>. Il est recommandé d\'installer sur votre serveur une copie gratuite de la base de données GeoLite City de MaxMind.<br />La localisation des adresses IP est affichée sur une simple carte ou à l\'aide de Google Maps. Veuillez remarquer que vous aurez besoin d\'un compte Google et de demander une clef gratuite pour l\'utilisation de l\'API de Google Maps API pour activer les cartes interactives.';
$string['iplookupmaxmindnote'] = 'Ce produit comprend les données GeoLite créées par MaxMind, disponibles gratuitement chez <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Il a été détecté que votre site n\'est pas sécurisé avec HTTPS. Pour une sécurité accrue et une intégration améliorée avec d\'autres systèmes, il est vivement recommandé de migrer votre site vers HTTPS.';
$string['issuedbadgesnumber'] = 'Nombre de badges délivrés';
$string['keeptagnamecase'] = 'Conserver la casse des tags';
$string['lang'] = 'Langue par défaut';
$string['langcache'] = 'Cache du menu des langues';
$string['langcache_desc'] = 'Mettre en cache le menu des langues. L\'activation de cette option met en cache la liste des langues disponibles. Le cache est automatiquement reconstruit lors de l\'installation ou de la suppression d\'une langue par le gestionnaire des langues de Moodle. Si vous installez une langue manuellement, veuillez utiliser la fonction de purge des caches pour actualiser la liste.';
$string['langlist'] = 'Langues du menu des langues';
$string['langmenu'] = 'Afficher le menu des langues';
$string['langpackwillbeupdated'] = 'Au cours de la mise à jour, Moodle mettra également à jour les paquetages de langue installés.';
$string['langstringcache'] = 'Mettre en cache toutes les chaînes de langue';
$string['language'] = 'Langue';
$string['language_help'] = 'Définissez la langue du nouvel utilisateur. Si vous sélectionnez cette option lors de la création d\'un utilisateur, la page de connexion ou le courriel pour l\'accueil de l\'utilisateur sera dans la langue spécifiée.';
$string['languagesettings'] = 'Réglages langue';
$string['lastcron'] = 'Dernier horodatage cron';
$string['latinexcelexport'] = 'Encodage Excel';
$string['learnerroleid'] = 'Rôle pour l\'apprenant';
$string['learnerroleid_help'] = 'Ce rôle est utilisé pour les apprenants.';
$string['legacyfilesaddallowed'] = 'Permettre l\'ajout de fichiers aux fichiers de cours obsolètes';
$string['legacyfilesaddallowed_help'] = 'Si un cours contient des fichiers de cours obsolètes, permettre d\'y ajouter de nouveaux fichiers et dossiers.';
$string['legacyfilesinnewcourses'] = 'Fichiers du cours (obsolète) dans les nouveaux cours';
$string['legacyfilesinnewcourses_help'] = 'Par défaut, les zones de fichiers du cours (obsolètes) ne sont disponibles que dans les cours provenant de mises à jour de versions antérieures. Veuillez prendre note que certaines fonctionnalités, notamment la sauvegarde et la restauration d\'une activité unique, ne sont pas compatibles avec ce réglage.';
$string['libcurlwarning'] = 'La bibliothèque libcurl détectée ne supporte pas  CURLOPT_PROTOCOL. Pour des raisons de sécurité, il est recommandé de mettre à jour libcurl.';
$string['licensesettings'] = 'Réglages de licence';
$string['linkadmincategories'] = 'Lier les catégories de l\'administration';
$string['linkadmincategories_help'] = 'Si ce réglage est activé, les catégories des paramètres de l\'administration seront affichées dans la navigation comme des liens menant aux pages des diverses catégories.';
$string['linkcoursesections'] = 'Toujours lier les sections de cours';
$string['linkcoursesections_help'] = 'Si ce réglage est activé, un lien vers les sections de cours sera toujours fourni. Les sections de cours ne sont habituellement affichées sous forme de liens que si le format de cours affiche une seule section par page.';
$string['links'] = 'Liens';
$string['loading'] = 'Chargement';
$string['localetext'] = 'Locale du site';
$string['localisation'] = 'Localisation';
$string['localstringcustomization'] = 'Modification locale des chaînes de caractères';
$string['location'] = 'Lieu';
$string['locationsettings'] = 'Réglages lieu';
$string['locked'] = 'Verrouillé';
$string['lockoutduration'] = 'Durée de blocage du compte';
$string['lockoutduration_desc'] = 'Les comptes bloqués seront automatiquement débloqués une fois cette durée écoulée';
$string['lockoutemailbody'] = 'Votre compte utilisateur « {$a->username} » sur le serveur « {$a->sitename} » a été bloqué suite à plusieurs tentatives de connexion non valides.

Pour débloquer votre compte immédiatement, veuillez consulter la page à l\'adresse

{$a->link}

Ce lien devrait être affiché sous la forme d\'un lien en bleu que vous pouvez cliquer directement. Si cela ne fonctionne pas, copiez l\'adresse et collez-la dans le champ de l\'URL en haut de la fenêtre de votre navigateur.

Si vous avez besoin d\'aide, veuillez contacter l\'administrateur du serveur {$a->admin}.';
$string['lockoutemailsubject'] = 'Votre compte sur {$a} a été bloqué';
$string['lockouterrorunlock'] = 'Information de déblocage du compte non valide.';
$string['lockoutthreshold'] = 'Limite pour blocage de compte';
$string['lockoutthreshold_desc'] = 'Indiquer le nombre de tentatives infructueuses successives de connexion déclenchant le blocage du compte. Cette fonctionnalité peut être utilisée lors d\'attaques en déni de service.';
$string['lockoutwindow'] = 'Période d\'observation pour blocage des comptes';
$string['lockoutwindow_desc'] = 'Période durant laquelle le nombre de tentatives infructueuses successives de connexion est contrôlé. Si aucune nouvelle tentative infructueuse n\'a lieu durant cette période, le compteur est remis à zéro.';
$string['log'] = 'Historiques';
$string['logguests'] = 'Enregistrer les historiques de l\'utilisateur anonyme';
$string['logguests_help'] = 'Ce réglage permet d\'enregistrer les actions du compte utilisateur anonyme et des utilisateurs non authentifiés. Les sites avec un grand trafic de visiteurs anonymes devraient désactiver cette option en cas de baisse de performance. Il est recommandé d\'activer ce réglage sur les sites en production.';
$string['loginfailures'] = 'Paramètres d’échec de connexion';
$string['loginpageautofocus'] = 'Curseur automatique dans les champs du formulaire de connexion';
$string['loginpageautofocus_help'] = 'L\'activation de ce réglage améliore l\'ergonomie de la page de connexion, au prix d\'une accessibilité diminuée (car le placement automatique du curseur dans les champs de saisie n\'est pas toujours accessible).';
$string['loginpasswordautocomplete'] = 'Empêcher l\'auto-complétion du mot de passe sur le formulaire de connexion';
$string['loginpasswordautocomplete_help'] = 'Quand cette option est désactivée, les utilisateurs peuvent enregistrer le mot de passe de leur compte dans leur navigateur. L\'activation de l\'option aura pour résultat collatéral que votre site ne sera plus conforme aux règles de validation du XHTML strict.';
$string['loglifetime'] = 'Conserver les historiques durant';
$string['logstorenotrequired'] = 'Stockage d\'historiques non requis';
$string['logstoressupported'] = 'Stockages d\'historiques permettant ce rapport';
$string['longtimewarning'] = '<b>Veuillez remarquer que ce processus peut prendre beaucoup de temps.</b>';
$string['mailnewline'] = 'Caractère de fin de ligne des courriels';
$string['maintenancemode'] = 'En mode de maintenance';
$string['maintenancemodeisscheduled'] = 'Le site passera en mode de maintenance dans {$a->min} min {$a->sec} s';
$string['maintenancemodeisscheduledlong'] = 'Ce site passera en mode de maintenance dans {$a->hour} heures {$a->min} min {$a->sec} s';
$string['maintfileopenerror'] = 'Erreur lors de l\'ouverture des fichiers de maintenance !';
$string['maintinprogress'] = 'Opérations de maintenance en cours...';
$string['manageappearance'] = 'Gérer l’apparence';
$string['managecourses'] = 'Gérer les cours';
$string['manageformats'] = 'Gérer les formats de cours';
$string['manageformatsgotosettings'] = 'Le format par défaut peut être changé dans {$a}';
$string['managelang'] = 'Gérer';
$string['managelicenses'] = 'Gérer les licences';
$string['manageprograms'] = 'Gérer les programmes';
$string['manageqbehaviours'] = 'Gérer les comportements de question';
$string['manageqtypes'] = 'Gérer les types de question';
$string['managerroleid'] = 'Rôle du manager';
$string['managerroleid_help'] = 'Ce rôle est utilisé pour les chef du personnel.';
$string['manageusers'] = 'Gérer les utilisateurs';
$string['maturity100'] = 'Bêta';
$string['maturity150'] = 'Version candidate';
$string['maturity200'] = 'Version stable';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Conseil : lancer ce script avec l\'option --allow-unstable';
$string['maturitycoreinfo'] = 'Votre site utilise actuellement du code de développement instable « {$a} ».';
$string['maturitycorewarning'] = 'Vous êtes sur le point d\'installer une version ou de mettre à jour Moodle vers un version marquée comme « {$a} », qui n\'est pas considérée comme prête pour la production. Veuillez vous assurer que cette action est intentionnelle et que vous utilisez la version voulue de Moodle.';
$string['maxbytes'] = 'Taille maximale des fichiers déposés';
$string['maxbytesextracted'] = 'Taille maximale pour le contenu d’archive extrait';
$string['maxconsecutiveidentchars'] = 'Caractères identiques consecutifs';
$string['maxeditingtime'] = 'Durée maximale de modification des messages';
$string['maxinputvars'] = 'Nous recommandons de régler la valeur « max_input_vars » sur un minimum de 2000 pour assurer le bon fonctionnement du site.';
$string['maxtimelimit'] = 'Temps d\'exécution maximal';
$string['maxtimelimit_desc'] = 'Si vous voulez restreindre la durée maximale d\'exécution des scripts PHP permise par Moodle sans modification d\'affichage, veuillez saisir ici une valeur (en secondes). Une valeur 0 indique que les restrictions par défaut seront utilisées. Si votre serveur impose ses propres limites, indiquez ici une valeur inférieure afin d\'obtenir les erreurs PHP dans les historiques. Ce réglage ne s\'applique pas aux scripts en ligne de commande.';
$string['maxusersperpage'] = 'Nombre maximum d\'utilisateurs par page';
$string['mbstringoverloadunsupported'] = 'La surcharge de la fonction Multibyte n\'est pas compatible avec Totara, définissez "mbstring.func_overload = 0" dans le fichier php.ini.';
$string['mbstringrecommended'] = 'Bien que la bibliothèque MBSTRING soit facultative, il est vivement recommandé de l\'installer sur le serveur pour de meilleures performances, notamment si votre site supporte des caractères non latins.';
$string['mediapluginavi'] = 'Activer le filtre .avi';
$string['mediapluginflv'] = 'Activer le filtre .flv';
$string['mediapluginimg'] = 'Activer l\'intégration automatique d\'images liées';
$string['mediapluginmov'] = 'Activer le filtre .mov';
$string['mediapluginmp3'] = 'Activer le filtre .mp3';
$string['mediapluginmpg'] = 'Activer le filtre .mpg';
$string['mediapluginogg'] = 'Autoriser le filtre .ogg';
$string['mediapluginogv'] = 'Autoriser le filtre .ogv';
$string['mediapluginram'] = 'Activer le filtre .ram';
$string['mediapluginrm'] = 'Activer le filtre .rm';
$string['mediapluginrpm'] = 'Activer le filtre .rpm';
$string['mediapluginwmv'] = 'Activer le filtre .wmv';
$string['mediapluginyoutube'] = 'Activer le filtre YouTube';
$string['messaging'] = 'Activer la messagerie';
$string['messagingallowemailoverride'] = 'Adresse de notification de remplacement';
$string['messagingdeletereadnotificationsdelay'] = 'Supprimer les notifications de lecture';
$string['messaginghidereadnotifications'] = 'Cacher les notifications de lecture';
$string['minpassworddigits'] = 'Chiffres';
$string['minpasswordlength'] = 'Longueur du mot de passe';
$string['minpasswordlower'] = 'Lettres minuscules';
$string['minpasswordnonalphanum'] = 'Caractères non alphanumériques';
$string['minpasswordupper'] = 'Lettres majuscules';
$string['misc'] = 'Divers';
$string['mobile'] = 'Mobile';
$string['modchooserdefault'] = 'Utiliser le sélecteur d\'activités';
$string['modeditdefaults'] = 'Valeurs par défaut des réglages des activités';
$string['modsettings'] = 'Gestion des activités';
$string['modulesecurity'] = 'Sécurité modules';
$string['moodlerelease'] = 'Identifiant de release Moodle';
$string['mssqlinsufficientpermissions'] = 'Autorisations supplémentaires MSSQL DB utilisateur requis: {$a}';
$string['multilangforceold'] = 'Imposer l\'ancienne syntaxe du filtre multilingue : &lt;span&gt; sans class="multilang" et &lt;lang&gt;';
$string['mustenablestats'] = 'Les statistiques n\'ont pas encore été activées sur ce site.';
$string['mycoursesperpage'] = 'Nombre de cours';
$string['mydashboard'] = 'Tableau de bord par défaut';
$string['mymoodle'] = 'Mon Moodle';
$string['mymoodleredirect'] = 'Imposer aux utilisateurs l\'utilisation de Mon Moodle';
$string['mypage'] = 'Page Mon Moodle par défaut';
$string['mypagelocked'] = 'Verrouiller la page par défaut';
$string['myprofile'] = 'Page de profil par défaut';
$string['navadduserpostslinks'] = 'Ajouter des liens permettant d\'afficher les messages postés par l\'utilisateur';
$string['navadduserpostslinks_help'] = 'Quand ce réglage est activé, deux liens seront affichés dans le bloc de navigation, permettant de consulter les discussions lancées par l\'utilisateur et les messages qu\'il a postés sur les forums du site ou de cours spécifiques.';
$string['navcourselimit'] = 'Limite de cours';
$string['navigationupgrade'] = 'Cette mise à jour introduit deux nouveaux blocs de navigation destinés à remplacer les blocs suivants : Administration, Cours, Activités et Participants. Si vous avez défini des droits d\'accès particuliers pour ces blocs, veuillez vérifier que tout fonctionne comme vous le désirez.';
$string['navshowallcourses'] = 'Afficher tous les cours';
$string['navshowcategories'] = 'Afficher les catégories de cours';
$string['navshowfrontpagemods'] = 'Afficher les activités de la page d\'accueil dans la navigation';
$string['navshowfrontpagemods_help'] = 'Si ce réglage est activé, les activités de la page d\'accueil seront affichées dans la navigation, au-dessous des pages de site.';
$string['navshowfullcoursenames'] = 'Afficher les noms complets des cours';
$string['navshowfullcoursenames_help'] = 'Si ce réglage est activé, les noms complets des cours seront utilisés dans la navigation, au lieu des noms abrégés.';
$string['navshowmycoursecategories'] = 'Afficher mes catégories de cours';
$string['navshowmycoursecategories_help'] = 'Si ce réglage est activé, les cours seront affichés dans leur catégorie, dans les listes des cours des utilisateurs.';
$string['navsortmycoursessort'] = 'Trier mes cours';
$string['navsortmycoursessort_help'] = 'Détermine si les cours dans Mes cours sont listés dans l\'ordre de tri actif (l\'ordre de tri indiqué dans Administration du site > Cours > Gestion des cours) ou suivant l\'ordre alphabétique.';
$string['never'] = 'Jamais';
$string['neverdeleteruns'] = 'Ne jamais supprimer les profilages';
$string['newestdocindexed'] = 'Dernier document indexé';
$string['nobookmarksforuser'] = 'Vous n\'avez pas de marque-page.';
$string['nodatabase'] = 'Pas de base de données';
$string['nohttpsformobilewarning'] = 'Il est recommande d\'activer HTTPS avec un certificat valide. L\'app Moodle tentera toujours d\'utiliser en premier une connexion sécurisée.';
$string['nomissingstrings'] = 'Aucune chaîne manquante';
$string['none'] = 'Aucun';
$string['nonewsettings'] = 'Aucun nouveau réglage n\'a été ajouté lors de cette mise à jour.';
$string['nonexistentbookmark'] = 'Le marque-page demandé n\'existe pas.';
$string['noreplyaddress'] = 'Adresse de non-réponse';
$string['noreplydomain'] = 'Non-réponse et domaine';
$string['noreplydomaindetail'] = 'Réglages de non-réponse et domaines configurés';
$string['noresults'] = 'Aucun résultat trouvé.';
$string['noroles'] = 'Pas de rôle';
$string['nosupportedlogstore'] = 'Aucun stockage d\'historiques supporté';
$string['notifications'] = 'Notifications';
$string['notifyloginfailures'] = 'Envoyer les erreurs de connexion à';
$string['notifyloginthreshold'] = 'Seuil pour les notifications par courriel';
$string['notloggedinroleid'] = 'Rôle des utilisateurs non connectés';
$string['numberofmissingstrings'] = 'Nombre de chaînes de caractères manquantes : {$a}';
$string['numberofstrings'] = 'Nombre total de  chaînes de caractères : {$a->strings}<br />Manquantes : {$a->missing} ({$a->missingpercent} %)';
$string['numberoftenants'] = 'Nombre de locataires';
$string['oauth2issuer'] = 'Service OAuth2';
$string['oauth2issuer_connectionerror'] = 'Impossible de connecter le service OAuth2 configuré au service. Vérifiez la configuration du service et les détails du compte système connecté.';
$string['oauth2issuer_desc'] = 'Service OAuth2 à utiliser pour {$a}, avec l’authentification XOAUTH2. Si le service n’existe pas encore, vous devrez le créer.';
$string['oauth2issuer_disabled'] = 'Le service OAuth2 configuré est désactivé. Échec du traitement des messages.';
$string['oauth2services'] = 'OAuth2';
$string['oauthrefreshtokenexpired'] = 'Le jeton d’actualisation pour l’un des services OAuth {$a->issuer} sur votre site {$a->siteurl} a expiré. Cela restreindra la fonctionnalité des plugins qui utilisent ce service. Pour résoudre ce problème, accédez à la page de configuration Services OAuth2, et cliquez sur l’icône « Connecter le compte système » dans la ligne du tableau correspondant à ce service. Veillez à vous connecter à chaque fois en utilisant le même compte de service pour le système OAuth.';
$string['oauthrefreshtokenexpiredshort'] = 'Le jeton d’actualisation OAuth a expiré pour {$a->issuer} sur votre site {$a->siteurl}.';
$string['opcacherecommended'] = 'La mise en cache PHP opcode améliore les performances et diminue les besoins en mémoire. L\'extension OPcache de PHP est recommandée et totalement supportée.';
$string['opensslrecommended'] = 'L\'installation de la bibliothèque optionnelle OpenSSL est vivement recommandée, afin de pouvoir utiliser la fonctionnalité Réseau Moodle.';
$string['opentogoogle'] = 'Ouvert à Google';
$string['optionalmaintenancemessage'] = 'Message de maintenance facultatif';
$string['order1'] = 'Premier';
$string['order2'] = 'Deuxième';
$string['order3'] = 'Troisième';
$string['order4'] = 'Quatrième';
$string['orgname'] = 'Nom de l\'organisation';
$string['orgnamehelp'] = 'Le nom de votre organisation';
$string['outgoingmailconfig'] = 'Configuration du courriel sortant';
$string['pageinfodebugsummary'] = 'Cette page est : {$a}';
$string['passwordchangelogout'] = 'Se déconnecter après le chan';
$string['passwordchangelogout_desc'] = 'Si activé, lorsque le mot de passe est changé, toutes les sessions de navigateur sont closes, à part celle dans laquelle est spécifié le mot de passe. (Cette option n\'affectera pas les modifications de mots passe par l\'upload en lots d\'utilisateurs)';
$string['passwordchangetokendeletion'] = 'Supprimer les jetons d\'accès aux services web après un changement de mot de passe';
$string['passwordchangetokendeletion_desc'] = 'Si ce réglage est activé, lorsqu\'un mot de passe est modifié, tous les jetons de services web de l\'utilisateur sont supprimés.';
$string['passwordpolicy'] = 'Règles pour les mots de passe';
$string['passwordresettime'] = 'Durée maximale pour valider la demande de réinitialisation du mot de passe';
$string['passwordreuselimit'] = 'Limite de rotation du mot de passe';
$string['passwordreuselimit_desc'] = 'Nombre de fois qu\'un utilisateur doit changer sont mot de passe avant de réutiliser un mot de passe. Les mots de passe précédent sont stockés dans la base de donnée. Cette fonctionnalité peut ne pas être compatible avec une authentification par plugin externe.';
$string['pathtodot'] = 'Chemin d\'accès du logiciel <i>dot</i>';
$string['pathtodot_help'] = 'En principe /usr/bin/dot. Pour permettre de générer des fichiers graphiques à partir de fichiers DOT, vous devez installer l’exécutable dot et indiquer ici son chemin d\'accès. Ceci n\'est pour l\'instant utilisé que dans les fonctions de profilage de Moodle (Développement -> Profilage).';
$string['pathtodu'] = 'Chemin d\'accès du logiciel <i>du</i>';
$string['pathtogs'] = 'Chemin d\'accès du logiciel <i>ghostscript</i>';
$string['pathtogs_help'] = 'Chemin d\'accès du programme « ghostscript ». En général quelque chose comme « /usr/bin/gs ». Sur les serveurs Windows, cela sera quelque chose comme « c:gsbingswin32c.exe » (assurez-vous qu\'il n\'y a pas d\'espace dans le chemin d\'accès. Si nécessaire, copiez les fichiers « gswin32c.exe »  et « gsdll32.dll » dans un nouveau dossier dont le chemin d\'accès ne comporte pas d\'espace).';
$string['pathtopgdump'] = 'Chemin d\'accès du logiciel <i>pg_dump</i>';
$string['pathtopgdumpdesc'] = 'Il n\'est nécessaire de renseigner ce champ que si vous avez plus d\'un programme <i>pg_dump</i> sur votre serveur (par exemple si plus d\'une version de postgresql est installée)';
$string['pathtopgdumpinvalid'] = 'Chemin d\'accès à <i>pg_dump</i> non valide. Le chemin est incorrect ou le programme n\'est pas exécutable';
$string['pathtopsql'] = 'Chemin d\'accès du logiciel <i>psql</i>';
$string['pathtopsqldesc'] = 'Il n\'est nécessaire de renseigner ce champ que si vous avez plus d\'un programme <i>psql</i> sur votre serveur (par exemple si plus d\'une version de postgresql est installée)';
$string['pathtopsqlinvalid'] = 'Chemin d\'accès à <i>psql</i> non valide. Le chemin est incorrect ou le programme n\'est pas exécutable';
$string['pathtounoconv'] = 'Chemin d\'accès du convertisseur de documents <i>unoconv</i>';
$string['pathtounoconv_help'] = 'Le chemin d\'accès du programme « unoconv ». Ce programme est capable de convertir les formats de documents supportés par LibreOffice. Il n\'est pas nécessaire de l\'indiquer, mais s\'il l\'est, Totara l\'utilisera automatiquement pour convertir les documents, notamment pour permettre d\'accepter de nombreux documents pour la fonctionnalité d\'annotation des PDF dans les devoirs.';
$string['pcreunicodewarning'] = 'Il est vivement recommandé d\'utiliser l\'extension PCRE de PHP, qui est compatible avec les caractères Unicode.';
$string['perfdebug'] = 'Informations de performance';
$string['performactivities'] = 'Activités de performances';
$string['performance'] = 'Performance';
$string['performanceactivitycreatornewroleid'] = 'Le rôle du créateur de l’activité de performances dans la nouvelle activité de performances';
$string['performanceactivitycreatornewroleid_help'] = 'Si l’utilisateur en train de créer une activité de performances n’a pas déjà les autorisations lui permettant de gérer la nouvelle activité, ce rôle lui sera automatiquement assigné dans le contexte de l’activité de performances.';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'Paramètre de version/cluster de PostgreSQL pour les opérations en ligne de commande. Si vous n\'avez qu\'un seul postgresql sur votre serveur ou n\'êtes pas sûr de ce dont il s\'agit, laissez ce champ vide.';
$string['phpfloatproblem'] = 'Un problème a été détecté dans le traitement des nombres par PHP : {$a}';
$string['phpversion'] = 'Version de PHP';
$string['pleaserefreshregistration'] = 'Votre site a été enregistré sur moodle.org. Veuillez envisager de mettre à jour cet enregistrement si des modifications importantes sont survenues depuis votre dernière mise à jour, le {$a}';
$string['pleaseregister'] = 'Veuillez enregistrer votre site pour supprimer ce bouton';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugins';
$string['pluginscheck'] = 'Vérification des dépendances des plugins';
$string['pluginscheckfailed'] = 'La vérification des dépendances des plugins a échoué pour {$a->pluginslist}';
$string['pluginschecktodo'] = 'Toutes les exigences nécessaires pour les plugins doivent être satisfaites avant d\'installer cette version de Moodle !';
$string['pluginsoverview'] = 'Vue d\'ensemble des plugins';
$string['pluginsoverviewsee'] = 'Voir <a href="{$a->url}">la vue d\'ensemble des plugins</a> pour plus de détails.';
$string['preventmultiplelogins'] = 'Empêcher les utilisateurs de se connecter plusieurs fois en même temps.';
$string['preventmultiplelogins_help'] = 'Si l\'option est cochée, l\'utilisateur ne peut se connecter qu\'à partir d\'un seul endroit. S\'il y a une seconde connexion de l\'utilisateur, la première session sera automatiquement déconnectée.';
$string['privacypolicy'] = 'Politique de confidentialité';
$string['privacypolicyhelp'] = 'L’URL de la politique de confidentialité.';
$string['profilecategory'] = 'Catégorie';
$string['profilecategoryname'] = 'Nom de catégorie (doit être unique)';
$string['profilecategorynamenotunique'] = 'Ce nom de catégorie est déjà utilisé';
$string['profilecommonsettings'] = 'Réglages communs';
$string['profileconfirmcategorydeletion'] = 'Le(s) {$a} champ(s) de cette catégorie seront déplacés dans la catégorie ci-dessus (ou ci-dessous s\'ils sont dans la catégorie racine).<br />Voulez-vous vraiment supprimer cette catégorie ?';
$string['profileconfirmfielddeletion'] = 'Les {$a} enregistrement(s) de ce champ seront supprimés.<br />Voulez-vous vraiment supprimer ce champ ?';
$string['profilecreatecategory'] = 'Créer une nouvelle catégorie de profil';
$string['profilecreatefield'] = 'Créer un nouveau champ de profil :';
$string['profilecreatenewcategory'] = 'Création d\'une catégorie';
$string['profilecreatenewfield'] = 'Création d\'un nouveau champ de profil « {$a} »';
$string['profiledefaultcategory'] = 'Autres champs';
$string['profiledefaultchecked'] = 'Cochée par défaut';
$string['profiledefaultdata'] = 'Valeur par défaut';
$string['profiledeletecategory'] = 'Suppression d\'une catégorie';
$string['profiledeletefield'] = 'Suppression du champ « {$a} »';
$string['profiledescription'] = 'Description du champ';
$string['profiledscript'] = 'Ce script a été profilé';
$string['profiledscriptview'] = 'Afficher l\'information de profilage de ce script';
$string['profileeditcategory'] = 'Modification de la catégorie&nbsp;: {$a}';
$string['profileeditfield'] = 'Modification du champ&nbsp;: {$a}';
$string['profilefield'] = 'Champ de profil';
$string['profilefieldcolumns'] = 'Colonnes';
$string['profilefieldduplication'] = '« {$a} » est déjà utilisé';
$string['profilefieldfieldfour'] = 'Champ 4';
$string['profilefieldfieldone'] = 'Champ 1';
$string['profilefieldfieldthree'] = 'Champ 3';
$string['profilefieldfieldtwo'] = 'Champ 2';
$string['profilefieldhidden'] = 'Le champ de profil {$a} est masqué dans les paramètres';
$string['profilefieldispassword'] = 'Champ mot de passe';
$string['profilefieldlink'] = 'Lien';
$string['profilefieldlink_help'] = 'Pour transformer un texte en lien, tapez une URL contenant $$. Les $$ seront remplacés par le texte. Par exemple pour transformer un identifiant Twitter en lien, tapez http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Cible du lien';
$string['profilefieldmaxlength'] = 'Longueur maximale';
$string['profilefieldrows'] = 'Lignes';
$string['profilefields'] = 'Champs du profil';
$string['profilefieldscannotempty'] = 'Au moins un champ doit être défini pour la fiche de profil de l’utilisateur';
$string['profilefieldsize'] = 'Taille d\'affichage';
$string['profilefielduserpicture'] = 'Photo de l’utilisateur';
$string['profileforceunique'] = 'Les données du champ doivent-elles être uniques ?';
$string['profileinvaliddata'] = 'Valeur incorrecte';
$string['profilelocked'] = 'Ce champ est-il verrouillé ?';
$string['profilemenudefaultnotinoptions'] = 'La valeur par défaut n\'est pas une des options';
$string['profilemenunooptions'] = 'Aucune option de menu n\'est donnée';
$string['profilemenuoptions'] = 'Options de menu (une par ligne)';
$string['profilemenutoofewoptions'] = 'Vous devez fournir au moins 2 options';
$string['profilename'] = 'Nom';
$string['profilenofieldsdefined'] = 'Aucun champ n\'a été défini';
$string['profilerequired'] = 'Ce champ est-il requis ?';
$string['profilerequired_help'] = 'À activer si vous souhaitez forcer les utilisateurs à remplir les champs requis dans leur profil.

Afin d’éviter les verrouillages de comptes, ces champs ne sont pas requis pour les administrateurs principaux et les utilisateurs ne pouvant pas mettre à jour leur profil.
Les champs requis ne le sont pas lors de la création du compte. Si nécessaire, il sera demandé aux utilisateurs de fournir les informations manquantes après leur première connexion.';
$string['profileroles'] = 'Rôles affichés dans les profils';
$string['profilesforenrolledusersonly'] = 'Affichage du profil des utilisateurs inscrits à des cours uniquement';
$string['profileshortname'] = 'Nom abrégé (doit être unique)';
$string['profileshortnamenotunique'] = 'Ce nom abrégé est déjà utilisé';
$string['profilesignup'] = 'Afficher sur la page de création de compte ?';
$string['profilespecificsettings'] = 'Réglages spécifiques';
$string['profilevisible'] = 'Pour qui ce champ est-il visible ?';
$string['profilevisibleall'] = 'Visible pour tous';
$string['profilevisible_help'] = '* caché : pour les données privées, uniquement visible pour les administrateurs
* visible pour l\'utilisateur : pour les données personnelles, visibles par l\'utilisateur et les administrateurs
* visible pour tous';
$string['profilevisiblenone'] = 'Caché';
$string['profilevisibleprivate'] = 'Visible pour l\'utilisateur';
$string['profiling'] = 'Profilage';
$string['profilingallowall'] = 'Profilage en continu';
$string['profilingallowall_help'] = 'Si vous activez ce réglage, vous pourrez utilisez à tout moment le paramètre PROFILEALL pour activer le profilage de tous les scripts exécutés au cours d\'une session Moodle. De façon analogue, vous pourrez utiliser le paramètre PROFILEALLSTOP pour stopper le profilage.';
$string['profilingallowme'] = 'Profilage sélectif';
$string['profilingallowme_help'] = 'Si vous activez ce réglage, vous pourrez utiliser sélectivement le paramètre PROFILEME et le profilage du script concerné aura lieu. De façon analogue, vous pourrez utiliser le paramètre DONTPROFILEME pour éviter le profilage.';
$string['profilingautofrec'] = 'Profilage automatique';
$string['profilingautofrec_help'] = 'Après configuration de ce réglage, certaines requêtes (aléatoires, sur la base de la fréquence spécifiée, 1 sur N) seront choisies et profilées automatiquement, et les résultats du profilage seront stockés pour analyse ultérieure. Ce type de profilage respecte les réglages d\'inclusion/exclusion. Une valeur 0 désactive le profilage automatique.';
$string['profilingenabled'] = 'Activer le profilage';
$string['profilingenabled_help'] = 'Ce réglage permet d\'activer le profilage pour votre site. Vous pourrez alors définir comment le profilage se déroule à l\'aide des options ci-dessous.';
$string['profilingexcluded'] = 'Exclure du profilage';
$string['profilingexcluded_help'] = 'Liste d\'URLs (séparés par des virgules) qui seront exclus du profilage.';
$string['profilingimportprefix'] = 'Préfixe d\'importation de profilage';
$string['profilingimportprefix_desc'] = 'Pour faciliter la détection, toutes les exécutions de profilage importées seront préfixées avec le texte renseigné ici.';
$string['profilingincluded'] = 'Scripts à profiler';
$string['profilingincluded_help'] = 'Liste d\'URLs (séparés par des virgules) qui seront automatiquement profilés. Exemples : /index.php, /course/view.php. Ce champ accepte le caractère joker * à n\'importe quel endroit, par exemple /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Conserver les profilages';
$string['profilinglifetime_help'] = 'Veuillez indiquer le laps de temps durant lequel vous désirez conserver les informations d\'anciens profilages. Les plus anciens seront supprimés périodiquement. Les profilages marqués comme « profilage de référence » ne sont pas concernés par ce réglage et seront de toute manière conservés.';
$string['protectusernames'] = 'Protéger les noms d\'utilisateur';
$string['proxybypass'] = 'Exceptions du proxy';
$string['proxyhost'] = 'Hôte du proxy';
$string['proxypassword'] = 'Mot de passe du proxy';
$string['proxyport'] = 'Port du proxy';
$string['proxytype'] = 'Type de proxy';
$string['proxyuser'] = 'Nom d\'utilisateur du proxy';
$string['publishername'] = 'Nom de l’éditeur';
$string['publishernamehelp'] = 'L’adresse du site Web de l’éditeur.';
$string['publisherwebsite'] = 'Site Web de l’éditeur';
$string['publishgridcatalogimage'] = 'Autoriser l’accès public aux images des éléments du catalogue';
$string['publishgridcatalogimage_help'] = 'Si cette fonction est activée, les images apparaissant dans le catalogue en grilles seront accessibles publiquement par URL directe. Autorise l’inclusion de ces images dans le contenu du catalogue affiché dans d’autres systèmes.';
$string['purgecaches'] = 'Vider tous les caches';
$string['purgecachesconfirm'] = 'Moodle peut placer en cache les thèmes, le code JavaScript, les chaînes de caractères traduites, le texte filtré, les flux RSS et beaucoup d\'autres données calculées. En effaçant ces caches, des données seront supprimées du serveur et forceront les navigateurs à recalculer les données pour être sûr que les données affichées sont bien celles qui sont à jour. L\'effacement des caches ne cause aucun problème, mais votre site semblera plus lent durant un certain temps, car le serveur et les clients devront calculer les nouvelles données et les placer en cache.';
$string['purgecachesfinished'] = 'Tous les caches ont été vidés.';
$string['query'] = 'Requête';
$string['question'] = 'Question';
$string['questionbehaviours'] = 'Comportements de question';
$string['questioncwqpfscheck'] = 'Une ou plusieurs questions aléatoires d\'un test tire ses questions de catégories partagées et de catégories non partagées. Un rapport plus détaillé est visible <a href="{$a->reporturl}">ici</a>. Veuillez consulter Moodle Docs sur <a href="{$a->docsurl}">cette page</a>.';
$string['questioncwqpfsok'] = 'Il n\'y a dans vos tests aucune question aléatoire tirant ses questions de catégories partagées et de catégories non partagées.';
$string['questiontype'] = 'Type de question';
$string['questiontypes'] = 'Types de question';
$string['quickaccessmenu_group-configuration'] = 'Configuration';
$string['quickaccessmenu_group-learn'] = 'Formation';
$string['quickaccessmenu_group-perform'] = 'Performance';
$string['quickaccessmenu_group-platform'] = 'Plateforme principale';
$string['quizattemptsupgradedmessage'] = 'Une mise à jour majeure des questions était comprise dans Moodle 2.1. Il était alors possible de retarder cette mise à niveau. Avant de passer à Moodle 2.7, cette mise à jour est désormais obligatoire.';
$string['recaptchaprivatekey'] = 'Clef privée ReCAPTCHA';
$string['recaptchapublickey'] = 'Clef publique ReCAPTCHA';
$string['register'] = 'Enregistrer votre site';
$string['registration'] = 'Enregistrement';
$string['registrationdisabled'] = 'Désactivé';
$string['registrationenabled'] = 'Activé';
$string['registrationinformation'] = 'Les informations d\'enregistrement à envoyer.';
$string['registrationisdisabled'] = 'L\'enregistrement est désactivé. Configurer votre site pour enregistrer des informations de base est conseillé pour vous assister lors de la résolution de problèmes pour tous problèmes que vous pourriez rencontrer.<br />nVous pouvez activer l\'enregistrement sur la <a href="{$a}">page de configuration de l\'enregistrement</a>';
$string['registrationisenabled'] = 'L\'enregistrement est activé';
$string['registrationoutofdate'] = 'Les informations d\'enregistrement n\'ont pas été mises à jours sur une longue période de temps. Les informations d\'enregistrement doivent être gardées à jour pour vous assister en cas de problème. Assurez-vous que votre serveur à un accès illimité pour faire des requêtes https vers register.totaralms.com';
$string['registrationwarning'] = 'Votre site n\'est pas encore enregistré.';
$string['registrationwarningcontactadmin'] = 'Votre site n\'est pas encore enregistré. Veuillez en informer l\'administrateur de la plateforme.';
$string['releasenoteslink'] = 'Pour des informations sur cette version de Moodle, veuillez consulter les <a target="_blank" href="{$a}">Notes de mise à jour</a> en ligne.';
$string['rememberusername'] = 'Se souvenir du nom de l\'utilisateur';
$string['rememberusername_desc'] = 'Activez ce réglage si vous voulez stocker de façon permanente dans un cookie le nom de l\'utilisateur, lors de la connexion. Les cookies permanent peuvent soulever des questions de protection des données personnelles, s\'ils sont utilisés sans le consentement de l\'utilisateur.';
$string['reportsmanage'] = 'Gérer les rapports';
$string['repository'] = 'Référentiel';
$string['requestcategoryselection'] = 'Activer le choix de catégorie';
$string['requiredentrieschanged'] = '<strong>IMPORTANT !<br />(Ce message d\'avertissement ne sera affiché que durant cette mise à jour.)</strong><br/>En raison de la correction d\'un bogue, le comportement des bases de données qui utilisent les réglages « Fiches requises » et « Fiches requises avant consultation » est modifié. Une explication détaillée des changements peut être lue dans le <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">forum dédié au module Base de données (en anglais)</a> et <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs (en anglais pour l\'instant)</a>.<br/><br/>Cette modification a un impact sur les bases de données suivantes de votre Moodle : (veuillez enregistrer cette liste maintenant et, une fois la mise à jour effectuée, vérifier que ces activités continuent de fonctionner de la façon désirée par l\'enseignant.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Exiger une description';
$string['requiremodintro_desc'] = 'Si cette option est activée, une description est requise pour chaque activité.';
$string['requires'] = 'Requiert';
$string['resourcenotfound'] = 'Ressource introuvable';
$string['restorecourse'] = 'Restaurer un cours';
$string['restorernewroleid'] = 'Rôle de l\'utilisateur qui restaure un cours';
$string['restorernewroleid_help'] = 'Si l\'utilisateur qui restaure un cours n\'a pas l\'autorisation de gérer le cours nouvellement restauré, il est au besoin automatiquement inscrit au cours et ce rôle lui est attribué. Choisir « Aucun » si vous ne voulez pas que les utilisateurs qui restaurent des cours puissent gérer les cours restaurés.';
$string['reverseproxy'] = 'Proxy inverse';
$string['reverseproxyignore'] = 'Ignorer les proxies inversés';
$string['riskallowxss'] = 'Les utilisateurs pourraient ajouter des fichiers et des textes permettant le cross-site scripting (XSS)';
$string['riskallowxssshort'] = 'Risque XSS';
$string['riskconfig'] = 'Les utilisateurs pourraient modifier la configuration et le comportement du site';
$string['riskconfigshort'] = 'Risque de mauvaise configuration';
$string['riskdataloss'] = 'Les utilisateurs pourraient détruire une grande quantité de contenus ou d\'informations';
$string['riskdatalossshort'] = 'Risque de perte de données';
$string['riskmanagetrust'] = 'Les utilisateurs pourraient modifier les réglages de confiance d\'autres utilisateurs';
$string['riskmanagetrustshort'] = 'Gestion des réglages de confiance';
$string['riskpersonal'] = 'Les utilisateurs pourraient avoir accès aux informations personnelles d\'autres utilisateurs';
$string['riskpersonalshort'] = 'Risque lié à la protection des données';
$string['riskspam'] = 'Les utilisateurs pourraient envoyer du spam à des utilisateurs du site ou d\'autres personnes';
$string['riskspamshort'] = 'Risque de spam';
$string['riskxss'] = 'Les utilisateurs pourraient déposer des fichiers ou écrire des textes permettant le « cross-site scripting » (XSS)';
$string['riskxssshort'] = 'Risque XSS';
$string['roleswithexceptions'] = '{$a->roles}, avec {$a->exceptions}';
$string['rssglobaldisabled'] = 'Désactivé au niveau du site';
$string['save'] = 'Enregistrer';
$string['savechanges'] = 'Enregistrer les modifications';
$string['scssinvalid'] = 'Le code SCSS n\'est pas valide. Erreur avec : {$a}';
$string['search'] = 'Recherche';
$string['searchalldeleted'] = 'Tous les contenus indexés ont été supprimés';
$string['searchareadisabled'] = 'Zone de recherche désactivée';
$string['searchareaenabled'] = 'Zone de recherche activée';
$string['searchareas'] = 'Zones de recherche';
$string['searchdeleteindex'] = 'Supprimer tous les contenus indexés';
$string['searchengine'] = 'Moteur de recherche';
$string['searchindexactions'] = 'Action d\'index';
$string['searchindexdeleted'] = 'Index supprimé';
$string['searchindextime'] = 'Limite de temps de référencement';
$string['searchindextime_desc'] = 'Lors du référencement d’un volume important de nouveau contenu, la tâche planifiée s’arrêtera une fois la limite de temps atteinte. Elle reprendra lors de la prochaine exécution de la tâche.';
$string['searchindexupdated'] = 'Les contenus du moteur de recherche ont été mis à jour';
$string['searchindexwhendisabled'] = 'Créer un index lorsque la recherche est désactivée';
$string['searchindexwhendisabled_desc'] = 'Autorise la tâche planifiée à créer un index de recherche même lorsque la recherche est désactivée. Cette fonction est utile si vous souhaitez créer l’index avant que les étudiants n’aient accès à l’outil de recherche.';
$string['searchinsettings'] = 'Recherche dans les paramètres';
$string['searchlastrun'] = 'Dernière exécution (heure, # docs, # enregistrements, # ignorés)';
$string['searchnotavailable'] = 'La recherche n\'est pas disponible';
$string['searchoptions'] = 'Options de recherche';
$string['searchpartial'] = '(référencement incomplet)';
$string['searchreindexed'] = 'Tous les contenus de la plateforme ont été réindexés.';
$string['searchreindexindex'] = 'Réindexer tous les contenus du site';
$string['searchresults'] = 'Résultats';
$string['searchsetupinfo'] = 'Paramètres de recherche';
$string['searchupdateindex'] = 'Mettre à jour les contenus indexés';
$string['sectionerror'] = 'Erreur de section !';
$string['secureforms'] = 'Utiliser une meilleure sécurité pour les formulaires';
$string['security'] = 'Sécurité';
$string['selectdevice'] = 'Choisir un appareil';
$string['selectoauth2issuer'] = 'Sélectionner le service OAuth2…';
$string['selectsearchengine'] = 'Sélectionner un moteur de recherche';
$string['selecttheme'] = 'Choisir un thème pour l\'appareil {$a}';
$string['server'] = 'Serveur';
$string['serverchecks'] = 'Contrôles serveur';
$string['serverinformation'] = 'Information serveur';
$string['serverlimit'] = 'Limite serveur';
$string['servernot64bit'] = 'Serveur non 64-bit';
$string['sessionautostartwarning'] = '<p>Une grave erreur de configuration a été détectée. Veuillez en informer l\'administrateur du serveur.</p><p>Pour fonctionner correctement, Moodle a besoin que cet administrateur change les réglages PHP.</p><p>Le réglage <code>session.auto_start</code> doit être désactivé (<code>off</code>).</p><p>Ce réglage peut être modifié sur le serveur dans le fichier <code>php.ini</code>, dans la <br />configuration de Apache/IIS ou dans le fichier <code>.htaccess</code>.</p>';
$string['sessioncookie'] = 'Préfixe du cookie';
$string['sessioncookiedomain'] = 'Domaine du cookie';
$string['sessioncookiepath'] = 'Chemin d\'accès au cookie';
$string['sessionhandling'] = 'Gestion des sessions';
$string['sessiontimeout'] = 'Délai d\'attente';
$string['settingalwayspopulaterawpostdata'] = 'Le réglage de « always_populate_raw_post_data » est connu pour causer des problèmes lors de l\'utilisation de PHP 5.6 et quand vous avez le débogage activé. Nous avons recommandé que ce paramètre soit réglé sur -1 pour éviter tout problème et de la confusion. Si vous n\'êtes pas en cours d\'exécution PHP 5.6, vous pouvez ignorer cet avertissement.';
$string['settingdisabled'] = 'Désactivé';
$string['settingenabled'] = 'Activé';
$string['settingfileuploads'] = 'Le dépôt de fichiers est nécessaire pour un fonctionnement normal. Veuillez l\'activer dans la configuration de PHP.';
$string['settingmemorylimit'] = 'Mémoire insuffisante détectée. Veuillez fixer une limite de mémoire plus élevée dans la configuration de PHP.';
$string['settingsafemode'] = 'Moodle n\'est pas totalement compatible avec le <i>safe mode</i>. Veuillez demander à l\'administrateur du serveur de le désactiver. Le fonctionnement de Moodle avec le <i>safe mode</i> actif n\'est pas supporté. Vous rencontrerez vraisemblablement des problèmes si vous essayez.';
$string['setupsearchengine'] = 'Configurer le moteur de recherche';
$string['showcommentscount'] = 'Afficher le nombre des commentaires';
$string['showdetails'] = 'Afficher les détails';
$string['showuseridentity'] = 'Afficher l\'identité de l\'utilisateur';
$string['showuseridentity_desc'] = 'Lors de la recherche ou de la sélection d\'utilisateurs, ainsi que lors de l\'affichage de listes d\'utilisateurs, ces champs peuvent être affichés en plus du nom complet. Ils ne sont montrés qu\'aux utilisateurs ayant l\'autorisation moodle/site:viewuseridentity (par défaut, les gestionnaires et les enseignants). Ce réglage a plus de sens si vous imposez un ou deux champs obligatoires dans votre institution.';
$string['simplexmlrequired'] = 'L\'installation de l\'extension SimpleXML de PHP est maintenant requise par Moodle.';
$string['sitefullname'] = 'Nom complet du site';
$string['sitehasntregistered'] = 'Le site n\'est pas encore enregistré avec Totara. Enregistrer des informations de base avec Totara est conseillé pour vous aider en cas de problème future. Assurez-vous que votre serveur est configuré pour faire des requêtes https vers register.totaralms.com et que cron Moodle est activé. Vous pouvez l\'exécuter manuellement en <a href="{$a}">cliquant ici</a>';
$string['siteidentifier'] = 'Identifiant du site';
$string['sitemailcharset'] = 'Jeu de caractères';
$string['sitemaintenance'] = 'Ce site est actuellement en maintenance. Il est donc temporairement non disponible';
$string['sitemaintenancemode'] = 'Mode de maintenance';
$string['sitemaintenanceoff'] = 'Le mode de maintenance a été désactivé et le site fonctionne à nouveau normalement';
$string['sitemaintenanceon'] = 'Votre site est actuellement en mode maintenance (seuls les administrateurs peuvent se connecter et utiliser le site).';
$string['sitemaintenanceoncli'] = 'Votre site est actuellement en mode de maintenance CLI. Aucun accès web n\'est autorisé.';
$string['sitemaintenancewarning'] = 'Votre site est actuellement en mode de maintenance (seuls les administrateurs peuvent s\'y connecter). Pour revenir à un fonctionnement normal du site, veuillez <a href="maintenance.php">désactiver le mode de maintenance</a>.';
$string['sitemaintenancewarning2'] = 'Votre site est actuellement en mode de maintenance (seuls les administrateurs peuvent s\'y connecter). Pour revenir à un fonctionnement normal du site, veuillez <a href="{$a}">désactiver le mode de maintenance</a>.';
$string['sitenothttps'] = 'Site non https';
$string['sitepolicies'] = 'Règles site';
$string['sitepolicy'] = 'URL du règlement de site';
$string['sitepolicyguest'] = 'URL du règlement de site pour visiteurs anonymes';
$string['sitepolicyguest_help'] = 'Si vous voulez imposer aux visiteurs anonymes la lecture et l\'acceptation d\'un règlement avant d\'utiliser ce site, veuillez indiquer ici l\'URL de ce règlement. Dans le cas contraire, laissez le champ vide. N\'importe quelle URL publique peut être spécifiée. Vous pouvez empêcher l\'accès des visiteurs anonymes à votre site à l\'aide du réglage « Imposer la connexion ».';
$string['sitepolicy_help'] = 'Si vous voulez imposer à vos utilisateurs enregistrés la lecture et l\'acceptation d\'un règlement avant d\'utiliser ce site, veuillez indiquer ici l\'URL de ce règlement. Dans le cas contraire, laissez le champ vide. N\'importe quelle URL publique peut être spécifiée.';
$string['sitesectionhelp'] = 'Si cette option est activée, une section sera affichée sur la page d\'accueil du site.';
$string['siteshortname'] = 'Nom abrégé du site';
$string['smartpix'] = 'Recherche intelligente des icônes';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'Type d\'authentification SMTP';
$string['smtpdetail'] = 'Réglages SMTP (Simple Mail Transfer Protocol) pour l\'envoi du courriel.';
$string['smtphosts'] = 'Hôtes SMTP';
$string['smtpmaxbulk'] = 'Limite de session SMTP';
$string['smtppass'] = 'Mot de passe SMTP';
$string['smtpsecure'] = 'Sécurité SMTP';
$string['smtpuser'] = 'Nom d\'utilisateur SMTP';
$string['soaprecommended'] = 'L\'installation de l\'extension soap de PHP est utile pour les services web et d\'autres modules tiers.';
$string['sort_fullname'] = 'Nom complet du cours';
$string['sort_idnumber'] = 'No identifiant du cours';
$string['sort_shortname'] = 'Nom abrégé du cours';
$string['sort_sortorder'] = 'Ordre de tri';
$string['spellengine'] = 'Vérificateur orthographique';
$string['spelllanguagelist'] = 'Liste des langues à vérifier orthographiquement';
$string['splrequired'] = 'L\'installation de l\'extension SPL de PHP est maintenant requise par Moodle.';
$string['stats'] = 'Statistiques';
$string['statsfirstrun'] = 'Intervalle maximal de traitement';
$string['statsmaxruntime'] = 'Temps maximal de traitement';
$string['statsmoodleorg'] = 'statistiques';
$string['statsruntimedays'] = 'Jours à traiter';
$string['statsruntimestart'] = 'Lancer à';
$string['statsuserthreshold'] = 'Seuil utilisateurs';
$string['stickyblocks'] = 'Blocs fixes';
$string['stickyblockscourseview'] = 'Page de cours';
$string['stickyblocksduplicatenotice'] = 'Si l\'un des blocs que vous ajoutez ici existe déjà sur une page, il y aura alors un doublon.<br />Seul celui qui est fixe ne sera pas modifiable. Le doublon pourra encore être modifié.';
$string['stickyblocksmymoodle'] = 'Mon Moodle';
$string['stickyblockspagetype'] = 'Type de page à configurer';
$string['strictformsrequired'] = 'Validation stricte des champs requis';
$string['stripalltitletags'] = 'Retirer les balises HTML du nom des activités';
$string['successupdateprofilecard'] = 'La fiche de profil de l’utilisateur a bien été mise à jour';
$string['supportcontact'] = 'Contact d\'assistance';
$string['supportemail'] = 'Courriel d\'assistance';
$string['supportname'] = 'Nom d\'assistance';
$string['supportpage'] = 'Page d\'assistance';
$string['suspenduser'] = 'Suspendre le compte utilisateur';
$string['switchlang'] = 'Changer de dossier de langue';
$string['systempaths'] = 'Chemins système';
$string['systemreports'] = 'Rapports système';
$string['tablenosave'] = 'Les modifications dans la table ci-dessus sont enregistrées automatiquement.';
$string['tablesnosave'] = 'Les modifications dans les tables ci-dessus sont enregistrées automatiquement.';
$string['tabselectedtofront'] = 'Dans les tables avec onglets, la rangée contenant l\'onglet sélectionné doit-elle être ramenée au premier plan ?';
$string['tabselectedtofronttext'] = 'Ramener au premier plan la rangée de l\'onglet sélectionné';
$string['taskautomatedbackup'] = 'Sauvegardes automatiques';
$string['taskbackupcleanup'] = 'Nettoyage des tables de sauvegarde et les historiques';
$string['taskbadgescron'] = 'Décernement des badges';
$string['taskbadgesmessagecron'] = 'Traitement en arrière-plan pour l’envoi de notifications de badges';
$string['taskblogcron'] = 'Synchronisation des blogs externes';
$string['taskcachecleanup'] = 'Suppression des entrées échues des caches';
$string['taskcachecron'] = 'Traitement en tâche de fond des caches';
$string['taskcalendarcron'] = 'Envoi des notifications de calendrier';
$string['taskcompletiondaily'] = 'Marquer comme commencé';
$string['taskcompletionregular'] = 'Calcul des données de progression';
$string['taskcontextcleanup'] = 'Nettoyage des contextes';
$string['taskcreatecontexts'] = 'Création des contextes manquants';
$string['taskdeletecachetext'] = 'Suppression des anciennes entrées texte du cache';
$string['taskdeleteincompleteusers'] = 'Suppression des comptes utilisateur incomplets';
$string['taskdeleteunconfirmedusers'] = 'Suppression des comptes utilisateur non confirmés';
$string['taskeventscron'] = 'Traitement en tâche de fond des événements';
$string['taskfiletrashcleanup'] = 'Nettoyage des fichiers de la corbeille';
$string['taskglobalsearchindex'] = 'Indexation pour recherche globale';
$string['taskglobalsearchoptimize'] = 'Optimisation de l\'index de recherche globale';
$string['taskgradecron'] = 'Traitement en tâche de fond du carnet de notes';
$string['tasklegacycron'] = 'Traitement du cron des plugins obsolètes';
$string['taskmessagingcleanup'] = 'Traitement en tâche de fond des messages';
$string['taskpasswordresetcleanup'] = 'Nettoyage des tentatives de réinitialisation de mot de passe';
$string['taskplagiarismcron'] = 'Traitement en tâche de fond des plugins de détection de plagiat';
$string['taskportfoliocron'] = 'Traitement en tâche de fond des plugins de portfolio';
$string['taskquestioncron'] = 'Traitement en tâche de fond du moteur de questions';
$string['taskrefreshsystemtokens'] = 'Actualiser les jetons OAuth pour les comptes de service';
$string['taskregistrationcron'] = 'Enregistrement du site';
$string['tasksendfailedloginnotifications'] = 'Envoi des notifications d\'échec de connexion';
$string['tasksendnewuserpasswords'] = 'Envoi des nouveaux mots de passe';
$string['tasksessioncleanup'] = 'Nettoyage des anciennes sessions';
$string['taskstatscron'] = 'Traitement en tâche de fond des statistiques';
$string['tasktagcron'] = 'Traitement en tâche de fond des tags';
$string['tasktempfilecleanup'] = 'Suppression des fichiers temporaires inutilisés';
$string['techsupportemail'] = 'E-mail du support technique';
$string['techsupportemailhelp'] = 'L\'adresse e-mail de personnes gérant les problèmes techniques liés à l\'hébergement.';
$string['techsupportphone'] = 'Numéro de téléphone du support technique';
$string['techsupportphonehelp'] = 'Le numéro de téléphonne de personnes gérant les problèmes techniques liés à l\'hébergement. (inclure code pays)';
$string['tempdatafoldercleanup'] = 'Nettoyer les fichiers temporaires plus anciens que';
$string['tenantisolationmode'] = 'Mode d’isolation du locataire';
$string['tenantmembers'] = 'Nombre total de membres locataires';
$string['tenantparticipants'] = 'Nombre total de participants locataires (non-membres)';
$string['tenantsenabled'] = 'Prise en charge de plusieurs entités (multitenancy)';
$string['termsofuse'] = 'Conditions d’utilisation';
$string['termsofusehelp'] = 'L’URL des conditions d’utilisation.';
$string['testsiteupgradewarning'] = 'Vous utilisez actuellement le site de test {$a}. Pour e mettre à jour correctement, veuillez utiliser l\'outil de mise à jour en ligne de commande.';
$string['themedesignermode'] = 'Mode concepteur de thème';
$string['themedesignermodewarning'] = 'Le mode concepteur de thème est activé. Ce mode ne devrait pas être activité sur une plateforme en production, car les performances en sont notablement réduites.';
$string['themelist'] = 'Liste des thèmes';
$string['themenoselected'] = 'Aucun thème sélectionné';
$string['themeresetcaches'] = 'Vider les caches de thème';
$string['themeselect'] = 'Changer de thème';
$string['themeselector'] = 'Sélecteur de thème';
$string['themesettings'] = 'Réglages thème';
$string['therewereerrors'] = 'Des erreurs sont présentes dans vos données';
$string['thirdpartylibrary'] = 'Bibliothèque';
$string['thirdpartylibrary_client'] = 'Extensions Enterprise';
$string['thirdpartylibrarylocation'] = 'Emplacement';
$string['thirdpartylibrary_server'] = 'Plateforme Talent Experience';
$string['thirdpartylibs'] = 'Bibliothèques additionnelles';
$string['timezone'] = 'Fuseau horaire par défaut';
$string['timezoneforced'] = 'Ce réglage est imposé par l\'administrateur du site';
$string['timezoneinvalid'] = 'Fuseau horaire « {$a} » non valide';
$string['timezoneisforcedto'] = 'Imposer à tous les utilisateurs l\'utilisation du fuseau horaire';
$string['timezonenotforced'] = 'Les utilisateurs peuvent choisir leur fuseau horaire';
$string['timezonephpdefault'] = 'Fuseau horaire PHP par défaut ({$a})';
$string['timezoneserver'] = 'Fuseau horaire du serveur ({$a})';
$string['tlswarning'] = 'L\'extension cURL de PHP avec support de TLSv1.2 n\'a pas été détectée. Certains services ne fonctionneront peut-être pas. Il est vivement recommandé de mettre à jour vos bibliothèques TLS.';
$string['tokenizerrecommended'] = 'L\'installation de l\'extension Tokenizer de PHP est recommandée. Elle améliore les fonctionnalités du Réseau Moodle.';
$string['tools'] = 'Outils d\'administration';
$string['toolsmanage'] = 'Gérer les outils d\'administration';
$string['totaracataloguegrid'] = 'Catalogue en grilles Totara';
$string['totaradashboard'] = 'Tableau de bord Totara';
$string['unattendedoperation'] = 'Opération sans surveillance';
$string['unbookmarkthispage'] = 'Retirer cette page des marque-pages';
$string['unicoderequired'] = 'Le stockage des données en format Unicode (UTF-8) est requis.  Toute nouvelle installation de Moodle doit être effectuée dans une base de données ayant comme jeu de caractères par défaut Unicode (UTF-8). Si vous effectuez une mise à jour de Moodle, veuillez procéder à la migration de votre base de données en Unicode (voir la page d\'administration).';
$string['uninstallplugin'] = 'Désinstaller';
$string['unlockaccount'] = 'Débloquer ce compte';
$string['unoconvwarning'] = 'La version installée de <i>unoconv</i> n\'est pas supportée. La fonctionnalité d\'annotation de devoirs de Totara nécessite la version 0.7 ou ultérieure.';
$string['unsettheme'] = 'Ne pas définir de thème';
$string['unsupported'] = 'Non supporté';
$string['unsupporteddbfileformat'] = 'Votre base de données utilise le format de fichier Antelope. Le support complet de l\'encodage UTF-8 dans MySQL et MariaDB requiert le format Barracuda. Veuillez passer au format de fichier Barracuda. Consultez la documentation <a href="https://docs.moodle.org/fr/Support_unicode_complet_pour_MySQL">Support unicode complet pour MySQL</a> pour des informations supplémentaires.';
$string['unsupporteddbfilepertable'] = 'Pour un support complet de l\'encodage UTF-8, tant MySQL que MariaDB nécessitent d\'activer le paramètre « innodb_file_per_table ». Veuillez consulter la documentation pour plus de détails.';
$string['unsupporteddblargeprefix'] = 'Pour un support complet de l\'encodage UTF-8, tant MySQL que MariaDB nécessitent d\'activer le paramètre « innodb_large_prefix ». Veuillez consulter la documentation pour plus de détails.';
$string['unsupporteddbstorageengine'] = 'Le moteur de base de données utilisé n\'est plus supporté.';
$string['unsupporteddbstorageenginecheck'] = 'Moteur de stockage de base de données non pris en charge';
$string['unsupporteddbtablerowformat'] = 'Votre base de données comporte des tables qui utilisent le format de fichier Antelope. Il vous est vivement recommandé de convertir les tables au format de fichier Barracuda. Veuillez consulter la <a href="https://docs.moodle.org/2x/fr/Administration_en_ligne_de_commande">documentation sur l\'Administration en ligne de commande</a> pour des informations détaillées sur l\'<a href="https://docs.moodle.org/2x/fr/Administration_en_ligne_de_commande#Conversion_des_tables_InnoDB_au_format_Barracuda">outil de conversion des tables InnoDB en format Barracuda</a>.';
$string['unsupporteddbtablerowformatcheck'] = 'Format de ligne de table de base de données non pris en charge';
$string['unsupportedphpversion7'] = 'La version 7 de PHP n\'est pas supportée.';
$string['unsupportedphpversion71'] = 'La version 7.1 ou supérieure de PHP n\'est pas supportée.';
$string['unsupportedphpversion74'] = 'Les versions 7.4 et supérieures du langage PHP ne sont pas prises en charge.';
$string['unsupportedphpversion81'] = 'Les versions 8.1 et supérieures du langage PHP ne sont pas prises en charge.';
$string['unsupportedssltlsconfiguration'] = 'Configuration SSL/TLS non prise en charge';
$string['unsupportedunoconvversion'] = 'version unoconv non supportée';
$string['unsuspenduser'] = 'Activez le compte utilisateur';
$string['updateaccounts'] = 'Modifier des comptes existants';
$string['updateautocheck'] = 'Chercher automatiquement les mises à jour disponibles';
$string['updateavailable'] = 'Une nouvelle version de Moodle est disponible !';
$string['updateavailabledetailslink'] = 'Voir {$a->url} pour plus d\'informations';
$string['updateavailableforplugin'] = 'Une nouvelle version de certains de vos plugins est disponible !';
$string['updateavailableinstall'] = 'Installer cette mise à jour';
$string['updateavailableinstallall'] = 'Installer les mises à jour disponibles ({$a})';
$string['updateavailableinstallallhead'] = 'Installation des mises à jour disponibles';
$string['updateavailable_moreinfo'] = 'Plus d\'info...';
$string['updateavailablenot'] = 'Votre Moodle est à jour !';
$string['updateavailablerecommendation'] = 'Il vous est vivement recommandé de mettre à jour votre site à la dernière version afin d\'obtenir les derniers correctifs de sécurité et de bogues.';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Version {$a}';
$string['updatecomponent'] = 'Mettre à jour le composant';
$string['updateminmaturity'] = 'Maturité de code requise';
$string['updateminmaturity_desc'] = 'Ne notifier les mises à jour disponibles que si la nouvelle version a au moins le niveau de maturité sélectionné. Les nouvelles versions des plugins qui ne déclarent pas leur niveau de maturité seront annoncées quel que soit ce réglage.';
$string['updatenotificationfooter'] = 'Votre site Moodle {$a->siteurl} est configuré pour vérifier automatiquement si des mises à jours sont disponibles. Vous recevez ce message en tant qu\'administrateur de la plateforme. Vous pouvez désactiver ces vérifications automatiques dans l\'administration du site, sous la rubrique Serveur. Vous pouvez également personnaliser la façon dont le message vous est adressé dans vos préférences.';
$string['updatenotifications'] = 'Notifications de mises à jour';
$string['updatenotificationsubject'] = 'Des mises à jour de Moodle sont disponibles ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notifier les nouvelles microversions';
$string['updatenotifybuilds_desc'] = 'Si ce réglage est activé, les mises à jour du code de Moodle sont aussi notifiées lorsqu\'une nouvelle microversion est disponible. Les microversions sont des améliorations continues apportées à une version de Moodle. Elles sont en principe publiées chaque semaine. Si le réglage est désactivé, les mises à jour disponibles seront notifiées seulement lorsqu\'une nouvelle version est publiée. La vérification des plugins n\'est pas affectée par ce réglage.';
$string['upgradeerror'] = 'Erreur lors de la mise à jour de {$a->plugin} à la version {$a->version}. Impossible de continuer.';
$string['upgradeerrormainsavepoint'] = 'Tentative illégale de mise à niveau de la version de Totara dans le script de plugin {$a}, la mise à niveau du site a été stoppée immédiatement ! Vous devriez effectuer une restauration de votre base de données et exécuter de nouveau la mise à niveau après avoir réparé le script.';
$string['upgradekey'] = 'Clé de mise à jour';
$string['upgradekeydesc'] = 'Afin de commencer la mise à niveau d\'un administrateur doit fournir la clé de mise à niveau pour ce site.';
$string['upgradekeyreq'] = 'Clef de mise à jour requise';
$string['upgradekeyset'] = 'Mettre à jour la clef (laisser vide pour ne pas la définir)';
$string['upgradelogs'] = 'Pour profiter de toutes les fonctionnalités, les historiques (logs) doivent être mis à jour. <a href="{$a}">Plus d\'informations</a>';
$string['upgradelogsinfo'] = 'Récemment, des changements ont eu lieu dans la façon de conserver les historiques. Afin de pouvoir profiter de l\'affichage des anciens historiques par activité, ceux-ci doivent être mis à jour. Selon la taille de votre site, cette opération peut durer assez longtemps (c\'est-à-dire plusieurs heures) et peut ralentir les bases de données des sites complexes et très actifs. Une fois l\'opération démarrée, vous devez la laisser se terminer (en laissant ouverte la fenêtre du navigateur). N\'ayez crainte, votre site continuera à très bien fonctionner pour les autres utilisateurs durant la mise à jour des historiques.<br /><br />Voulez-vous mettre à jour maintenant vos historique ?';
$string['upgradepluginsfirst'] = 'Il est recommandé d\'installer avant tout toutes les mises à jour disponibles';
$string['upgradepluginsinfo'] = 'Mise à jour des plugins';
$string['upgradepluginsinfo_help'] = 'Des mises à jour sont disponibles pour certains de vos plugins. Veuillez les installer avant d\'effectuer la mise à jour de la base de données de Moodle. Si votre site ne permet pas le déploiement automatique des mises à jour, veuillez télécharger et installer manuellement sur votre serveur les nouvelles versions disponibles des plugins.';
$string['upgradesettings'] = 'Nouveaux réglages';
$string['upgradesettingsintro'] = 'Les réglages ci-dessous ont été ajoutés lors de la dernière mise à jour de votre Moodle. Effectuez les modifications nécessaires et cliquez ensuite sur « Enregistrer les modifications » au bas de cette page.';
$string['upgradestalefiles'] = 'Mélange de versions de Moodle détectées. La mise à jour ne peut pas être poursuivie';
$string['upgradestalefilesinfo'] = 'La mise à jour de Moodle a été interrompue, car des fichiers PHP d\'au moins deux versions majeures différentes de Moodle ont été détectés dans le dossier Moodle.

Cette situation pourrait causer ultérieurement de graves problèmes. Pour cette raison, afin de continuer la mise à jour, vous devez vous assurer que le dossier Moodle ne contient que des fichiers d\'une seule version de Moodle.

Pour nettoyer votre dossier Moodle, il est recommandé d\'agir ainsi :

* renommer votre dossier Moodle en « moodle_old »;
* créer un nouveau dossier Moodle ne contenant que les fichiers provenant soit de la distribution standard de Moodle préalablement téléchargée, soit du dépôt Git de Moodle ;
* déplacer le fichier config.php et tous les plugins non-standards du dossier « moodle_old » vers le nouveau dossier Moodle.

Une fois votre dossier Moodle nettoyé, rafraîchissez l\'affichage de cette page pour reprendre le processus de mise à jour de Moodle.

Cet avertissement s\'affiche le plus souvent suite au dé-compactage d\'une archive ZIP standard de Moodle par-dessus une version existante de Moodle. Ce procédé est valable pour les mises à jour mineures. Il est en revanche vigoureusement déconseillé pour les mises à jour majeures de Moodle.

L\'avertissement peut également être causé par la mise à jour incomplète d\'un dépôt Git. Dans ce cas, attendez la fin de la mise à jour, lancez une commande adéquate pour nettoyer le dossier et réessayez l\'opération.

Vous trouverez plus d\'informations à ce sujet dans la documentation de mise à jour ici : <a href="{$a}">{$a}</a>';
$string['upgradestart'] = 'Mettre à jour maintenant la base de données';
$string['upgradesure'] = 'Certains fichiers de votre Moodle ont été modifiés, et vous êtes sur le point<br />de lancer la procédure automatique de mise à jour de votre serveur vers cette version :<br /><br /><strong>{$a}</strong><br /><br />Une fois cette mise à jour effectuée, il sera impossible de revenir en arrière !<br /><br />Veuillez remarquer que le processus peut durer assez longtemps.<br /><br />Voulez-vous vraiment mettre à jour ce Moodle vers cette version ?';
$string['upgradetimedout'] = 'La mise à jour a dépassé le temps imparti. Veuillez recommencer la mise à jour.';
$string['upgradingdata'] = 'Mise à jour des données';
$string['upgradinglogs'] = 'Mise à jour des fichiers d\'historique (logs)';
$string['upgradingversion'] = 'Mise à jour vers une nouvelle version';
$string['upwards'] = 'et ultérieures';
$string['useblogassociations'] = 'Activer les associations';
$string['useexternalyui'] = 'Utiliser les bibliothèques YUI en ligne';
$string['user'] = 'Utilisateur';
$string['userbulk'] = 'Actions en lots sur les utilisateurs';
$string['userbulkdownload'] = 'Exporter les utilisateurs sous le nom';
$string['usercount'] = 'Nombre d\'utilisateurs du site';
$string['userdefaultpreferences'] = 'Préférences utilisateur par défaut';
$string['userimagesdisabled'] = 'Les images des profils utilisateur sont désactivés';
$string['userlist'] = 'Liste des utilisateurs';
$string['userpolicies'] = 'Règles utilisateurs';
$string['userpreference'] = 'Préférence utilisateur';
$string['userprofilesummarycard'] = 'Fiche de résumé du profil utilisateur';
$string['userprofilesummarycardformhelp'] = 'Sélectionnez les champs avec lesquels remplir la fiche de résumé du profil utilisateur';
$string['userquota'] = 'Quota utilisateur';
$string['users'] = 'Utilisateurs';
$string['usersessionscount'] = 'Nombre de sessions utilisateur';
$string['usesitenameforsitepages'] = 'Utiliser le nom du site pour les pages du site';
$string['usetags'] = 'Activer les tags';
$string['validateemptylineerror'] = 'Les lignes vides ne sont pas valides';
$string['validateerror'] = 'Cette valeur n\'est pas valide';
$string['validateerrorlist'] = 'Ces données ne sont pas valides : {$a}';
$string['validateiperror'] = 'Ces adresses IP ne sont pas valides : {$a}';
$string['verifychangedemail'] = 'Appliquer les restrictions de domaines lors des modifications d\'adresse de courriel';
$string['warningcurrentsetting'] = 'Valeur actuelle non valide : {$a}';
$string['warningiconvbuggy'] = 'Votre version de la bibliothèque iconv ne supporte pas le mot clef //IGNORE. Veuillez installer l\'extension mbstring qui peut être utilisée pour nettoyer les chaînes de caractères contenant des caractères UTF-8 non valides.';
$string['webproxy'] = 'Proxy web';
$string['webproxyinfo'] = 'Renseignez les options suivantes si votre serveur Moodle n\'a pas un accès direct à Internet. L\'accès direct à Internet est requis pour le téléchargement des données de l\'environnement, les paquetages de langue, les flux RSS, les fuseaux horaires, etc.<br /><em>L\'extension cURL de PHP est vivement recommandée.</em>';
$string['webserversoftware'] = 'Indentifiant logiciel du serveur web';
$string['wwwroot'] = 'Racine www du site';
$string['xmllibraryentitycheckerror'] = 'Une bibliothèque XML a chargé une entité externe par défaut. Cela représente un risque pour la sécurité. Pensez à mettre à niveau les versions de PHP et/ou de libxml pour résoudre ce problème.';
$string['xmlstrictheaders'] = 'Entêtes XML strict';
$string['yuicomboloading'] = 'Chargement du combo YUI';
$string['ziprequired'] = 'L\'extension Zip de PHP est maintenant requise par Moodle. Les exécutables info-ZIP et la bibliothèque PclZip ne sont plus utilisés.';
