<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Actions';
$string['allframeworks'] = 'Tous les cadres';
$string['allowexternaldefaults'] = 'Autoriser les valeurs externes par défaut';
$string['allowexternaldefaults_desc'] = 'Si cette option est activée, il est possible de spécifier les valeurs par défaut des formulaires d\'inscription via les paramètres de la page, par exemple login / signup.php? Organisationid = 12.';
$string['allowmanager'] = 'Autoriser la sélection du responsable';
$string['allowmanager_desc'] = 'Si activé, les utilisateurs seront en mesure de sélectionner leur responsable dans le formulaire d\'inscription.

*Attention : ce paramètre expose les travaux des utilisateurs au public. *';
$string['allowmanagerfreetext'] = 'Autoriser le texte libre pour le responsable';
$string['allowmanagerfreetext_desc'] = 'Autorisez les utilisateurs qui s\'auto-enregistrent à entrer du texte libre pour le champ du responsable. La position sera sélectionnée plus tard lors du processus d\'approbation manuelle car la sélection ne peut pas être automatisée.';
$string['alloworganisation'] = 'Autoriser la sélection d\'organisation';
$string['alloworganisation_desc'] = 'Si activé, les utilisateurs seront en mesure de sélectionner leur organisation dans le formulaire d\'inscription.

*Attention : ce paramètre expose les travaux des utilisateurs au public. *';
$string['alloworganisationframeworks'] = 'Montrer l\'organisation à partir de cadres sélectionnés';
$string['alloworganisationfreetext'] = 'Autoriser le texte libre pour l\'organisation';
$string['alloworganisationfreetext_desc'] = 'Autorisez les utilisateurs qui s\'auto-enregistrent à entrer du texte libre pour le champ de l\'organisation. La position sera sélectionnée plus tard lors du processus d\'approbation manuelle car la sélection ne peut pas être automatisée.';
$string['allowposition'] = 'Autoriser la sélection de position';
$string['allowposition_desc'] = 'Si activé, les utilisateurs seront en mesure de sélectionner leur position dans le formulaire d\'inscription.

*Attention : ce paramètre expose les travaux des utilisateurs au public. *';
$string['allowpositionframeworks'] = 'Afficher les positions à partir de cadres sélectionnés';
$string['allowpositionfreetext'] = 'Autoriser le texte libre pour l\'organisation';
$string['allowpositionfreetext_desc'] = 'Autorisez les utilisateurs qui s\'auto-enregistrent à entrer du texte libre pour le champ de la position. La position sera sélectionnée plus tard lors du processus d\'approbation manuelle car la sélection ne peut pas être automatisée.';
$string['approve'] = 'Approuver';
$string['approved:approve'] = 'Approuver la demande de compte';
$string['approved:approve_help'] = '* Permet aux utilisateurs de consulter, modifier et approuver les demandes d’inscriptions venant du plug-in d’authentification de l’approbation des auto-inscriptions.* Permet aux utilisateurs d’envoyer des messages aux utilisateurs s’étant inscrits mais n’ayant pas encore été confirmés et/ou approuvés.* Les utilisateurs possédant cette autorisation seront notifiés lorsqu’une nouvelle inscription sera réalisée, lorsqu’une inscription sera approuvée automatiquement et lorsqu’une inscription aura été confirmée.';
$string['approvesure'] = 'Voulez-vous vraiment approuver cette demande ?';
$string['bulkaction'] = 'Changement en lot de {$a} demandes';
$string['bulkactionapprove'] = 'Approuver';
$string['bulkactionapproveconfirm'] = 'Voulez-vous vraiment approuver en lot ces {$a} demandes ?';
$string['bulkactionmanager'] = 'Définir le responsable';
$string['bulkactionmanagerselect'] = 'Sélectionnez le responsable pour les {$a} demandes';
$string['bulkactionmessage'] = 'Envoyer le message';
$string['bulkactionmessageconfirm'] = 'Voulez-vous vraiment envoyer des messages en lot aux {$a} demandes?';
$string['bulkactionorganisation'] = 'Définir l\'organisation';
$string['bulkactionorganisationselect'] = 'Sélectionnez l\'organisation pour les {$a} demandes';
$string['bulkactionposition'] = 'Définir la position';
$string['bulkactionpositionselect'] = 'Sélectionnez la position pour les {$a} demandes';
$string['bulkactionreject'] = 'Rejeter';
$string['bulkactionrejectconfirm'] = 'Voulez-vous vraiment rejeter en lot les {$a} demandes ?';
$string['bulkexec'] = 'Exécuter';
$string['cannotfindmgr'] = 'Si vous ne trouvez pas votre responsable, veuillez nous contacter à {$a}';
$string['cannotfindorg'] = 'Si vous ne trouvez pas votre organisation, veuillez nous contacter à {$a}';
$string['cannotfindpos'] = 'Si vous ne trouvez pas votre position, veuillez nous contacter à {$a}';
$string['confirmed'] = 'Adresse e-mail confirmée';
$string['confirmtokenaccepted'] = 'Merci d\'avoir confirmé votre demande de compte, un courriel devrait être envoyé à votre adresse à {$a} avec des informations décrivant le processus d\'approbation du compte.';
$string['confirmtokenacceptedapproved'] = 'Merci de confirmer votre demande de compte, vous pouvez maintenant vous connecter en utilisant votre nom d\'utilisateur demandé : {$a}';
$string['confirmtokenapproved'] = 'La demande de compte utilisateur a déjà été acceptée';
$string['confirmtokenconfirmed'] = 'La demande de compte utilisateur a déjà été confirmée';
$string['confirmtokeninvalid'] = 'Demande de confirmation invalide';
$string['confirmtokenrejected'] = 'La demande de compte d\'utilisateur a déjà été rejetée';
$string['createrequest'] = 'Demander un compte';
$string['custommessage'] = 'Message personnalisé pour l\'utilisateur';
$string['domainwhitelist'] = 'Liste blanche d\'approbation automatique';
$string['domainwhitelist_desc'] = 'Une liste des domaines de messagerie (espace séparé, c’est-à-dire « gmail.com, hotmail.com ») approuvés automatiquement après la confirmation par e-mail. Pour permettre aux sous-domaines de préfixer le domaine avec un arrêt complet, par exemple \'.example.com\' : fera partie de la liste blanche test@example.com, mais test@example.com sera exclu.

Les comptes ne peuvent pas être approuvés automatiquement si des données requises sont manquantes ou sont invalides, ou lors de l’utilisation de données en texte caché (par exemple, organisation, poste ou direction en texte caché)..

<i>Attention : ce filtre agit APRÈS que les restrictions d\'authentification courantes (allowemailaddresses, denyemailaddresses) sont appliquées.</i>';
$string['emailconfirm'] = 'Confirmez votre adresse de courriel';
$string['emailconfirmationbody'] = 'Cher/Chère {$a->firstname} {$a->lastname},

Un nouveau compte a été demandé à \'{$a->sitename}\' en utilisant votre adresse e-mail.

Merci d\'aller à cette adresse pour confirmer votre demande:

<{$a->link}>

Si vous avez besoin d\'aide, veuillez contacter le support à cette adresse: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename} : Confirmation de la demande de compte';
$string['emailconfirmedbody'] = 'Cher/Chère {$a->firstname} {$a->lastname},

Merci de confirmer votre demande de compte à \'{$a->sitename}\', nous vous tiendrons au courant de la progression de l\'approbation du compte.

Si vous avez besoin d\'aide, veuillez contacter le support à cette adresse: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Demande de compte confirmée';
$string['emailconfirmsent'] = 'Merci d\'avoir demandé un nouveau compte d\'utilisateur. Un email devrait être envoyé à votre adresse {$a}. Il contient des instructions pour confirmer la propriété de cette adresse e-mail.';
$string['enablerecaptcha'] = 'Activer reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Ajoute un élément de formulaire de confirmation visuel / audio à la page d\'inscription. Cela aide à protéger votre site contre les spammeurs. Veuillez noter que reCAPTCHA doit également être configuré dans les paramètres du site. Voir <http://www.google.com/recaptcha> pour plus de détails.';
$string['errorapprove'] = 'Erreur lors de l\'approbation de la demande de compte "{$a}"';
$string['errorapprovebulk'] = 'Erreur lors de l\'approbation des {$a} demandes. Modifiez les demandes et validez-les d\'abord avant de réessayer d\'approuver';
$string['errordeletedmanager'] = 'Responsable sans doute supprimé';
$string['errordeletedorganisation'] = 'Organisation sans doute supprimée';
$string['errordeletedposition'] = 'Position sans doute supprimée';
$string['errormanagerbulk'] = 'Erreur lors du changement de responsable pour les {$a} demandes';
$string['errormessage'] = 'Erreur lors de l\'envoi du message à {$a}';
$string['errormessagebulk'] = 'Erreur lors de l\'envoi en lot de messages aux {$a} demandes';
$string['errormissingmgr'] = 'Responsable manquant';
$string['errormissingorg'] = 'Organisation manquante';
$string['errormissingpos'] = 'Position manquante';
$string['errormissingsecurityquestion'] = 'Réponse manquante à la question de sécurité';
$string['errornopermissiontoselectmanager'] = 'Vous n\'avez pas les droits (totara/hierarchy:assignuserposition) pour sélectionner un responsable';
$string['errornopermissiontoselectorganisation'] = 'Vous n\'avez pas les droits (totara/hierarchy:assignuserposition) pour sélectionner une organisation';
$string['errornopermissiontoselectposition'] = 'Vous n\'avez pas les droits (totara/hierarchy:assignuserposition) pour sélectionner une position';
$string['errororganisationbulk'] = 'Erreur lors du changement en lot de l\'organisations pour les {$a} demandes';
$string['errorpositionbulk'] = 'Erreur lors du changement en lot de la position pour les {$a} demandes';
$string['errorprocessedinterim'] = 'La requête de "{$a}" a déjà été traitée';
$string['errorreject'] = 'Erreur de rejet de la demande de compte "{$a}"';
$string['errorrejectbulk'] = 'Erreur lors du rejet en bloc des {$a} demandes';
$string['errorunknownmanagerjaid'] = 'Ne peut pas traiter la demande de "{$a->email}"; pas de responsable avec jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Ne peut pas traiter la demande de "{$a->email}"; pas d\'organisation avec l\'id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Ne peut pas traiter la demande de "{$a->email}"; pas de position avec l\'id: {$a->positionid}';
$string['errorvalidation'] = 'La demande de "{$a}" ne peut pas être traitée car elle comporte des erreurs de validation';
$string['eventrequestadded'] = 'L\'utilisateur a ajouté une nouvelle demande de compte';
$string['eventrequestapproved'] = 'La demande de compte a été acceptée';
$string['eventrequestconfirmed'] = 'Le courriel de demande de compte a été confirmé';
$string['eventrequestrejected'] = 'La demande de compte a été rejetée';
$string['hashierarchyfreetexts'] = 'Les données textuelles libres suivantes seront ignorées. Accédez au profil utilisateur si vous souhaitez le modifier manuellement.{$a}';
$string['instructions'] = 'Signer les instructions du formulaire de demande';
$string['instructions_desc'] = 'Ce texte sera affiché en haut du formulaire d\'inscription. Aucun texte par défaut n\'est fourni car le processus dépend de la combinaison des paramètres de cette page.';
$string['loginsteps'] = 'Pour un accès complet aux cours, vous devez prendre une minute pour créer un nouveau compte pour vous-même sur ce site Web.';
$string['managereitherselectionorfreeformrequired'] = 'Vous devez fournir un responsable ou un responsable en texte libre';
$string['managerfreetext'] = 'Gestion du texte libre';
$string['managerorganisationframeworks'] = 'Gestion des cadres de l\'organisation';
$string['managerorganisationframeworks_desc'] = 'Ce paramètre vous permet de spécifier quelles organisations sont utilisées pour trouver les responsables disponibles.';
$string['managerpositionframeworks'] = 'Gestion des cadres de la position';
$string['managerpositionframeworks_desc'] = 'Ce paramètre vous permet de spécifier les positions utilisées pour trouver les responsables disponibles.';
$string['managerselect'] = 'Sélectionnez un responsable';
$string['message'] = 'Envoyer le message';
$string['messagebody'] = 'Corps du message';
$string['messageprovider:autoapproved_request'] = 'Notification d\'approbation de demande automatique';
$string['messageprovider:confirmed_request'] = 'Demande confirmée en attente de notification d\'approbation';
$string['messageprovider:unconfirmed_request'] = 'Nouvelle notification de demande non confirmée';
$string['messagesubject'] = 'Objet du message';
$string['messagesure'] = 'Envoyer un email à {$a->email}?';
$string['noframeworkrestriction'] = 'Tous les cadre {$a}';
$string['nomanagerselected'] = 'Pas de responsable sélectionné';
$string['notificationautoapprovedrequest'] = 'Le nouveau compte avec le nom d\'utilisateur « {$a->username} » a été automatiquement approuvé pour le demandeur « {$a->fullname} » avec l\'adresse électronique confirmée « {$a->email} ». Vous pouvez aller à cette adresse Web pour voir toutes les demandes de compte : <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'La nouvelle demande de compte a été approuvée automatiquement';
$string['notificationconfirmrequest'] = 'Courriel d\'inscription du candidat confirmé : le candidat à l\'inscription avec le nom d\'utilisateur "{$a->username}" a confirmé son adresse email "{$a->email}

Allez à cette adresse pour voir la demande : <{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Courriel d\'inscription du candidat confirmé';
$string['notificationnewrequest'] = 'Nouvelle inscription à valider :
nom d\'utilisateur "{$a->username}", email "{$a->email}"

Allez à cette adresse pour voir la demande:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Nouvelle demande d\'inscription';
$string['organisationeitherselectionorfreeformrequired'] = 'Vous devez fournir une organisation ou une organisation en texte libre';
$string['organisationframeworks'] = 'Cadres d\'organisation disponibles';
$string['organisationframeworks_desc'] = 'Ce paramètre vous permet de spécifier les cadres utilisés pour rechercher les organisations disponibles pour la sélection.';
$string['organisationfreetext'] = 'Texte libre pour l\'organisation';
$string['organisationselect'] = 'Sélectionnez une organisation';
$string['plugindisabled'] = 'Le plugin d\'auto-inscription est désactivé';
$string['pluginname'] = 'Auto-inscription avec approbation';
$string['positioneitherselectionorfreeformrequired'] = 'Vous devez choisir une position ou saisir une position en texte libre';
$string['positionframeworks'] = 'Cadres de position disponibles';
$string['positionframeworks_desc'] = 'Ce paramètre vous permet de spécifier les cadres utilisés pour trouver les positions disponibles pour la sélection.';
$string['positionfreetext'] = 'Texte libre pour la position';
$string['positionselect'] = 'Sélectionnez une position';
$string['profilefields'] = 'Données de demande supplémentaires';
$string['reject'] = 'Rejeter';
$string['rejectsure'] = 'Voulez-vous vraiment rejeter cette demande?';
$string['reportdetails'] = 'Détails de la demande d\'auto-inscription';
$string['reportpending'] = 'Requêtes en attente';
$string['reportrequests'] = 'Demandes d\'auto-inscription';
$string['requestapprovedbody'] = 'Cher {$a->firstname} {$a->lastname},

Un nouveau compte a été créé sur \'{$a->sitename}\' comme demandé.

Vous pouvez vous connecter via le lien suivant <{$a->link}>

Votre nom d\'utilisateur est : {$a->username}

{$a->custommessage}

Si vous avez besoin d\'aide, merci de  contacter le support à cette adresse : {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename} : Demande de compte approuvée';
$string['requestemailexists'] = 'Une demande en attente avec la même adresse e-mail existe déjà';
$string['requestrejectedbody'] = 'Cher {$a->firstname} {$a->lastname},

Malheureusement votre demande de compte sur \'{$a->sitename}\' a été rejetée.

{$a->custommessage}

Si vous avez besoin d\'aide, merci de  contacter le support à cette adresse : {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename} : Demande de compte rejetée';
$string['requeststatus'] = 'Statut';
$string['requeststatusapproved'] = 'Approuvé';
$string['requeststatuspending'] = 'En attente';
$string['requeststatusrejected'] = 'Rejeté';
$string['requesttimecreated'] = 'Temps demandé';
$string['requesttimemodified'] = 'Heure modifiée';
$string['requesttimeresolved'] = 'Temps résolu';
$string['requestusernameexists'] = 'Une requête en attente avec le même nom d\'utilisateur existe déjà';
$string['requireapproval'] = 'Exiger l\'approbation';
$string['requireapproval_desc'] = 'Si activé, toutes les demandes de nouveaux comptes nécessitent une approbation manuelle. Si désactivé, les nouveaux comptes sont automatiquement approuvés après la confirmation de l\'adresse e-mail.

*Attention : si désactivé, les spammeurs peuvent facilement créer un grand nombre de nouveaux comptes sur ce serveur.*';
$string['requiremanager'] = 'Requiert la sélection du responsable';
$string['requiremanager_desc'] = 'Si activé, l\'approbation nécessite la sélection du responsable. Si les utilisateurs ne sont pas autorisés à effectuer une sélection dans le formulaire d\'inscription, l\'approbateur doit sélectionner un responsable avant d\'approuver.';
$string['requireorganisation'] = 'Exiger la sélection de l\'organisation';
$string['requireorganisation_desc'] = 'Si activé, l\'approbation nécessite la sélection de l\'organisation. Si les utilisateurs ne sont pas autorisés à effectuer une sélection dans le formulaire d\'inscription, l\'approbateur doit sélectionner une organisation avant d\'approuver';
$string['requireposition'] = 'Exiger la sélection de position';
$string['requireposition_desc'] = 'Si activé, l\'approbation nécessite la sélection de la position. Si les utilisateurs ne sont pas autorisés à effectuer une sélection dans le formulaire d\'inscription, l\'approbateur doit sélectionner une posision avant d\'approuver';
$string['searchformanager'] = 'Recherche';
$string['sourcelabel'] = 'Site et serveur';
$string['sourcesummary'] = 'Détails des demandes d’auto-inscriptions en attente.';
$string['successapprove'] = 'La demande du compte "{$a}" a été acceptée';
$string['successapprovebulk'] = 'Demandes {$a} approuvées en lot';
$string['successmanagerbulk'] = 'Responsables en lot pour les demandes {$a}';
$string['successmessage'] = 'Message envoyé à "{$a}"';
$string['successmessagebulk'] = 'Messages envoyés en lot aux {$a} demandes';
$string['successorganisationbulk'] = 'Organisations en lot pour les demandes {$a}';
$string['successpositionbulk'] = 'Positions en lot pour les demandes {$a}';
$string['successreject'] = 'La demande du compte "{$a}" a été rejetée';
$string['successrejectbulk'] = 'Rejets en lot pour les demandes {$a}';
$string['userdataitemapproval_request'] = 'Demandes d\'approbation';
$string['userdataitemapproval_request_snapshot'] = 'Instantanés de demande d\'approbation';
