<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Description de l\'affectation';
$string['assignmentintro'] = 'Intro de l\'affectation';
$string['assignmentname'] = 'Nom de l\'affectation';
$string['assignmentnamelink'] = 'Nom de l’affectation (lié à l’activité)';
$string['assignmenttype'] = 'Type d\'affectation';
$string['feedbackcomment'] = 'commentaires de feedback';
$string['gradescalevalues'] = 'Barème';
$string['gradingnotrequired'] = 'Mettre à jour et voir';
$string['lastmodifiedgrade'] = 'modifié en dernier (notes)';
$string['lastmodifiedsubmission'] = 'modifié en dernier (soumission)';
$string['maxgrade'] = 'Grade maximum';
$string['mingrade'] = 'Grade minimum';
$string['nograde'] = 'Aucun grade';
$string['sourcelabel'] = 'Cours';
$string['sourcesummary'] = 'Les informations d’envoi de l’activité d’affectation par utilisateur.';
$string['sourcetitle'] = 'Soumission d\'affectation';
$string['status_draft'] = 'Projet (non soumis)';
$string['status_graded'] = 'Noté';
$string['status_notsubmitted'] = 'Non remis';
$string['status_submitted'] = 'Remis';
$string['submissiongrade'] = 'Soumission d\'un grade';
$string['submissionstatus'] = 'État du travail remis';
$string['type_assignment'] = 'Affectation';
$string['type_base'] = 'Grade';
$string['type_comment'] = 'Affectation';
$string['type_grade_grades'] = 'Grade';
$string['type_scale'] = 'Grade';
