<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Le cours';
$string['coursename'] = 'Nom du cours';
$string['currentorg'] = 'L\'organisation actuelle de l\'utilisateur';
$string['currentpos'] = 'Le poste actuel de l\'utilisateur';
$string['feedbackactivity'] = 'Activité Feedback';
$string['feedbackname'] = 'Nom du Feedback';
$string['responsetime'] = 'Le temps de réponse';
$string['sourcelabel'] = 'Cours';
$string['sourcesummary'] = 'Les réponses des apprenants sur l’activité de commentaire utilisées comme enquête pour les apprenants dans un cours.';
$string['sourcetitle'] = 'Résumé du Feedback';
$string['theuser'] = 'L\'utilisateur';
$string['timecompleted'] = 'Heure de fin';
$string['trainerfullname'] = 'Nom complet du formateur';
$string['trainerid'] = 'Identifiant du formateur';
$string['trainerorg'] = 'Organisation du formateur';
$string['trainerorgid'] = 'Identifiant de l\'organisation du formateur';
$string['trainerpos'] = 'Poste du formateur';
$string['trainerposid'] = 'Identifiant du poste du formateur';
$string['type_course_modules_tags'] = 'Balises de commentaires';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Réponses';
$string['type_tags'] = 'Balises du cours';
$string['type_trainer'] = 'Formateur';
$string['user'] = 'Utilisateur';
