<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Numéro de tentative SCO';
$string['attemptstart'] = 'Heure de début de la tentative';
$string['browsed'] = 'Parcourue';
$string['completed'] = 'Achevé';
$string['currentorg'] = 'Le organisation actuelle de l\'utilisateur';
$string['failed'] = 'Echoué';
$string['incomplete'] = 'Incomplet';
$string['maxscore'] = 'Note maximale SCO';
$string['minscore'] = 'Note minimale SCO';
$string['notattempted'] = 'Aucune tentative';
$string['passed'] = 'Passé';
$string['rawmax'] = 'Note maximale';
$string['rawmin'] = 'Note minimale';
$string['rawscore'] = 'Note';
$string['score'] = 'Note SCO';
$string['scormtitle'] = 'Titre du SCORM';
$string['sourcelabel'] = 'Cours';
$string['sourcesummary'] = 'Détails sur la réalisation de l’activité SCORM et paramètres collectés à partir de tous les cours.';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Statut SCO';
$string['statusmodified'] = 'Statut SCO modifié';
$string['thedate'] = 'Date de la tentative';
$string['theuser'] = 'L\'utilisateur';
$string['time'] = 'Heure de début SCO';
$string['title'] = 'Titre SCO';
$string['totaltime'] = 'Durée Total SCO';
$string['type_course_modules_tags'] = 'Balises SCORM';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
$string['type_tags'] = 'Balises du cours';
