<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Activer';
$string['activatenow'] = 'Activer maintenant';
$string['active'] = 'Actif';
$string['activeappraisals'] = 'Évaluations actives';
$string['addpage'] = 'Ajouter une nouvelle page';
$string['addstage'] = 'Ajouter étape';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Devant';
$string['allappraisals'] = 'Toutes les évaluations';
$string['allappraisalsfor'] = 'Toutes les évaluations pour {$a}';
$string['allappraisals_legacy'] = 'Toutes les évaluations (fonctionnalité héritée)';
$string['allroles'] = 'Tous les rôles';
$string['answer'] = 'Réponse';
$string['appraisal'] = 'Évaluation';
$string['appraisalactivated'] = 'Évaluation {$a} activée';
$string['appraisal_activation'] = 'Activation de l\'évaluation';
$string['appraisalactivenochangesallowed'] = 'Cette évaluation est active, aucune modification ne peut être faite à des devoirs de l\'apprenant';
$string['appraisal:assignappraisaltogroup'] = 'Attribuer une évaluation à un groupe';
$string['appraisal:cloneappraisal'] = 'Cloner l\'évaluation';
$string['appraisalcloned'] = 'Évaluation clonée';
$string['appraisalclosed'] = 'Évaluation \'{$a}\' fermée';
$string['appraisalclosedalertoncron'] = 'L\'évaluation \'{$a}\' est fermée et l\'alerte a été envoyée pour la prochaine exécution';
$string['appraisalclosedforuser'] = 'Cette évaluation a été fermée car {$a} n\'est plus affecté.';
$string['appraisalclosednochangesallowed'] = 'Cette évaluation est fermée, aucune modification ne peut être faite aux affectations de l\'apprenant.';
$string['appraisalcontent'] = 'Contenu de l\'évaluation';
$string['appraisalcreated'] = 'Evaluation créée';
$string['appraisaldynamiclastwarning'] = 'Activer cette évaluation va désactiver la possibilité de modifier les étapes, pages et questions. l\'évaluation sera alors accessible aux apprenants et les messages que vous avez configurés seront envoyé.';
$string['appraisalfixerrors'] = 'Vous devez corriger les erreurs suivantes avant l\'activation de l\'évaluation:';
$string['appraisalfixwarnings'] = 'Corriger les avertissements suivants est également recommandé';
$string['appraisalhasstages'] = 'L\'évaluation a les étapes suivantes:';
$string['appraisalhistory'] = 'historique de l\'évaluation';
$string['appraisalinvalid'] = 'Évaluation pas prête a être activée';
$string['appraisalinvalid:learners'] = 'Il n\'y a pas d\'apprenant attribué';
$string['appraisalinvalid:missingjob'] = 'L\'apprenant {$a->user} n\'a pas encore sélectionné d\'affectation.';
$string['appraisalinvalid:missingrole'] = 'L\'apprenant {$a->user} a son {$a->role} manquant.';
$string['appraisalinvalid:pageempty'] = 'La page \'{$a}\' doit avoir au moins un élément.';
$string['appraisalinvalid:redisplayfuture'] = 'La page \'{$a}\' a une question invalide à afficher';
$string['appraisalinvalid:roles'] = 'Il n\'y a pas de rôle qui peut répondre à au moins une question.';
$string['appraisalinvalid:stagedue'] = 'Stage \'{$a}\' a une date d\'échéance invalide. Cette date doit être dans l\'avenir.';
$string['appraisalinvalid:stageempty'] = 'L\'étape \'{$a}\' doit avoir au moins une page.';
$string['appraisalinvalid:stagenoonecananswer'] = 'L\'étape \'{$a}\' n\'a pas de question qui peut être répondue.';
$string['appraisalinvalid:stagesamedue'] = 'Deux ou plusieurs étapes ont la même date d\'échéance.';
$string['appraisalinvalid:status'] = 'Vous ne pouvez pas activer une évaluation qui n\'est pas un brouillon.';
$string['appraisal_legacy'] = 'Évaluation (fonctionnalité héritée)';
$string['appraisal:manageactivation'] = 'Gérer l\'activation de l\'évaluation';
$string['appraisal:manageappraisals'] = 'Gérer les évaluations';
$string['appraisal:managenotifications'] = 'Gérer les notifications';
$string['appraisal:managepageelements'] = 'Gérer les éléments de la page';
$string['appraisal:printownappraisals'] = 'Imprime ses propres évaluations';
$string['appraisal:printstaffappraisals'] = 'Imprime les évaluations du personnel';
$string['appraisals'] = 'Évaluations (patrimonial)';
$string['appraisalsdisabled'] = 'Les évaluations ne sont pas activés sur ce site';
$string['appraisal_stage_completion'] = 'Achèvement d\'étape';
$string['appraisalstaticlastwarning'] = 'Activer cette évaluation va désactiver la possibilité de modifier les étapes, pages et questions, et va verrouiller la liste des utilisateurs attribués. Cela va rendre l\'évaluation accessible à ces utilisateurs et envoyer tous les messages que vos avez configurés.';
$string['appraisal:unlockstages'] = 'Déverrouiller les phases du rôle';
$string['appraisalupdated'] = 'L\'évaluation a été mise à jour';
$string['appraisal:viewallappraisals'] = 'Consulter les détails complets de toutes les évaluations';
$string['appraisal:viewassignedusers'] = 'Afficher les utilisateurs attribués';
$string['appraisal:viewownappraisals'] = 'Voir ses propres évaluations';
$string['asroleappraiser'] = 'Comme évaluateur';
$string['asrolelearner'] = 'Mes évaluations';
$string['asrolemanager'] = 'En tant que responsable';
$string['asroleteamlead'] = 'En tant que responsable du responsable';
$string['assigncompletedusers'] = 'Les apprenants qui ont complété l\'évaluation';
$string['assigncurrentgroups'] = 'Groupes attribués';
$string['assigncurrentusers'] = 'Apprenants attribués';
$string['assigned'] = 'Assigné';
$string['assigngroup'] = 'Attribuer Groupe d\'apprenants à une Évaluation';
$string['assigngrouptypename'] = 'Type d\'attribution';
$string['assignincludechildren'] = 'Inclure les Groupes Enfants ?';
$string['assignments'] = 'Attribution';
$string['assignmentstaskqueued'] = 'Une demande de mise à jour est en cours de traitement. Les modifications seront appliquées par le système dès que possible.';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} achevé)';
$string['assignnumusers'] = 'Apprenants';
$string['assignnumusers_help'] = 'Affiche le nombre actuel d\'utilisateurs dans le(s) groupe(s) d\'utilisateurs spécifiques. Cela peut différer du nombre qui se trouvait dans le groupe lorsque le groupe a été initialement assigné';
$string['assignsourcename'] = 'Groupes attribués';
$string['backtoappraisal'] = 'Retour à l\'évaluation';
$string['backtoappraisalx'] = '&lt; Retour aux évaluations : {$a}';
$string['cancelled'] = 'Annulé';
$string['changesnotlive'] = 'Les modifications au sein du groupe sont prises en compte mais ne sont pas encore mises en service. Les évaluations seront mises à jour lors de la prochaine exécution du cron.';
$string['changessaved'] = 'Changements enregistrés';
$string['cleanuptask'] = 'Nettoyer les évaluations';
$string['close'] = 'Fermer';
$string['closealertadminbody'] = '<p> Le personnel suivant, pour lequel vous êtes impliqué dans une évaluation, ne sera plus en mesure de compléter cette évaluation: </p>
     <p>{$a->staff} </p>
     <p>Message de l\'administrateur suit: </p><p> {$a->alerttitle} </p><p> {$a->alertbody} </p>';
$string['closealertbody'] = 'Corps de l\'alerte';
$string['closealertbodydefault'] = '<p>Un administrateur a fermé votre évaluation "{$a->name}". </p>
       <p>Vous n\'avez plus besoin de compléter cette évaluation.</p>';
$string['closealerttitle'] = 'Titre de l\'alerte';
$string['closealerttitledefault'] = 'L\'évaluation "{$a->name}" a été fermée par un administrateur';
$string['closeappraisal'] = 'Fermer l\'évaluation';
$string['closed'] = 'Fermé';
$string['closedon'] = 'L\'évaluation a été annulée le {$a}';
$string['closesendalert'] = 'Envoyer un message d\'alerte aux utilisateurs concernés';
$string['closeusersincomplete'] = '{$a} utilisateurs n\'ont pas encore terminé cette évaluation. La clore va les empêcher de poursuivre leur évaluation. Cela ne peut pas être annulée.';
$string['complete'] = 'Complété';
$string['completeby'] = 'À compléter le';
$string['completebydate'] = 'À compléter le <br> {$a}';
$string['completebystage_help'] = 'Laissez les dates vide si vous ne les connaissez pas encore, mais il faut noter que l\'évaluation ne peut pas être activée sans celles-ci';
$string['completed'] = 'Complété';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} de la part de {$a->completedonbehalfof})';
$string['completedon'] = 'Cette évaluation a été complétée le {$a}';
$string['completestage'] = 'Complétez l\'étape';
$string['configenableappraisals'] = 'Cette option vous permettra de : Activer/Désactiver les fonctionnalités d\'évaluation pour les utilisateurs sur ce site.* Si la fonction « Activer » est sélectionnée, tous les liens, menus, onglets et options associées aux évaluations seront accessibles.* Si Désactiver est choisi, les évaluations vont disparaître de tous les menus sur le site et ne seront pas accessibles.';
$string['configenablelegacyappraisals'] = 'Lorsque cette option est activée, l’accès aux évaluations héritées est autorisé, mais celles-ci n’apparaitront pas dans les activités de performances de l’utilisateur. Lorsqu’elle est désactivée, les évaluations héritées disparaitront de tous les menus.';
$string['confirmactivateappraisal'] = 'Voulez-vous vraiment activer cette évaluation?';
$string['confirmactivatewarning'] = 'Vous pouvez activer l\'évaluation sans régler ces problèmes, mais les utilisateurs pourront rencontrer des problèmes. Voulez-vous vraiment activer cette évaluation?';
$string['confirmcloseappraisal'] = 'Voulez-vous vraiment fermer cette évaluation?';
$string['confirmdeleteappraisal'] = 'Voulez-vous vraiment supprimer cette évaluation?';
$string['confirmdeletegroup'] = 'Voulez-vous vraiment supprimer le {$a->grouptype} &quot;{$a->groupname}&quot; de l\'évaluation &quot;{$a->appraisalname}&quot;? Ceci fermera les affectations pour tous les utilisateurs qui ne sont pas actuellement affectés sur d\'autres travaux de groupe.';
$string['confirmdeleteitem'] = 'Voulez-vous vraiment supprimer cet article?';
$string['confirmdeleteitemwithredisplay'] = 'Cet article a un ou plusieurs éléments à ré-afficher qui lui sont liés. Si vous le supprimez, tous les éléments à ré-afficher qui lui sont liés seront également supprimés. Etes-vous sûr de vouloir supprimer cet article?';
$string['confirmdeletemessage'] = 'Voulez-vous vraiment supprimer ce message?';
$string['confirmdeletepage'] = 'Voulez-vous vraiment supprimer cette page?';
$string['confirmdeletequestion'] = 'Voulez-vous vraiment supprimer cette question?';
$string['confirmdeletestage'] = 'Voulez-vous vraiment supprimer cette étape?';
$string['confirmdeletestagewithredisplay'] = 'Cette étape a un ou plusieurs éléments ré-affichés qui lui sont liés. Si vous le supprimez, tous les éléments ré-affichés liés seront également supprimés. Etes-vous sûr de vouloir supprimer cette étape?';
$string['content'] = 'Contenu';
$string['continue'] = 'Continuer';
$string['createappraisal'] = 'Créer une évaluation';
$string['createappraisalheading'] = 'Créer une nouvelle évaluation';
$string['createpageheading'] = 'Créer une nouvelle page';
$string['currentstage'] = 'Etape actuelle';
$string['currentstageinprogress'] = 'Phase actuelle du processus';
$string['dateend'] = 'Date de fin';
$string['datestart'] = 'Date de début';
$string['delete'] = 'Effacer';
$string['deleteappraisals'] = 'Supprimer \'{$a}\' évaluations';
$string['deletedappraisal'] = 'Évaluation supprimée';
$string['deletedpage'] = 'Page supprimée';
$string['deletedstage'] = 'Etape supprimée';
$string['deletepage'] = 'Effacer \'{$a}\' pages';
$string['deletestage'] = 'Effacer \'{$a}\' étapes';
$string['description'] = 'Description';
$string['description_help'] = 'Quand une description d\'une évaluation est créé l\'information s\'affiche après le nom de l\'évaluation';
$string['descriptionstage'] = 'Description';
$string['descriptionstage_help'] = 'Quand une description d\'une évaluation est créé l\'information s\'affiche après l\'étape de l\'évaluation';
$string['detailreport'] = 'Rapport détaillé';
$string['detailreportforx'] = '{$a} rapport détaillé:';
$string['downloadnow'] = 'Télécharger maintenant';
$string['draft'] = 'Brouillon';
$string['edit_current_stage'] = 'Modifier la phase actuelle';
$string['edit_current_stage_cancelled'] = 'Modification de la phase actuelle annulée';
$string['edit_current_stage_completed'] = 'Modification de la phase actuelle terminée';
$string['edit_current_stage_select'] = 'Régler la phase actuelle sur';
$string['editpageheading'] = 'Modifier la page';
$string['editstageheading'] = 'Modifier le stade';
$string['empty'] = 'Vide';
$string['emptyassignments'] = 'à supprimer';
$string['enableappraisals'] = 'Activer les évaluations';
$string['enablelegacyappraisals'] = 'Activer les évaluations héritées';
$string['error:appraisalisactive'] = 'L\'évaluation ne peut être retirée si elle est active';
$string['error:appraisalmustdraft'] = 'Les parties de l\'évaluation ne peuvent pas être enlevés après l\'activation d\'évaluation';
$string['error:appraisalnotdraft'] = 'L\'évaluation doit être dans l\'état \'Brouillon\' ou \'Fermée\' pour être modifiée';
$string['error:appraisalnoteditable'] = 'L\'évaluation ne peut être éditée alors qu\'elle est dans un état \'Actif\'';
$string['error:attemptupdatestatic'] = 'Les évaluations actives ne peuvent pas être mises à jour, pour permettre des évaluations dynamiques en allant à la page des fonctionnalités avancées.';
$string['error:beforedisabled'] = 'Ce type d’événement ne peut être prédit';
$string['error:cannotaccessappraisal'] = 'Vous n\'avez pas les droits requis pour accéder à cette évaluation';
$string['error:cannotassignjob'] = 'Affectation à un poste non valide spécifié';
$string['error:cannotchangestatus'] = 'Statut actuel {$a->oldstatus} ne peut être modifié en {$a->newstatus}';
$string['error:cannotdelete'] = 'L\'article n\'a pu être supprimé. Veuillez vous assurez qu\'il existe encore.';
$string['error:completebyinvalid'] = 'La date de fin doit être dans l\'avenir';
$string['error:dateformat'] = 'Veuillez entrer une date dans le format {$a}';
$string['error:dialognotreeitemscompfromplan'] = 'Il n\'y a pas de compétences dans ce plan';
$string['error:dialognotreeitemscoursefromplan'] = 'Il n\'y a pas de cours dans ce plan';
$string['error:dialognotreeitemsevidencefromplan'] = 'Il n\'y a pas d\'attestations liées dans ce plan';
$string['error:dialognotreeitemsgoals'] = 'Il n\'y a pas d\'objectifs dans cette structure';
$string['error:dialognotreeitemsobjfromplan'] = 'Il n\'y a pas d\'objectifs dans ce plan';
$string['error:dialognotreeitemsprogfromplan'] = 'Il n\'y a pas de programmes dans ce plan';
$string['error:invalidgrouptype'] = 'Type de groupe non reconnu';
$string['error:invalidquestiontype'] = 'Type de question invalide : seules les questions de type numérique ou personnalisées peuvent être attachées';
$string['error:messagebodyrequired'] = 'Le corps du message est requis';
$string['error:messagetitleyrequired'] = 'Le titre du message est requis';
$string['error:movestagenopages'] = 'L\'étape dans laquelle la question à été transférée ne contient pas de pages';
$string['error:nopermissions'] = 'Vous n\'avez pas la permission d’exécuter cette action';
$string['error:noquestionstoaggregate'] = 'Aucune question à agréger n\'a été trouvée';
$string['error:numberrequired'] = 'Un nombre plus grand que zéro est requis';
$string['error:pagenotfound'] = 'La page n\'a pas été trouvée';
$string['error:pagepermissions'] = 'Vous n\'avez pas la permission de voir cette page';
$string['error:redisplayoutoforder'] = 'Question à ré-afficher doit être placée sur une page après la question à laquelle est est liée';
$string['error:redisplayrequired'] = 'Au moins un rôle doit voir le réaffichage de la question';
$string['error:rolemessage'] = 'Au moins un rôle doit être sélectionné pour recevoir un message';
$string['error:stagenotfound'] = 'L\'étape n\'a pas été trouvée';
$string['error:subjecthasnoappraisals'] = 'L\'utilisateur n\'a aucune évaluations';
$string['error:submitteddatainvalid'] = 'Il y avait des problèmes avec les données que vous avez soumises';
$string['error:toomanyquestions'] = 'Cette évaluation contient trop de questions. Veuillez supprimer des questions pour permettre l’activation.';
$string['error:unknownbuttonclicked'] = 'Bouton inconnu cliqué';
$string['error:viewrequired'] = 'Au moins un rôle doit avoir un accès à la visibilité';
$string['error:writerequired'] = 'Au moins un rôle doit avoir un accès en écriture';
$string['event'] = 'Événement';
$string['eventactivation'] = 'Activation de l\'évaluation';
$string['eventafter'] = '{$a->delta} {$a->period} après l\'évènement';
$string['eventbefore'] = '{$a->delta} {$a->period} avant l\'évènement';
$string['eventcreatedappraisal'] = 'Evaluation créée';
$string['eventcreatedpage'] = 'Page d\'évaluation créée';
$string['eventcreatedquestion'] = 'Question d\'évaluation créée';
$string['eventcreatedstage'] = 'Etape d\'évaluation créée';
$string['eventdeletedappraisal'] = 'Evaluation supprimée';
$string['eventdeletedpage'] = 'Page d\'évaluation supprimée';
$string['eventdeletedquestion'] = 'Question d\'évaluation supprimée';
$string['eventdeletedstage'] = 'Etape d\'évaluation créée';
$string['eventmessagebody'] = 'Corps du message';
$string['eventmessagerolebody'] = '{$a} corps du message';
$string['eventmessageroletitle'] = '{$a} titre du message';
$string['eventmessagetitle'] = 'Titre du message';
$string['eventrecipients'] = 'Destinataires';
$string['eventrecipients_help'] = 'Lorsque plusieurs affectations de tâches sont activées, les destinataires ayant un rôle autre qu’« apprenant » ne seront déterminés qu’une fois que l’apprenant aura sélectionné une affectation de tâches dans l’évaluation. Les messages dont l’envoi aux destinataires est planifié lorsque la personne assignée obtient l’accès, seront envoyés lors de la sélection de l’affectation de tâches.';
$string['eventrolepagesaved'] = 'Page enregistrée du rôle';
$string['eventrolestagecompleted'] = 'Phase du rôle terminée';
$string['eventsendroleall'] = 'Envoyer le même message à tous les rôles';
$string['eventsendroleeach'] = 'Envoyer un message différent pour chaque rôle';
$string['eventsendstagecompleted'] = 'Seulement envoyer aux personnes s\'ils sont à l\'étape';
$string['eventstage'] = '{$a} Étape';
$string['eventstagecomplete'] = 'À l\'achèvement';
$string['eventstagecompleted'] = 'Evaluation complété';
$string['eventstagedue'] = 'Completer à la date';
$string['eventstageiscomplete'] = 'compléter';
$string['eventstageisincomplete'] = 'incomplet';
$string['eventtimeafter'] = 'Envoyer après';
$string['eventtimebefore'] = 'Envoyer avant';
$string['eventtimenowcron'] = 'Envoyer immédiatement';
$string['eventtiming'] = 'Timing';
$string['eventtiming_help'] = '<p> Ce paramètre détermine quand le message sera envoyé. Il y a trois options : </p> * ** Envoyer Immédiatement ** - Principalement pour un événement activé par l\'utilisateur comme l\'activation de l\'évaluation ou l\'achèvement de la phase, le message sera déclenché sur le prochain cron dès l\'événement.
* ** Envoyer avant ** - Uniquement pour les événements planifiés tels que les dates d\'échéance, le message sera envoyé via les X jours / semaines / mois avant que l\'événement ne se produise. D\'autres événements ne peuvent pas utiliser cette synchronisation car le système ne sait pas quand l\'événement va se produire.
* ** Envoyer après ** - Pour tous les événements programmés ou activés par l\'utilisateur, le message sera envoyé via le cron X jours / semaines / mois après l\'événement. Cela peut être défini sur 0 jour pour être envoyé lors de la première exécution de cron après l\'événement.';
$string['eventupdatedappraisal'] = 'Evaluation mise à jour';
$string['eventupdatedpage'] = 'Page d\'évaluation mise à jour';
$string['eventupdatedquestion'] = 'Question d\'évaluation mise à jour';
$string['eventupdatedstage'] = 'Etape d\'évaluation mise à jour';
$string['example:appraisaldescription'] = '<p> Ceci est un exemple de l\'évaluation. Vous pouvez l\'utiliser comme point de départ pour construire votre propre évaluation ou tout simplement naviguer autour pour voir comment la fonctionnalité marche. </p><p> Si vous n\'en avez pas besoin, il suffit de la supprimer et créer la votre. </p>';
$string['example:appraisalname'] = 'Exemple évaluation';
$string['example:scaleyesnoname'] = 'Oui ou non';
$string['example:stage1description'] = 'Configurer l\'étape. Cette étape se produit au début de la période d\'évaluation.';
$string['example:stage1name'] = 'Démarrage';
$string['example:stage1page1name'] = 'Objectifs';
$string['example:stage1page1quest1name'] = 'Revue de vos objectifs';
$string['example:stage1page2name'] = 'Développement personnel';
$string['example:stage1page2quest1name'] = 'Entrez les détails de votre développement personnel';
$string['example:stage1page3name'] = 'Compétences';
$string['example:stage1page3quest1name'] = 'Revue des compétences';
$string['example:stage1page4name'] = 'Résumé';
$string['example:stage1page4quest1name'] = 'Cela a-t-il été convenu entre l\'apprenant et le responsable?';
$string['example:stage2description'] = 'Le bilan semestrielle offre la possibilité de suivre le progrès et prendre des mesures correctives si nécessaire';
$string['example:stage2name'] = 'Bilan semestriel';
$string['example:stage2page1name'] = 'Objectifs (Semestriels)';
$string['example:stage2page1quest1name'] = 'Passez en revue vos objectifs';
$string['example:stage2page1quest2name'] = 'Score globaux des objectifs (milieu d\'année)';
$string['example:stage2page2name'] = 'Compétences (Semestrielles)';
$string['example:stage2page2quest1name'] = 'Passez en revue vos compétences';
$string['example:stage2page2quest2name'] = 'Score globaux des compétences (milieu d\'année)';
$string['example:stage2page3name'] = 'Résumé (Semestriel)';
$string['example:stage2page3quest1name'] = 'Commentaires généraux';
$string['example:stage3description'] = 'Le Bilan de Fin d\'Année est la dernière étape dans l\'évaluation.';
$string['example:stage3name'] = 'Bilan de Fin d\'Année';
$string['example:stage3page1name'] = 'Objectifs (Fin d\'année)';
$string['example:stage3page1quest1name'] = 'Passez en revue vos compétences';
$string['example:stage3page1quest2name'] = 'Score globaux des objectifs (fin d\'année)';
$string['example:stage3page2name'] = 'Compétence (Fin d\'Année)';
$string['example:stage3page2quest1name'] = 'Passez en revue vos compétences';
$string['example:stage3page2quest2name'] = 'Score globaux des compétences (fin d\'année)';
$string['example:stage3page3name'] = 'Résumé (Fin d\'Année)';
$string['example:stage3page3quest1name'] = 'Commentaires généraux';
$string['finished'] = 'Fini';
$string['hasredisplayitems'] = 'Il ya un ou plusieurs éléments à réafficher liés à cet article';
$string['immediatecron'] = 'Immédiat (via cron)';
$string['inactiveappraisals'] = 'Évaluations inactives';
$string['incomplete'] = 'Incomplet';
$string['inprogress'] = 'En cours';
$string['itemstoadd'] = 'Éléments à ajouter';
$string['jobassignment'] = 'Affection de poste liée à cette appréciation';
$string['jobassignmentempty'] = 'Affectation de poste actuellement vide';
$string['jobassignmentselect'] = 'Sélectionnez une affectation de poste pour créer un lien vers cette appréciation';
$string['jobassignmentselected'] = 'L\'attribution du poste a été liée avec succès à cette appréciation';
$string['latestappraisal'] = 'Dernière évaluation';
$string['latestappraisalfor'] = 'Dernière évaluation pour {$a}';
$string['latestappraisal_legacy'] = 'Dernière évaluation (fonctionnalité héritée)';
$string['latestappraisals'] = 'Dernières évaluations';
$string['latestappraisalsfor'] = 'Dernières évaluations pour {$a}';
$string['learners'] = 'Apprenants';
$string['leavespace'] = 'Laissez de l\'espace sur l\'imprimé pour écrire des commentaires';
$string['legacy_appraisals'] = 'Évaluations héritées';
$string['legacyfeatures'] = 'Fonctionnalités héritées';
$string['legacy_info'] = 'Cette fonctionnalité de gestion des performances héritée est surpassée par de nouvelles fonctionnalités introduites dans une mise à niveau récente du site.';
$string['locked'] = 'Vérouillé';
$string['locks'] = 'Verrouiller étape après l\'achèvement';
$string['locks_help'] = 'Le verrouillage d\'une étape après l\'achèvement veut dire que les réponses de l\'utilisateur ne sont plus modifiables';
$string['lockwhencompleted'] = 'Verrouiller étape une fois rempli';
$string['manageappraisals'] = 'Gérer les évaluations (patrimonial)';
$string['managelegacy'] = 'Gérer les fonctionnalités héritées';
$string['managestage'] = 'Gérer le contenu de {$a}';
$string['messagecreate'] = 'Nouveau message';
$string['messagedeleted'] = 'Message supprimé';
$string['messageedit'] = 'Modifier le message';
$string['messageevent'] = 'Événement';
$string['messageplaceholders'] = 'Espaces réservés aux message';
$string['messageplaceholders_help'] = 'Les espaces réservés suivants sont disponibles :

* [sitename]
<br /> Le nom du site.
* [siteurl]
<br /> L\'URL du site.

* [appraisalname]
<br /> Le nom de l\'évaluation.
* [appraisaldescription]
<br /> La description de l\'évaluation.
* [expectedappraisalcompletiondate]
<br /> La date attendue d\'achèvement de l\'évaluation.

* [listofstagenames]
<br /> Liste de tous les noms de stage.
* [currentstagename]
<br /> Le nom actuel du stage des utilisateurs.
* [expectedstagecompletiondate]
<br /> La date attendue d\'achèvement pour le nom du stage actuel de l\'utilisateur.
* [previousstagename]
<br /> Le nom du stage précédent de l\'utilisateur (par défaut \'Pas de stage précédent\').

* [userusername]
<br /> Le nom d\'utilisateur de l\'évaluateur.
* [userfirstname]
<br /> Le prénom de l\'évaluateur.
* [userlastname]
<br /> Le nom de famille de l\'évaluateur.
* [userfullname]
<br /> Le nom complet de l\'évaluateur.

* [managerusername] <br /> Le nom d\'utilisateur des responsables de l\'évaluateur.
* [managerfirstname] <br /> Le prénom des responsables de l\'évaluateur.
* [managerlastname] <br /> Le nom de famille des responsables de l\'évaluateur.
* [managerfullname] <br /> Le nom complet des responsables de l\'évaluateur (par défaut \'Responsable inconnu\').

* [managersmanagerusername] <br /> Le nom d\'utilisateur du responsable.
* [managersmanagerfirstname] <br /> Le prénom du responsable.
* [managersmanagerlastname] <br /> Le nom de famille du responsable.
* [managersmanagerfullname] <br /> Le nom complet du responsable du responsable (par défaut, \'Responsable inconnu\').

* [appraiserusername] <br /> Le nom d\'utilisateur de l\'évaluateur.
* [appraiserfirstname] <br /> Le prénom de l\'évaluateur.
* [appraiserlastname] <br /> Le nom de famille de l\'évaluateur.
* [appraiserfullname] <br /> Le nom complet de l\'évaluateur (par défaut, \'Évaluateur inconnu\').';
$string['messagerecipients'] = 'Destinataires';
$string['messages'] = 'Messages';
$string['messagesaved'] = 'Message enregistré';
$string['messagesheading'] = 'Messages';
$string['messagetiming'] = 'Temps écoulé';
$string['messagetitle'] = 'Titre';
$string['missingroles'] = 'Certains utilisateurs affectés sont absents des attributions de rôles importants.';
$string['missingrolesbelow'] = 'Les utilisateurs peuvent ne pas être en mesure de compléter l\'évaluation sans ces rôles, ils sont énumérés ci-dessous:';
$string['missingrolesinfo'] = 'Certains utilisateurs affectés sont absents des attributions de rôles importants. {$a}';
$string['missingroleslink'] = 'Voir la liste complète des roles manquant';
$string['missingrolesnone'] = 'Il n\'y a pas de rôles manquants pour les affectations des utilisateurs de cette évaluation.';
$string['missingrolestitle'] = 'Rôles absents des évaluations - {$a}';
$string['myappraisals'] = 'Mes évaluations';
$string['name'] = 'Nom';
$string['name_help'] = 'C\'est le nom qui apparaîtra en haut de vos formulaires et rapports d\'évaluation';
$string['namestage'] = 'Nom';
$string['namestage_help'] = 'C\'est le nom qui apparaîtra en haut de vos étapes d\'évaluation';
$string['next'] = 'Suivant';
$string['noappraisals'] = 'Aucune évaluation créée.';
$string['noappraisalsactive'] = 'Pas d\'évaluations actives.';
$string['noappraisalsinactive'] = 'Aucunes évaluations ne sont actives';
$string['noassignments'] = 'Pas d\'affectation courante';
$string['nomessages'] = 'Aucun messages ajoutés.';
$string['none'] = '-';
$string['noobjectives'] = 'Aucun objectif n\'est disponible';
$string['nopagestoview'] = 'Il n\'y a pas de pages disponibles actuellement.';
$string['nostages'] = 'Aucune étape n\'a été créée.';
$string['notyetstarted'] = 'Pas encore démarré';
$string['ontarget'] = 'Dans les objectifs';
$string['options'] = 'Options de';
$string['overdue'] = 'En retard';
$string['overrideviewother'] = 'Ignorer les réponses';
$string['overrideviewother_help'] = 'Si "Ignorer l\'affichage des réponses des autres rôles" est coché alors le rôle verra les réponses de tous les autres rôles, sinon l\'affichage des réponses des autres rôles sont déterminés par la question initiale.';
$string['pagedefaultname'] = 'Nouvelle Page';
$string['pagename'] = 'Page: {$a}';
$string['pageupdated'] = 'Page mise à jour';
$string['participants'] = 'Participants:';
$string['performance'] = 'Performance';
$string['performance_legacy'] = 'Performances (fonctionnalité héritée)';
$string['periodchoose'] = 'Combien plus tôt/tard ?';
$string['perioddays'] = 'journées';
$string['periodmonths'] = 'mois';
$string['periodweeks'] = 'semaines';
$string['permissions'] = 'Permissions';
$string['placeholders:default_appraiserfullname'] = 'Évaluateur inconnu';
$string['placeholders:default_managerfullname'] = 'Responsable inconnu';
$string['placeholders:default_previousstagename'] = 'Pas de stage précédent';
$string['placeholders:default_teamleadfullname'] = 'Responsable du responsable inconnu';
$string['pluginname'] = 'Évaluations de Totara';
$string['preview'] = 'Aperçu';
$string['previewappraisal'] = 'Aperçu de l\'évaluation';
$string['previewappraisalas'] = 'Aperçu de l\'évaluation comme:';
$string['previewdeprecated'] = 'Aperçu {$a->appraisal}: {$a->stage}: {$a->page} en étant {$a->role}';
$string['previewinfo'] = 'Cette fenêtre affiche la façon dont l\'évaluation apparaîtra à l\'utilisateur avec le rôle "{$a}", notamment les étapes, les pages et les questions seront visibles.';
$string['previewingappraisal'] = 'Aperçu "{$a->appraisalname}" comme {$a->rolename}';
$string['previewusername'] = 'Aperçu utilisateur';
$string['print'] = 'Imprimer';
$string['printnow'] = 'Imprimer maintenant';
$string['printyourappraisal'] = 'Imprimez votre évaluation';
$string['progresssaved'] = 'Progrès enregistré';
$string['questupdated'] = 'Contenu de la page de mise à jour';
$string['redisplay'] = 'Réafficher';
$string['redisplay_help'] = 'Si "réafficher" est réglé, alors la visibilité et l\'édition de la question réaffichée sont contrôlées par la question initiale et (le cas échéant) les paramètres de verrouillage de la scène, sinon la question ne sera pas réaffichée.';
$string['reportappraisals'] = 'Rapports (patrimonial)';
$string['reports'] = 'Rapports';
$string['required'] = 'Requis';
$string['requirements'] = 'Exigences';
$string['role'] = 'Rôle';
$string['roleaccessnotice'] = 'Si un rôle ne peut pas répondre ou voir les réponses des autres alors la question n\'est pas présentée à ce rôle';
$string['roleadministrator'] = 'Administrateur';
$string['roleall'] = 'Tous';
$string['role_answer_roleappraiser'] = 'Réponse de l\'évaluateur';
$string['role_answer_rolelearner'] = 'Réponse de l\'apprenant';
$string['role_answer_rolemanager'] = 'Réponse du responsable';
$string['role_answer_roleteamlead'] = 'Réponse du responsable du responsable';
$string['role_answer_you'] = 'Votre réponse';
$string['roleappraiser'] = 'Évaluateur';
$string['rolecompleteduser'] = '{$a} a terminé cette étape';
$string['rolecompletedusers'] = '{$a->username } \'s {$a->rolename} a complété cette étape';
$string['rolecompletedyou'] = 'Vous avez terminé cette étape';
$string['rolecompletedyour'] = 'Votre {$a} a terminé cette étape';
$string['rolecompletenotassigned'] = '{$a} non affecté au moment de l\'achèvement. Aucune action nécessaire.';
$string['rolecompleteuser'] = '{$a} doit compléter cette étape';
$string['rolecompleteusers'] = 'Le/La {$a->rolename} de {$a->username} doit compléter cette étape';
$string['rolecompleteyou'] = 'Vous devez compléter cette étape';
$string['rolecompleteyour'] = 'Votre {$a} doit compléter cette étape';
$string['rolecurrentlyempty'] = 'Rôle actuellement vide';
$string['rolelearner'] = 'Apprenant';
$string['rolemanager'] = 'Responsable';
$string['rolescananswer'] = 'Rôles qui peuvent répondre';
$string['rolescananswer_help'] = 'Ce sont les rôles qui peuvent répondre à au moins une question sur une page à cette étape.';
$string['rolescanview'] = 'Rôles que peuvent voir';
$string['rolescanview_help'] = 'Ce sont les rôles qui peuvent voir au moins une question d\'une autre personne mais ne peuvent répondre à aucune question eux-même.';
$string['rolesmissing'] = 'Attention: il y a des rôles manquants qui peuvent empêcher cette évaluation de se terminer';
$string['roleteamlead'] = 'Responsable du responsable';
$string['role_to_change'] = 'Rôle/Utilisateur à modifier';
$string['sameaspreceding'] = 'Même que la question précédente';
$string['savechanges'] = 'Enregistrer les modifications';
$string['savepdfsnapshot'] = 'Enregistrer un instantané PDF';
$string['saveprogress'] = 'Enregistrer progression';
$string['savestagechanges'] = 'Appliquer';
$string['sectioninclude'] = 'Choisissez les sections à inclure';
$string['selectappraisal'] = 'Sélectionnez une évaluation';
$string['selectquestiontype'] = 'Sélectionnez le type de contenu ...';
$string['selectquestiontype_notselected'] = 'Vous devez sélectionner le type de question que vous souhaitez ajouter.';
$string['sendscheduledmessagestask'] = 'Envoyer des messages d\'évaluation planifiés';
$string['settings'] = 'Paramètres';
$string['snapshotdialogtitle'] = 'Enregistrer un instantané PDF';
$string['snapshotdone'] = 'Un instantané PDF de votre évaluation a été enregistré. Vous pouvez le voir en allant sur {$a->link}';
$string['snapshoterror'] = 'Erreur de génération d\'image PDF';
$string['snapshotgeneration'] = 'Enregistrement de l\'instantané...Veuillez patienter.';
$string['snapshotname'] = 'Instantané {$a->time}';
$string['stagecompleted'] = 'Vous avez complété cette étape';
$string['stage_due'] = 'Étape due';
$string['stageheader'] = 'Nom de l\'étape';
$string['stageinitialpagesheader'] = 'Créer des pages pour cette étape';
$string['stageinitialpagetitles'] = 'Noms de page (optionnel)';
$string['stageinitialpagetitles_help'] = 'Vous pouvez utiliser ce champ pour créer rapidement un ensemble de pages pour cette étape en entrant un nom de page par ligne. Si vous ne connaissez pas encore les noms de page, vous pouvez toujours créer de nouvelles pages ou modifier celles qui existent déjà tard.';
$string['stagename'] = 'Étape: {$a}';
$string['stages'] = 'Étapes';
$string['stagesendingoption'] = 'Option d\'envoi d\'étape';
$string['stageupdated'] = 'Étape mise à jour';
$string['start'] = 'Démarrer';
$string['status'] = 'Statut';
$string['statusat'] = 'Statut:';
$string['statusreport'] = 'Rapport sur le Statut';
$string['statusreportforx'] = '{$a} rapport sur le Statut:';
$string['teamappraisals'] = 'Expertises de l\'équipe';
$string['temporarypage'] = 'Page temporaire';
$string['toomanyquestions'] = 'Trop de questions';
$string['toomanyquestions_help'] = 'Les limites de votre système de base de données peuvent mener à une erreur lorsque vous tentez d’activer une évaluation comportant un nombre important de questions. Ces limites dépendent du type de questions et du nombre total de questions. Pour vous assurer que cette évaluation puisse être activée, veuillez supprimer des questions jusqu’à ce que cet avertissement disparaisse.';
$string['toomanyquestionswarning'] = 'Le nombre important de questions de cette évaluation pourrait empêcher l’activation de votre évaluation.';
$string['unavailable'] = 'Indisponible';
$string['unlock_role_stage_mismatch'] = 'Le rôle sélectionné doit être impliqué dans la phase sélectionnée';
$string['unrecognizedaction'] = 'L\'action n\'est pas reconnue';
$string['update'] = 'Mise à jour';
$string['updatelearnerassignmentstask'] = 'Mise à jour des missions des apprenants par rapport aux évaluations';
$string['updatenow'] = 'Mettre à jour maintenant';
$string['userdataitemappraisal'] = 'En tant qu’apprenant';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'En tant qu’apprenant, en excluant les réponses masquées des autres rôles';
$string['userdataitemappraisal_including_hidden_answers'] = 'En tant qu’apprenant, en incluant les réponses masquées des autres rôles';
$string['userdataitemparticipation'] = 'Participation dans les évaluations d’autres utilisateurs';
$string['userdataitemparticipation_history'] = 'Historique de participation';
$string['view'] = 'Voir';
$string['viewother'] = 'Voir les réponses de l\'autre rôle';
$string['viewreport'] = 'Voir le rapport';
$string['viewstageheading'] = 'Voir l\'étape';
$string['visibility'] = 'Visibilité';
$string['xmoremissingroles'] = '{$a} utilisateur(s) de plus n\'ont pas de rôles.';
$string['youareprintingxsappraisal'] = '<strong>La version de l\'évaluation du/de&nbsp;<a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a> de {$a->rolename}.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Vous visualisez  <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}l\'évaluation de</a></strong>';
