<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'Actions';
$string['allrequired'] = 'tous requis';
$string['anyrequired'] = 'un requis';
$string['certificationcompletionedit'] = 'Modifier la fin de la certification';
$string['certificationcompletionnoedit'] = 'Vous ne pouvez pas modifier cet dossier de fin de certification';
$string['checkcoursecompletions'] = 'Vérifier les achèvements de cours';
$string['completionchangessaved'] = 'Les modifications d\'achèvement ont été enregistrées';
$string['completionchangeuser'] = 'Pour l\'utilisateur, les conséquences de ces changements sont :';
$string['completioneditor:editcoursecompletion'] = 'Peut modifier les données d\'achèvement de cours des utilisateurs';
$string['completionfilterbycourse'] = 'Filtrer par cours : {$a}';
$string['completionfilterbyuser'] = 'Filtrer par utilisateur : {$a}';
$string['completionofcoursex'] = 'Achèvement du cours : {$a}';
$string['completionprobleminformation'] = 'Information';
$string['completionrecordcountproblem'] = 'Dossier de problème : {$a}';
$string['completionrecordcounttotal'] = 'Nombre total de dossiers: {$a}';
$string['completionsforuserin'] = 'Les dossiers d\'achèvement pour {$a->user} dans {$a->object}';
$string['completionswithproblems'] = 'Dossier d\'achèvement avec des problèmes';
$string['completionupdatecancelled'] = 'Mise à jour d\'achèvement annulée';
$string['count'] = 'Compter';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Critères d\'achèvement du cours';
$string['coursecompletioncriteriaandmodules'] = 'Critères et activités';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Terminer si l\'activité est terminée';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Terminer si le statut de l\'activité est complet et n\'a pas échoué';
$string['coursecompletioncriteriastatus'] = 'Statut des critères';
$string['coursecompletioncriteriatimecompleted'] = 'Critères de temps complétés';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Copié à partir du temps d\'activité terminé';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Copié à partir de \'Temps d\'activité terminé\' s\'il n\'a pas échoué';
$string['coursecompletioncurrent'] = 'Achèvement en cours';
$string['coursecompletioncurrentrecord'] = 'Dossier actuel d\'achèvement de cours';
$string['coursecompletiondelete'] = 'Voulez-vous vraiment supprimer ce dossier d\'achèvement de cours? Ça ne peut pas être annulé. Les journaux associés, les critères, les données d\'activité et d\'historique seront conservés.';
$string['coursecompletiondeleted'] = 'Les données d\'achèvement pour cet utilisateur dans ce cours ont été supprimées';
$string['coursecompletiondoesntexist'] = 'L\'utilisateur n\'a pas de dossier de fin de cours en cours.';
$string['coursecompletionduedate'] = 'Date butoir (calculée)';
$string['coursecompletionedit'] = 'Modifier le status de progression';
$string['coursecompletioneditor'] = 'Éditeur d\'achèvement';
$string['coursecompletiongrade'] = 'Note';
$string['coursecompletionhistory'] = 'Historique de l\'achèvement du cours';
$string['coursecompletionhistoryadd'] = 'Ajouter l\'historique';
$string['coursecompletionhistorydelete'] = 'Supprimer l\'historique d\'achèvement';
$string['coursecompletionhistorydeleted'] = 'Historique de l\'achèvement du cours supprimé';
$string['coursecompletionhistoryedit'] = 'Modifier l\'historique';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Achèvement d\'activité';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Mode d\'édition';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Utiliser l\'achèvement de l\'activité';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Utiliser des données d\'achèvement séparées';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Le cours n\'a aucune activité';
$string['coursecompletionmodulestatus'] = 'Statut de l\'activité';
$string['coursecompletionmoduletimecompleted'] = 'Temps d\'activité terminé';
$string['coursecompletionorphanedcritcompldelete'] = 'Supprimer les critères d\'achèvement orphelins';
$string['coursecompletionorphanedcritcompldeleted'] = 'Critères d\'achèvement orphelins supprimés';
$string['coursecompletionorphanedcritcompls'] = 'Critères d\'achèvement de cours orphelins';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Ces enregistrements ne devraient pas exister. Les critères d\'achèvement du cours auxquels ils se rapportent n\'existent plus. Vous pourrez peut-être identifier les critères d\'achèvement de cours auxquels ces enregistrements appartenaient en recherchant le CCCCID dans le journal Transactions. Si les critères d\'achèvement de cours auxquels ils se rapportent sont rajoutés à la fin du cours, ces enregistrements ne leur seront pas automatiquement associés. Pour ces raisons, ces enregistrements doivent être supprimés.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Inconnu';
$string['coursecompletionprogsandcerts'] = 'Programmes et certifications connexes';
$string['coursecompletionrpl'] = 'VAE';
$string['coursecompletionrplgrade'] = 'Note VAE (%)';
$string['coursecompletionsaveconfirm'] = 'La modification de l\'enregistrement d\'achèvement peut entraîner des modifications dans l\'achèvement des cours, l\'état d\'achèvement des autres activités, l\'accès conditionnel et tout autre système dépendant ou observant l\'état d\'achèvement des utilisateurs.';
$string['coursecompletionstatus'] = 'Statut d\'achèvement du cours';
$string['coursecompletionstatus_help'] = 'Sélectionnez e statut du cours de l\'utilisateur. Les options ci-dessous peuvent être modifiées ou limitées en fonction de ce choix.';
$string['coursecompletiontimecompleted'] = 'Date d\'achèvement';
$string['coursecompletiontimeenrolled'] = 'Date d\'inscription';
$string['coursecompletiontimestarted'] = 'Date de début';
$string['coursecompletionviewed'] = 'Vu';
$string['coursemembership'] = 'Adhésion au cours';
$string['cronautomatic'] = 'Cron / Automatique';
$string['deletecoursecompletion'] = 'Supprimer l\'enregistrement d\'achèvement pour le cours actuel';
$string['edit'] = 'Modifier';
$string['error:impossibledatasubmitted'] = 'Les données soumises ne sont pas valides et ne peuvent pas être traitées';
$string['error:info_unknowncombination'] = 'Il n\'y a pas d\'informations spécifiques relatives à cette erreur ou à une combinaison particulière d\'erreurs. Il se peut que ce soit une combinaison d\'autres erreurs explicables. Les enregistrements peuvent être corrigés manuellement, mais il faut veiller à choisir la bonne solution. Il doit être signalé à l\'assistance Totara s\'il y a beaucoup de cas ou si cela se produit fréquemment.';
$string['event_course_completion_edited'] = 'Dossier de réalisation du cours pour l’utilisateur modifié';
$string['fixconfirmone'] = '<p> Voulez-vous vraiment appliquer le correctif sélectionné à cet enregistrement d\'achèvement? </p><p> L\'action sera enregistrée, mais ne peut pas être annulée automatiquement. </p>';
$string['fixconfirmsome'] = '<p> Voulez-vous vraiment appliquer le correctif sélectionné à <strong>tous les enregistrements d\'achèvement de cette liste</strong> ? </p><p> Si certains enregistrements doivent être corrigés par une méthode différente (par exemple un correctif différent ou manuellement), vous devez sélectionner <strong>Non</strong> . </p><p> L\'action sera enregistrée pour chaque enregistrement d\'achèvement, mais ne pourra pas être annulée automatiquement. </p>';
$string['fixconfirmtitle'] = 'Confirmer les enregistrements de correction automatique';
$string['hasproblem'] = 'A un problème?';
$string['history'] = 'Histoire';
$string['invalidstatus'] = 'Non valide - Sélectionnez un statut valide';
$string['notapplicable'] = 'N\'est pas applicable';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'L\'utilisateur n\'est plus inscrit à ce cours';
$string['overview'] = 'Aperçu';
$string['pluginname'] = 'Éditeur de complétion';
$string['problem'] = 'Problème';
$string['progorcerttimecompleted'] = 'Temps accompli ou certifié';
$string['programcompletionedit'] = 'Modifier l\'achèvement du programme';
$string['programcompletionnoedit'] = 'Vous ne pouvez pas modifier cet enregistrement d\'achèvement de programme';
$string['transactiondatetime'] = 'Date / heure';
$string['transactions'] = 'Transactions';
$string['transactionuser'] = 'Changement effectué par';
$string['unknown'] = 'Inconnu';
