<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Activer';
$string['activatenow'] = '(Activer maintenant)';
$string['active'] = 'Actif';
$string['addsystemusers'] = 'Ajouter un (des) utilisateur(s)';
$string['alreadyreplied'] = 'Cet utilisateur a déjà répondu';
$string['anoncancel'] = 'Impossible d\'annuler le Feedback360 anonyme';
$string['anonrequestform'] = 'Les demandes ne peuvent pas être supprimées depuis des feedbacks anonymes';
$string['anonymous'] = 'Anonyme';
$string['anonymousfeedback'] = 'Feedback anonyme';
$string['anonymousfeedback_help'] = 'Si coché, les demandes de feedback effectuées à l\'aide de ce formulaire seront anonymes, ce qui signifie que le destinataire verra les réponses mais ne saura pas quelle réponse provient de quel utilisateur. Pour assurer l\'anonymat, une fois qu\'une demande de feedback anonyme a été créée, la liste des répondeurs ne peut pas être modifiée.';
$string['anonymoususer'] = 'Utilisateur anonyme';
$string['answernow'] = 'Répondez maintenant';
$string['assigncurrentgroups'] = 'Groupes assignés';
$string['assigncurrentusers'] = 'Utilisateurs assignés';
$string['assignedtoxdraftusers'] = 'Assigné à {$a} utilisateur(s) temporaires';
$string['assignedtoxusers'] = 'Assigné à l\'utilisateur(s) {$a}';
$string['assigngroup'] = 'Assigne le groupe au Feedback à 360&deg;?';
$string['assigngrouptype'] = 'Type d\'affectation';
$string['assignincludechildren'] = 'Inclure des Groupes Enfants?';
$string['assignments'] = 'Attributions';
$string['assignnumusers'] = 'Utilisateurs attribués';
$string['assignsourcename'] = 'Groupes attribués';
$string['backtofeedback360'] = 'Retour aux commentaires';
$string['backtofeedbackrequest'] = 'Retour à la requête de commentaire';
$string['byduedate'] = 'par {$a}';
$string['cancellationalert'] = '{$a->userfrom} a annulé leur demande de Feedback 360 "{$a->feedbackname}", vous n\'avez plus besoin de répondre.';
$string['cancellationemail'] = '{$a->userfrom} a annulé leur demande de Feedback 360 "{$a->feedbackname}", vous n\'avez plus besoin de répondre.';
$string['cancellationsubject'] = '{$a->userfrom} demande l\'annulation du Feedback 360';
$string['cancelrequest'] = 'Demande d\'annulation du Feedback 360';
$string['cancelrequestconfirm'] = 'Etes-vous sûr de vouloir annuler cette demande de Feedback 360?';
$string['cancelrequestcontinued'] = 'Aucun autre Feedback 360 ne sera accepté, mais toutes les réponses actuelles seront conservées.';
$string['cancelrequestsuccess'] = 'Demande annulée avec succès';
$string['cancelusersemail'] = 'Annuler les demandes existantes pour ces utilisateurs externes:';
$string['cleanuptask'] = 'Nettoyage Feedback360';
$string['close'] = 'Fermer';
$string['closed'] = 'Fermé';
$string['closenow'] = '(Ferme maintenant)';
$string['completed'] = 'Complété';
$string['configenablefeedback360'] = 'Cette option vous permettra de : Activer/désactiver les fonctionnalités de feedback à 360° pour les utilisateurs de ce site.* Si l\'option « Activer » est sélectionnée, tous les liens, menus, onglets et options associées au feedback à 360° seront accessibles.* Si l\'option Désactivé est sélectionnée, l\'évaluation 360 de tous les menus sur le site et ne sera pas accessibles.';
$string['configenablelegacyfeedback360'] = 'Cette option vous permettra de : Activer/Désactiver les fonctionnalités héritées de feedback à 360° pour les utilisateurs de ce site.* Désactiver : Les fonctionnalités héritées de feedback à 360° disparaitront de tous les menus du site et ne seront pas accessibles.* Activer : la fonctionnalité 360 feedback héritée sera accessible, mais n’apparaitra pas dans la section Activités de performances de l’utilisateur.';
$string['confirmactivatefeedback360'] = 'Êtes-vous sûr que vous voulez activer les Feedback 360 - {$a}';
$string['confirmclosefeedback360'] = 'Êtes-vous sûr que vous voulez fermer les Feedback 360 - {$a}';
$string['confirmdeletefeedback360'] = 'Êtes-vous sûr que vous voulez supprimer les Feedback 360 - {$a}';
$string['confirmdeletequestion'] = 'Êtes-vous sûr que vous voulez supprimer la question - {$a}';
$string['content'] = 'Contenu';
$string['contentupdated'] = 'Contenu mis à jour';
$string['copy'] = 'Copie';
$string['createfeedback360'] = 'Créer un Feedback 360';
$string['createfeedback360heading'] = 'Créer un nouveau Feedback 360';
$string['currentrequestees'] = 'Demandeur actuels';
$string['currentusers'] = 'Utilisateur actuels';
$string['currentusersmatching'] = 'Utilisateurs \'{$a}\' actuels correspondants';
$string['delete'] = 'Effacer';
$string['deletedfeedback360'] = 'Feedback 360 supprimé avec succès';
$string['deletefeedback360conformation'] = 'Voulez-vous vraiment effacer {$a}?';
$string['deletefeedback360responses'] = 'Tout le contenu sera définitivement supprimé, y compris les réponses complétées par {$a}.';
$string['deletefeedback360s'] = 'Supprimer le Feedback 360 - {$a}';
$string['description'] = 'Description';
$string['description_help'] = 'Quand une description de Feedback 360 est créé les écrans d\'information dont nommés d\'après le nom du Feedback 360';
$string['draft'] = 'Brouillon';
$string['duedate'] = 'La date d\'échéance';
$string['duedate_help'] = 'La date limite où les utilisateurs donnés doivent répondre';
$string['emailmissing'] = 'E-mail manquant';
$string['emailrequesthtml'] = '<p> {$a->fullname} a demandé de remplir son formulaire de rétroaction. Merci de cliquer sur le lien ci-dessous et remplissez le formulaire affiché: <p><p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'Demande(s) Existante de Feedback 360';
$string['emailrequestsnew'] = 'Ajouter une(des) Demande(s) Externe de Feedback 360';
$string['emailrequestsnew_help'] = 'Pour demander le Feedback 360 à des utilisateurs externes, entrez une adresse e-mail par ligne';
$string['emailrequeststr'] = '<p> {$a->fullname} a demandé de remplir leur formulaire de Feedback 360. Merci de cliquer sur le lien ci-dessous et remplissez le formulaire affiché: <p><p> {$a->link} </p>';
$string['emailrequestsubject'] = 'Demande de Feedback 360 de {$a->fullname}';
$string['emailrequesturlmask'] = 'ici';
$string['enablefeedback360'] = 'Activer le Feedback 360';
$string['enablelegacyfeedback360'] = 'Activer la fonctionnalité 360 feedback héritée';
$string['error:accessdenied'] = 'Accès refusé, vous n\'avez pas la permission de voir cette page';
$string['error:activationconfirmation'] = 'Le Feedback 360 n\'est pas prête à être activé';
$string['error:activationstatus'] = 'Vous ne pouvez pas activer un Feedback 360 qui n\'est ni en brouillon ou ni fermé';
$string['error:cannotchangestatus'] = 'Le statut actuel {$a->oldstatus} ne peut être modifié en {$a->newstatus}';
$string['error:deletefromanon'] = 'Vous ne pouvez pas supprimer des demandes provenant d\'un feedback anonyme';
$string['error:duedateformat'] = 'Date d\'échéance n\'est pas dans un format connu.';
$string['error:duedatepast'] = 'Date d\'échéance est dans le passé, veuillez sélectionner une valeur à l\'avenir.';
$string['error:emailduplicate'] = 'Vous avez des e-mails en double, veuillez entrer un email qu\'une seule fois:';
$string['error:emailformat'] = 'Ces e-mails ne correspondent pas au format attendu:';
$string['error:emptyuserrequests'] = 'Vous n\'avez pas destinataires, veuillez sélectionner un utilisateur ou entrer un email';
$string['error:feedback360isactive'] = 'Le Feedback 360 doit être en état \'Brouillon\' ou \'Fermée\' pour être supprimé';
$string['error:feedback360noteditable'] = 'Le Feedback 360 ne peut être édité lorsqu\'il est en phase \'Active\'';
$string['error:feedbacknotactive'] = 'Le Feedback 360 ne peut être édité si le formulaire est actif';
$string['error:feedbacktablecreation'] = 'Le Feedback 360 doit être enregistré avant de créer un tableau des réponses';
$string['error:invalidparams'] = 'Paramètres incorrects';
$string['error:learnersrequired'] = 'Le Feedback 360 doit être attribué à des utilisateurs';
$string['error:newduedatebeforeold'] = 'La date d\'échéance ne peut être réglée à une date antérieure, veuillez mettre à une date égale ou postérieure à la date d\'échéance existante.';
$string['error:noformselected'] = 'Erreur aucun formulaire de feedback 360 choisi. Veuillez sélectionner un formulaire de Feedback 360 avant de poursuivre.';
$string['error:previewpermissions'] = 'Vous n\'avez pas la permission de voir un aperçu de ce Feedback 360';
$string['error:questionsrequired'] = 'Le Feedback 360 doit avoir au moins une question de base ou une revue';
$string['error:readonly'] = 'Vous ne pouvez pas soumettre un formulaire en mode lecture seule';
$string['error:recipientsrequired'] = 'Au moins un groupe de destinataires doit être sélectionné';
$string['error:requestdeletefailure'] = 'Impossible de supprimer la requête de Feedback 360, échec d\'authentification';
$string['error:respassignmentaccess'] = 'Vous n\'avez pas la permission d\'accéder à cette page';
$string['error:submitform'] = 'Veuillez remplir le formulaire avec les données nécessaires et valides avant de le soumettre ou de l\'enregistrer pour continuer plus tard.';
$string['error:unexpectedtype'] = 'La variable {$a} ne satisfait pas le type attendu';
$string['error:unrecognisedaction'] = 'Essayer de préforme une action inconnue: {$a}';
$string['evaluateyourself'] = 'Évaluez-vous';
$string['eventcreatedfeedback'] = 'Feedback360 créé';
$string['eventcreatedrequest'] = 'Demande de Feedback360 crée';
$string['eventdeletedfeedback'] = 'Feedback360 supprimé';
$string['eventdeletedrequest'] = 'Demande de Feedback360 supprimée';
$string['eventupdatedfeedback'] = 'Mise à jour Feedback360';
$string['feedback360'] = 'Feedback à 360&deg;';
$string['feedback360aboutcolleagues'] = 'Donner votre avis sur vos collègues';
$string['feedback360aboutuser'] = 'Feedback 360 à propos de {$a}';
$string['feedback360aboutyou'] = 'Feedback 360 à propos de vous';
$string['feedback360activated'] = 'Feedback 360 activée avec succès';
$string['feedback360activenochangesallowed'] = 'Ce Feedback à 360&deg; est actif, aucun changement d\'affectation des apprenants ne peut être effectué';
$string['feedback360:assignfeedback360togroup'] = 'Attribuer le Feedback 360 au Groupe';
$string['feedback360cloned'] = 'Clonage du Feedback 360 avec succès';
$string['feedback360:clonefeedback360'] = 'Cloner Feedback 360';
$string['feedback360closed'] = 'Clonage du Feedback 360 avec succès';
$string['feedback360closednochangesallowed'] = 'Le Feedback 360 est fermé, aucune modification ne peut être faite dans les exercices des apprenants';
$string['feedback360created'] = 'Création du Feedback 360 avec succès';
$string['feedback360disabled'] = 'Les évaluations 360 ne sont pas activés sur ce site';
$string['feedback360fixerrors'] = 'Vous devez corriger les erreurs suivantes avant l\'activation du Feedback 360';
$string['feedback360_legacy'] = '360&deg; Feedback (fonctionnalité héritée)';
$string['feedback360:manageactivation'] = 'Gérer l\'activation du Feedback 360';
$string['feedback360:managefeedback360'] = 'Gérer les formulaires du Feedback 360';
$string['feedback360:manageownfeedback360'] = 'Gérer les requêtes de Feedback 360';
$string['feedback360:managepageelements'] = 'Gérer le contenu du Feedback 360';
$string['feedback360:managestafffeedback'] = 'Gérer les demandes du personnel concernant du Feedback 360';
$string['feedback360notfound'] = 'Formulaire de commentaires introuvable';
$string['feedback360requestdeleted'] = 'Feedback 360 supprimé avec Succès';
$string['feedback360updated'] = 'Feedback 360 correctement mis à jour';
$string['feedback360:utf8'] = '360° Feedback (fonctionnalité héritée)';
$string['feedback360:viewassignedusers'] = 'Voir les utilisateurs attribués au Feedback 360';
$string['feedback360:viewownreceivedfeedback360'] = 'Voir ses propres requêtes de Feedback 360';
$string['feedback360:viewownrequestedfeedback360'] = 'Voir les Feedback 360 que vous avez demandées et vos réponses';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Voir les Feedback 360 demandées aux membres du personnel';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Voir les Feedback 360 demandées aux membres du personnel et leurs réponses';
$string['feedbackanonymous'] = 'Ce feedback est anonyme. Le destinataire sera en mesure de lire les feedback, mais ils ne saura pas de qui est chaque réponse. Cette demande de feedback a été envoyée à {$a} utilisateurs (y compris vous).';
$string['feedbacknotanonymous'] = 'Notez que ce feedback sera soumis avec votre nom joint. Le destinataire sera en mesure de lire les feedbacks et de savoir que c\'est de vous.';
$string['feedbacksubmitted'] = 'Feedback 360 soumis';
$string['givefeedback'] = 'Donner son avis (Feedback 360)';
$string['invalidsesskey'] = 'La clé de session donnée n\'est pas valide. S\'il vous plaît renvoyer des données';
$string['legacy_feedback'] = 'Fonctionnalité 360° Feedback héritée';
$string['loadfeedback360failure'] = 'Chargement échoué du Feedback à 360&deg;';
$string['managefeedback360'] = 'Gérer le Feedback 360 (patrimonial)';
$string['managefeedback360s'] = 'Gérer le Feedback à 360&deg; (patrimonial)';
$string['managefeedback360:utf8'] = 'Gérer 360° Feedback (fonctionnalité héritée)';
$string['manager'] = 'Gestionnaire';
$string['managercancellationalert'] = '{$a->userfrom} a annulé la demande de Feedback 360 "{$a->feedbackname}" de leur membre du personnel {$a->staffname}, vous n\'avez plus besoin de répondre.';
$string['managercancellationemail'] = '{$a->userfrom} a annulé la demande de Feedback 360 "{$a->feedbackname}" de leur membre du personnel {$a->staffname}, vous n\'avez plus besoin de répondre.';
$string['managercancellationsubject'] = 'Requête d\'annulation du Feedback 360 pour {$a->staffname}';
$string['manageremailrequesthtml'] = '<p> {$a->fullname} a demandé de remplir son formulaire de rétroaction des membres du personnel de {$a->staffname}. Merci de cliquer sur le lien ci-dessous pour commencer à remplir le formulaire: <p><p> {$a->link} </p>';
$string['manageremailrequeststr'] = '<p> {$a->fullname} a demandé de remplir leur formulaire de Feedback 360 pour les membres du personnel de {$a->staffname}. Veuillez cliquer sur le lien ci-dessous et remplissez le formulaire affiché: <p><p> {$a->link} </p>';
$string['manageremailrequestsubject'] = '{$a->fullname} demande un Feedback 360 à propos de leur membre du personnel {$a->staffname}';
$string['managerreminderemailbody'] = 'Je voulais faire un rappel à propos de la demande de Feedback 360 sur le membre de mon personnel {$a->staffname}, pouvez-vous remplir le formulaire avant {$a->timedue}. Cliquez {$a->link} pour commencer.

Merci,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Je voulais vous rappeler de remplir la demande de commentaires sur mon membre du personnel {$a->staffname}. Pouvez-vous s\'il vous plaît remplir le formulaire avant {$a->timedue}, cliquez {$a->link} pour commencer. Merci, {$a->userfrom}';
$string['managerreminderemailsubject'] = 'Rappel: la demande de feedback 360 de {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} a mis à jour la date d\'échéance de la demande de Feedback 360 "{$a->feedbackname}" de leur membre du personnel {$a->staffname}, vous avez maintenant jusqu\'à {$a->timedue} pour répondre.';
$string['managerupdateemail'] = '{$a->userfrom} a mis à jour la date d\'échéance de la demande de Feedback 360 "{$a->feedbackname}" de leur membre du personnel {$a->staffname}, vous avez maintenant jusqu\'à {$a->timedue} pour répondre.';
$string['managerupdatesubject'] = 'Mise à jour du Feedback 360 pour {$a->staffname}';
$string['manageuserrequests'] = 'Gérer les requêtes utilisateurs';
$string['messages'] = 'Messages';
$string['myfeedback'] = 'Mes Feedback 360';
$string['name'] = 'Nom';
$string['nameemail'] = 'Nom / Email';
$string['name_help'] = 'C\'est le nom qui apparaîtra en haut de vos formulaires et rapports de feedback 360';
$string['next'] = 'Suivant';
$string['nochangestobemade'] = 'Aucun changement à faire';
$string['nofeedback360s'] = 'Aucun feedback 360 n\'a été créé';
$string['nofeedback360togive'] = 'Vous n\'avez pas encore été invité à donner des informations';
$string['nofeedbackavailable'] = 'Il n\'y a pas encore de commentaires disponibles';
$string['nogroupassignments'] = 'Il n\'y a pas de groupes attribués';
$string['nonerequested'] = 'Aucune demande';
$string['notallowed'] = 'Interdit';
$string['notcompleted'] = 'Incomplet';
$string['nouserassignments'] = 'Il n\'y a pas d\'utilisateurs attribués';
$string['optional'] = 'Optionnel';
$string['options'] = 'Options';
$string['overdue'] = 'En retard';
$string['pending'] = '(En cours)';
$string['pluginname'] = 'Feedback 360 de Totara';
$string['potentialrequestees'] = 'Demandeurs Potentiels';
$string['potentialusers'] = 'Les utilisateurs potentiels';
$string['potentialusersmatching'] = 'Utilisateur correspondant potentiellement \'{$a}\'';
$string['preview'] = 'Aperçu';
$string['previewencased'] = '(Aperçu)';
$string['previewheader'] = 'Aperçu "{$a}"';
$string['previewsubheader'] = 'Cela montre la page comme quelqu\'un qui répondrait à une demande de Feedback 360 le verrait.';
$string['progresssaved'] = 'Progrès enregistré';
$string['recipient:anyuser'] = 'Tout utilisateur du site';
$string['recipient:audiencies'] = 'Les Publics dont ils sont membres';
$string['recipientdesc'] = 'Sélection des groupes d\'utilisateurs auquel la personne attribuée peut demander un feedback 360.';
$string['recipient:directreports'] = 'Leurs supérieur direct (responsables uniquement)';
$string['recipient:email'] = 'Adresses e-mail externes';
$string['recipient:linemanager'] = 'Leur responsable';
$string['recipients'] = 'Destinataires';
$string['recipient:sameorg'] = 'Les personnes de la même organisation';
$string['recipient:samepos'] = 'Les personnes au même poste';
$string['recipientsupdated'] = 'Les bénéficiaires à jour';
$string['remind'] = 'rappeler';
$string['reminderconfirm'] = 'Ceci enverra un message de rappel à tout le monde à qui vous avez demandé le feedback 360 et qui a encore à répondre:';
$string['reminderconfirmanonymous'] = 'Ceci enverra un message de rappel à l\'utilisateur {$ a} qui n\'a pas encore répondu.';
$string['reminderemailbody'] = 'Ceci est pour vous rappeler que {$a->requestername} vous a demandé de remplir un formulaire de feedback 360 {$a->timedue}, veuillez cliquer sur {$a->link} et remplir le formulaire.';
$string['reminderemailbodyhtml'] = 'Ceci est pour vous rappeler que {$a->requestername} vous a demandé de remplir un formulaire de rétroaction sur les {$a->timedue}, s\'il vous plaît cliquez sur {$a->link} et remplissez le formulaire.';
$string['reminderemailsubject'] = 'Rappel: la demande de feedback 360 de {$a->requestername}';
$string['reminderssent'] = 'Rappels envoyés pour {$a}';
$string['remindresponders'] = 'Envoyer des rappels pour le Feedback 360';
$string['removerequest'] = 'Supprimer la Demande de Feedback 360';
$string['removerequestconfirm'] = 'Êtes vous sûr de vouloir supprimer la Demande de Feedback 360 de {$a}';
$string['removeuserfromrequest'] = 'Supprimer la demande de feedback de {$a}';
$string['request'] = 'Requête';
$string['requestcreatedsuccessfully'] = 'Demande de feedback 360 créée avec succès';
$string['requested'] = 'Demandé:';
$string['requestfeedback360'] = 'Demander un Feedback 360';
$string['requestfeedback360confirm'] = 'Etes-vous sûr de vouloir ...';
$string['requestfeedback360create'] = 'Créer de nouvelles demandes de feedback 360 pour:';
$string['requestfeedback360delete'] = 'Annuler les demandes existantes pour:';
$string['requestfeedback360keep'] = 'Envoyer des mises à jour de date d\'échéance pour:';
$string['requestfeedbackincludeselfevaluation'] = 'Inclure une auto-évaluation.';
$string['requestfeedbackoptoutselfevaluation'] = 'Optez pour l\'auto-évaluation.';
$string['requestupdatedsuccessfully'] = 'Demande de feedback 360 correctement mis à jour';
$string['requestusersemail'] = 'Demande de Feedback 360 par les utilisateurs externes';
$string['requestuserssystem'] = 'Demande de Feedback 360 par les utilisateurs du système';
$string['requestuserssystemchoose'] = 'Choisissez les utilisateurs de qui vous souhaitez obtenir les feedback 360 de:';
$string['required'] = 'Champs obligatoires';
$string['response'] = 'Réponse';
$string['responsecount'] = '{$a->responded} réponses (sur {$a->total})';
$string['responsecountnew'] = '{$a->new} New';
$string['responses'] = 'Réponses';
$string['reviewnow'] = 'Voir votre réponse';
$string['reviewnowmanager'] = 'Voir leur réponse';
$string['saveprogress'] = 'Enregistrer la progression';
$string['selfevaluation'] = 'Auto-évaluation';
$string['selfevaluationemailreminderoptionalbody'] = 'Vous avez été invité à remplir un formulaire d\'auto-évaluation. Votre participation est facultative.

Pouvez-vous s\'il vous plaît remplir le formulaire {$a->timedue}, visitez l\'URL ci-dessous pour commencer.
{$a->link}

Merci';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Vous avez été invité à remplir un formulaire d\'auto-évaluation. Votre participation est facultative.
<br /><br />
Pouvez-vous s\'il vous plaît remplir le formulaire {$a->timedue}, visitez l\'URL ci-dessous pour commencer.
<br /><br />
{$a->link}
<br /><br />
Merci';
$string['selfevaluationemailreminderrequiredbody'] = 'Vous avez été invité à remplir un formulaire d\'auto-évaluation. Votre participation est facultative.

Pouvez-vous s\'il vous plaît remplir le formulaire {$a->timedue}, visitez l\'URL ci-dessous pour commencer.
{$a->link}

Merci';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Vous avez été invité à remplir un formulaire d\'auto-évaluation. Votre participation est facultative.
<br /><br />
Pouvez-vous s\'il vous plaît remplir le formulaire {$a->timedue}, visitez l\'URL ci-dessous pour commencer.
<br /><br />
{$a->link}
<br /><br />
Merci';
$string['selfevaluationemailremindersubject'] = 'Demande d\'auto-évaluation pour {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Vous avez été invité à remplir un formulaire d\'auto-évaluation. Votre participation est facultative.

Pouvez-vous s\'il vous plaît remplir le formulaire {$a->timedue}, visitez l\'URL ci-dessous pour commencer.
{$a->link}

Merci';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Vous avez été invité à remplir un formulaire d\'auto-évaluation. Votre participation est facultative.
<br /><br />
Pouvez-vous s\'il vous plaît remplir le formulaire {$a->timedue}, visitez l\'URL ci-dessous pour commencer.
<br /><br />
{$a->link}
<br /><br />
Merci';
$string['selfevaluationemailrequestrequiredbody'] = 'Vous avez été invité à remplir un formulaire d\'auto-évaluation. Votre participation est facultative.

Pouvez-vous s\'il vous plaît remplir le formulaire {$a->timedue}, visitez l\'URL ci-dessous pour commencer.
{$a->link}

Merci';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Vous avez été invité à remplir un formulaire d\'auto-évaluation. Votre participation est facultative.
<br /><br />
Pouvez-vous s\'il vous plaît remplir le formulaire {$a->timedue}, visitez l\'URL ci-dessous pour commencer.
<br /><br />
{$a->link}
<br /><br />
Merci';
$string['selfevaluationemailrequestsubject'] = 'Demande d\'auto-évaluation pour {$a->feedbackname}';
$string['selfevaluation_help'] = 'L\'apprenant peut fournir une évaluation de sa propre performance.';
$string['selfevaluationlearner'] = 'Auto-évaluation';
$string['selfevaluationlearner_help'] = 'Inclure votre propre réponse dans cette rétroaction.';
$string['settings'] = 'Paramètres';
$string['status'] = 'Statut';
$string['statusat'] = 'Statut:';
$string['stop'] = 'arrêter';
$string['submitfeedback'] = 'Envoyer les Feedback 360';
$string['timedue'] = 'En raison:';
$string['update'] = 'Mettre à jour';
$string['updatealert'] = '{$a->userfrom} a mis à jour la date d\'échéance de leur demande de Feedback 360 "{$a->feedbackname}", vous avez maintenant jusqu\'au {$a->timedue} pour répondre.';
$string['updateemail'] = '{$a->userfrom} a mis à jour la date d\'échéance de leur demande en Feedback 360 "{$a->feedbackname}", vous avez maintenant jusqu\'au {$a->timedue} pour répondre.';
$string['updatesubject'] = '{$a->userfrom} a mis à jour le Feedback 360';
$string['urlrequesturlmask'] = 'ici';
$string['userassignmentnotfound'] = 'Attribution de l\'utilisateur introuvable';
$string['userdataitemresp_assignments'] = 'Réponses de l’utilisateur aux demandes 360° Feedback';
$string['userdataitemresp_assignments_help'] = 'Les réponses de l’utilisateur aux demandes 360° Feedback reçues, dont ses réponses aux demandes dérivées de feedback lui étant assignées (auto-évaluation).';
$string['userdataitemuser_assignments'] = '360° Feedback à propos de l’utilisateur';
$string['userdataitemuser_assignments_help'] = 'Toutes les demandes 360° Feedback auxquelles l’utilisateur a été assigné, ainsi que toutes les réponses par les utilisateurs à ces demandes, dont sa propre auto-évaluation.';
$string['userheaderfeedback'] = 'Feedback pour {$a->username} <a href="{$a->site}/user/profile.php?id={$a->userid}" target="_BLANK">Voir le profil</a>';
$string['userheaderfeedbackbyemail'] = 'Feedback pour {$a->username} <a href="{$a->profileurl}" target="_blank">Voir le profil</a> de l\'utilisateur externe {$a->responder}';
$string['userownheaderfeedback'] = 'Feedback 360 à votre propos';
$string['userownheaderselfevalfeedback'] = 'Auto-évaluation pour {$a->username} <br /><br /> Ceci est votre auto-évaluation à 360°. Les utilisateurs autorisés, tels que votre responsable, peuvent être en mesure de vérifier les commentaires que vous avez fournis.';
$string['userxfeedback360'] = 'Commentaires de {$a}';
$string['validationfailed'] = 'Échec de la Validation';
$string['viewinguserxfeedback360'] = 'Vous consultez le Feedback 360 de {$a}';
$string['viewrequest'] = 'Voir Demande';
$string['viewresponse'] = 'Voir Réponse';
$string['viewuserxresponses'] = 'Voir les réponses de {$a}';
$string['you'] = 'Vous';
