<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'fr', branch 't16-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Cette page n’est pas entièrement compatible avec Microsoft Teams. Cliquez sur « Ouvrir dans une nouvelle fenêtre ».';
$string['botfw:cmd_help'] = 'help';
$string['botfw:cmd_signin'] = 'signin';
$string['botfw:cmd_signout'] = 'signout';
$string['botfw:error_auth_invalid'] = 'La demande d’authentification n’est pas valide.';
$string['botfw:error_auth_timeout'] = 'Authentification expirée.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Une erreur est survenue. Veuillez réessayer.';
$string['botfw:help_command'] = 'Exécuter la commande « {$a} »';
$string['botfw:help_help'] = 'Consulter l’aide concernant l’utilisation de l’application';
$string['botfw:help_signin'] = 'Se connecter pour recevoir des notifications';
$string['botfw:help_signout'] = 'Se déconnecter pour désactiver les notifications';
$string['botfw:msg_canthearyou'] = 'Désolé, je ne comprends pas votre demande. Veuillez contacter l’administrateur de votre site pour savoir comment utiliser l’application.';
$string['botfw:msg_help'] = 'Pour savoir ce que vous pouvez faire avec cette application, veuillez contacter l’administrateur de votre site.';
$string['botfw:msg_help_body'] = 'Ce chatbot permet de vous connecter pour recevoir les notifications Totara dans Microsoft Teams.
Choisissez l’une des options suivantes pour vous connecter au bot, pour vous en déconnecter ou pour accéder à l’onglet Aide et en savoir plus sur l’utilisation de Totara avec Microsoft Teams.';
$string['botfw:msg_help_button'] = 'Consulter l’aide';
$string['botfw:msg_help_title'] = 'Besoin d’aide ?';
$string['botfw:msg_private'] = 'Bonjour, je ne peux pas répondre à cela ici. Veuillez plutôt démarrer une conversation dans un chat privé.';
$string['botfw:msg_private_name'] = 'Bonjour {$a}, je ne peux pas répondre à cela ici. Veuillez plutôt démarrer une conversation dans un chat privé.';
$string['botfw:msg_signin'] = 'Connectez-vous pour commencer.';
$string['botfw:msg_signin_already'] = 'Bonjour {$a}, vous êtes déjà connecté.';
$string['botfw:msg_signin_button'] = 'Se connecter';
$string['botfw:msg_signin_done'] = 'Parfait, {$a}. Vos notifications ont bien été configurées.';
$string['botfw:msg_signout_already'] = 'Bonjour, vous êtes déjà déconnecté.';
$string['botfw:msg_signout_button'] = 'Se déconnecter';
$string['botfw:msg_signout_done'] = 'Merci {$a}. Vous ne recevrez plus de notifications ici.';
$string['botfw:msg_subscribe_already'] = 'Bonjour {$a}, vos notifications ont déjà été configurées.';
$string['botfw:msg_welcome'] = 'Bienvenue ! Ce robot vous permettra de recevoir toutes vos notifications ici. Vous devrez vous connecter à votre compte pour activer cette fonctionnalité.';
$string['botfw:mx_command_search'] = 'Rechercher dans le catalogue';
$string['botfw:mx_command_search_desc'] = 'Rechercher dans le catalogue';
$string['botfw:mx_command_search_term'] = 'Rechercher';
$string['botfw:mx_command_search_term_desc'] = 'Rechercher';
$string['botfw:mx_initialrun'] = 'Parcourir le contenu de formation';
$string['botfw:mx_nomatches'] = 'Nous n’avons trouvé aucune correspondance.';
$string['botfw:mx_signin'] = 'Se connecter';
$string['botfw:mx_signinretry'] = 'Une erreur est survenue. Veuillez réessayer.';
$string['botfw:none'] = 'Aucun';
$string['botfw:output_title'] = 'Connexion…';
$string['check:appid_invalid'] = 'L’identifiant de l’application « {$a} » n’a pas un format valide pour les services Microsoft.';
$string['check:appid_notset'] = 'L’identifiant de l’application n’est pas défini.';
$string['check:bot_appid'] = 'Identifiant de l’application du robot';
$string['check:bot_disabled'] = 'Les fonctionnalités de robot et d’extension de messagerie sont désactivées.';
$string['check:bot_id_invalid'] = 'L’identifiant de l’application du robot « {$a} » n’a pas un format valide pour les services Microsoft.';
$string['check:bot_id_notset'] = 'L’identifiant de l’application du robot n’est pas défini.';
$string['check:bot_secret'] = 'Secret client du robot';
$string['check:bot_secret_notset'] = 'Le secret client n’est pas défini.';
$string['check:grid_skip'] = 'Si cette option est désactivée, les utilisateurs ne pourront pas voir les images du catalogue sous forme de fiche et dans l’extension de messagerie.';
$string['check:mf_appid'] = 'Identifiant de l’application du manifeste';
$string['check:mf_appversion'] = 'Version de l’application du manifeste';
$string['check:mf_appversion_notset'] = 'La version de l’application n’est pas définie.';
$string['check:mf_desc'] = 'Description courte du manifeste';
$string['check:mf_descfull'] = 'Description complète du manifeste';
$string['check:mf_descfull_notset'] = 'La description complète n’est pas définie.';
$string['check:mf_descfull_toolong'] = 'La description complète est trop longue. Elle ne doit pas dépasser {$a} caractères.';
$string['check:mf_desc_notset'] = 'La description courte n’est pas définie.';
$string['check:mf_desc_toolong'] = 'La description courte est trop longue. Elle ne doit pas dépasser {$a} caractères.';
$string['check:mf_name'] = 'Nom court du manifeste';
$string['check:mf_namefull'] = 'Nom complet du manifeste';
$string['check:mf_namefull_toolong'] = 'Le nom complet est trop long. Elle ne doit pas dépasser {$a} caractères.';
$string['check:mf_name_notset'] = 'Le nom court n’est pas défini.';
$string['check:mf_name_toolong'] = 'Le nom court est trop long. Elle ne doit pas dépasser {$a} caractères.';
$string['check:mf_package'] = 'Nom de package du manifeste';
$string['check:mf_package_nodefault'] = 'Le nom de package ne doit pas être la valeur par défaut.';
$string['check:mf_package_notset'] = 'Le nom du package n’est pas défini.';
$string['check:notequals'] = '« {$a->name} » n’est pas réglé sur « {$a->value} ».';
$string['check:notticked'] = '« {$a} » n’est pas activé.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'L’identifiant Microsoft Partner Network est trop long. Elle ne doit pas dépasser {$a} caractères.';
$string['check:pub_name_notset'] = 'Le nom de l’éditeur n’est pas défini.';
$string['check:pub_name_toolong'] = 'Le nom de l’éditeur est trop long. Elle ne doit pas dépasser {$a} caractères.';
$string['check:pub_url_empty'] = 'L’URL du site est utilisée comme valeur par défaut.';
$string['check:pub_website_insecure'] = 'Le site Web de l’éditeur n’est pas une URL https.';
$string['check:pub_website_notset'] = 'Le site Web de l’éditeur n’est pas défini.';
$string['check:pub_website_toolong'] = 'Le site Web de l’éditeur est trop long. Elle ne doit pas dépasser {$a} caractères.';
$string['check:site_privacy_insecure'] = 'La politique de confidentialité n’est pas une URL https.';
$string['check:site_privacy_notset'] = 'La politique de confidentialité n’est pas définie.';
$string['check:site_privacy_toolong'] = 'La politique de confidentialité est une URL trop longue. Elle ne doit pas dépasser {$a} caractères.';
$string['check:site_terms_insecure'] = 'Les conditions générales ne sont pas une URL https.';
$string['check:site_terms_notset'] = 'Les conditions générales ne sont pas définies.';
$string['check:site_terms_toolong'] = 'Les conditions générales sont une URL trop longue. Elle ne doit pas dépasser {$a} caractères.';
$string['check:sso_auth'] = 'Service OAuth2 SSO';
$string['check:sso_disabled'] = 'La fonctionnalité d’authentification unique est désactivée.';
$string['check:sso_id'] = 'Identifiant de l’application SSO';
$string['check:sso_scope'] = 'Champ d’application des ressources SSO';
$string['check:sso_scope_invalid'] = 'Le champ d’application des ressources « {$a} » n’a pas un format valide.';
$string['check:sso_scope_notset'] = 'Le champ d’application des ressources n’est pas défini.';
$string['check:wwwroot'] = 'Le site est https';
$string['check:wwwroot_insecure'] = 'Votre site doit utiliser une connexion HTTPS.';
$string['customtab_list_label'] = 'Sélectionner un élément';
$string['customtab_name_error'] = 'Nom obligatoire';
$string['customtab_name_label'] = 'Nom de l’onglet';
$string['customtab_name_placeholder'] = 'Nommez votre onglet';
$string['customtab_search_label'] = 'Rechercher dans le catalogue de formations';
$string['customtab_search_placeholder'] = 'Rechercher';
$string['customtab_title'] = 'Créer un onglet';
$string['domain_name'] = 'Nom de domaine';
$string['enable_msteams'] = 'Intégration Microsoft Teams';
$string['enable_msteams_description'] = 'Lorsque cette option est activée, les utilisateurs pourront consulter et interagir avec leur bibliothèque de ressources/listes de lecture, la formation actuelle, les notifications et trouver le catalogue de formations dans Microsoft Teams. Si elle est désactivée, l’API Microsoft Teams ne sera pas accessible.';
$string['env:missing_gateway_private_key'] = 'Paramètre manquant pour la clé privée afin de signer la demande de passerelle';
$string['env:no_openssl_extension'] = 'L’extension PHP OpenSSL doit être activée pour permettre au plug-in Totara MsTeams de se connecter à la passerelle Totara';
$string['env:openssl_custom_check'] = 'Vérification de l’extension PHP OpenSSL';
$string['error:catalognotavailable'] = 'Fonctionnalité de recherche de formations indisponible. Pour plus d’informations, contactez votre administrateur.';
$string['error:domain_name'] = 'Impossible de connecter le site. Veuillez vérifier le nom de domaine une nouvelle fois.';
$string['error:gateway_register'] = 'Impossible de s’inscrire à la passerelle Totara';
$string['error:manifest_createzip'] = 'Impossible de créer une archive zip.';
$string['error:mylearningnotavailable'] = 'La formation actuelle est indisponible. Pour plus d’informations, contactez votre administrateur.';
$string['error:nodirectaccess'] = 'L’accès direct à la page est interdit.';
$string['error:no_openssl_extension'] = 'L’extension PHP OpenSSL est désactivée. Veuillez activer l’extension pour lancer la demande.';
$string['error:no_private_key'] = 'La clé privée MsTeams Gateway n’est pas définie. Veuillez vérifier votre configuration';
$string['error:oauth2_disabled'] = 'Le plugin d’authentification OAuth2 n’est pas activé.';
$string['error:oauth2_issuerdisabled'] = 'Le service OAuth2 « {$a} » n’est pas activé.';
$string['error:oauth2_issuerinvalid'] = 'Le service OAuth2 « {$a} » n’est pas configuré correctement. Assurez-vous que l’identifiant client et le secret client soient définis correctement.';
$string['error:oauth2_missingendpoint'] = 'Le {$a->type}_endpoint est introuvable pour le service OAuth2 « {$a->issuer} ».';
$string['error:oauth2_noissuer'] = 'Le service OAuth2 n’est pas défini.';
$string['error:sso_failure_desc'] = 'Il y a une erreur dans la configuration et les réglages de l’application Totara pour votre organisation. Veuillez contacter l’administrateur de votre site.';
$string['error:sso_failure_title'] = 'Échec de l’authentification unique';
$string['help_info'] = 'Le domaine connectera votre site à Microsoft Teams de votre organisation. Votre nom de domaine est
probablement dans l’e-mail servant à vous connecter à Microsoft Teams. Par exemple, sarah@globallearning.com signifie que
le nom de domaine est « globallearning.com ». Sinon, vous pouvez trouver le nom de domaine en vous connectant au portail Azure
sous <b>Azure Active Directory</b> de la page « Vue d’ensemble ».';
$string['help_page_about'] = 'À propos';
$string['help_page_about_info'] = 'Vous trouverez ici plus d’informations sur l’application Totara, notamment l’éditeur, le numéro de version, et une
description. Cet onglet peut également inclure des liens d’accès vers le site Web et des politiques importantes de l’éditeur.';
$string['help_page_accessing_app'] = 'Accès à l’application';
$string['help_page_accessing_app_adding_app'] = 'Cliquez sur l’application et sélectionnez <strong>Ajouter</strong> pour y accéder.';
$string['help_page_accessing_app_built_for_organisation'] = 'Localisez « Totara » dans l’application d’apprentissage Totara du catalogue.';
$string['help_page_accessing_app_more_app'] = 'Cliquez sur l’icône à trois points dans le panneau latéral et sélectionnez <strong>Autres applications</strong>.';
$string['help_page_accessing_app_signin'] = 'Connectez-vous à Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'Procédez comme suit pour accéder à l’application Totara :';
$string['help_page_accessing_app_uninstall'] = 'Vous pouvez également désinstaller l’application en cliquant dessus avec le bouton droit de la souris (si elle est épinglée sur la barre de navigation à gauche)
et en sélectionnant <strong>Désinstaller</strong>.';
$string['help_page_catalog_content'] = 'Il vous suffit de cliquer sur les ressources ou les listes de lecture pour les ouvrir dans Microsoft Teams. Vous pouvez désormais lire, commenter et
aimer les ressources, comme sur Totara. Pour accéder aux cours, programmes et certifications, vous devrez d’abord vous inscrire. Après avoir ouvert le contenu,
vous pouvez sélectionner l’icône « globe » de Microsoft Teams pour ouvrir le navigateur à tout moment, si vous préférez plutôt réaliser certaines activités dans un navigateur Web.';
$string['help_page_catalog_items'] = 'Dans cet onglet, vous pouvez accéder au catalogue Totara, pour y parcourir une liste de cours, ressources et listes de lecture.';
$string['help_page_catalog_search'] = 'Vous pouvez rechercher le contenu ou utiliser des filtres à gauche pour identifier le contenu souhaité.';
$string['help_page_chat'] = 'Chat';
$string['help_page_chat_commands'] = 'Le chatbot est constitué de trois commandes :';
$string['help_page_chat_help'] = '<strong>Aide :</strong> Cette commande permet d’accéder à d’autres informations sur le mode d’utilisation de l’application';
$string['help_page_chat_notification'] = 'Vous pouvez recevoir des notifications Totara en vous connectant à cet onglet. Vous pouvez configurer les notifications Totara à envoyer à Microsoft
Teams sous les préférences de notifications lors de votre accès à Totara depuis le navigateur.';
$string['help_page_chat_signin'] = '<strong>Se connecter :</strong> Vous devez vous connecter au bot pour activer les notifications';
$string['help_page_chat_signout'] = '<strong>Se déconnecter :</strong> Cette commande permet de vous déconnecter et de désactiver l’envoi des notifications aux onglets configurables';
$string['help_page_config'] = 'Microsoft Teams';
$string['help_page_config_add'] = 'Cliquez sur <strong>Ajouter</strong>.';
$string['help_page_config_click'] = 'Cliquez sur l’icône + dans le panneau supérieur au sein d’une équipe.';
$string['help_page_config_search'] = 'Vous pourrez effectuer des recherches dans le catalogue pour identifier et sélectionner l’élément à ajouter dans l’onglet. Vous pouvez également attribuer un nom
à ce nouvel onglet. Après cet ajout, tous les utilisateurs pourront le voir dans cet onglet. Vous pouvez également renommer ou supprimer l’onglet à tout moment en cliquant sur la flèche vers le bas en regard du nom de l’onglet.';
$string['help_page_config_select'] = 'Recherchez et sélectionnez l’application Totara sous les applications disponibles répertoriées.';
$string['help_page_config_tab'] = 'Dans l’application Totara, vous pouvez également ajouter les onglets configurables à une équipe, ce qui vous permettra de partager le contenu différemment. Microsoft Teams permet
à ses membres d’ajouter ou de supprimer des onglets dans les canaux d’équipe. Dans l’application Totara, les utilisateurs peuvent ajouter du contenu d’apprentissage dans ces onglets pour l’« épingler » à certains canaux. Il peut en être ainsi
pour un administrateur ou un facilitateur de cours, qui souhaite soumettre des documents didacticiels à une équipe en ajoutant ce cours sous un nouvel onglet, ou pour un gestionnaire qui souhaite épingler une liste de lecture avec des ressources pertinentes pour l’équipe concernée. Pour ajouter un onglet configurable, procédez comme suit :';
$string['help_page_current_learning'] = 'Apprentissage actuel';
$string['help_page_current_learning_course'] = 'Sélectionnez un cours à lancer dans Microsoft Teams. Vous pouvez alors étudier le cours et ses activités
comme d’habitude. Toutes les activités Totara Learn sont entièrement fonctionnelles dans Microsoft Teams à quelques exceptions près. Compte tenu de la nature dynamique de <strong>wiki</strong>
et des activités de l’<strong>outil externe</strong>, il est recommandé d’ouvrir ces activités dans le navigateur. Ainsi, toutes les fonctionnalités sont disponibles. L’icône « globe »
de Microsoft Teams dans le panneau supérieur vous permet d’ouvrir des pages dans une fenêtre du navigateur à tout moment.';
$string['help_page_current_learning_tab'] = 'Dans l’onglet <strong>Apprentissage actuel</strong>, vous pouvez consulter et accéder à vos affectations d’apprentissage, notamment aux cours, programmes et certifications auxquels
vous êtes inscrit. Si vous n’êtes inscrit à aucun apprentissage, cet onglet sera vide.';
$string['help_page_extension'] = 'Extension de la messagerie';
$string['help_page_extension_desc'] = 'Grâce à l’extension de la messagerie, vous pouvez localiser et partager un contenu depuis le catalogue <strong>(Rechercher un apprentissage)</strong>
vers vos chats avec d’autres utilisateurs.';
$string['help_page_extension_instruction'] = 'Comme pour toute autre extension de messagerie MS Teams, vous pouvez localiser l’extension de la messagerie Totara dans la barre d’outils du chat.
Cliquez sur l’icône Totara pour partager le contenu, notamment des cours ou des ressources, avec d’autres utilisateurs. Le destinataire peut alors cliquer sur le lien pour consulter le contenu dans l’application Totara.';
$string['help_page_extension_pinning'] = 'Vous pouvez également épingler l’application de l’extension de messagerie au panneau latéral en cliquant dessus avec le bouton droit de la souris et en sélectionnant <strong>Épingler</strong>.';
$string['help_page_library_createtab'] = 'Sélectionnez l’icône + en regard de <strong>Vos ressources</strong> pour créer une nouvelle ressource ou enquête, ou sélectionnez l’icône en regard de <strong>Vos listes de lecture</strong>
pour créer une nouvelle liste de lecture.';
$string['help_page_library_playlist'] = '<strong>Vos listes de lecture :</strong> Toutes les listes de lectures publiques ou privées que vous avez créées';
$string['help_page_library_resource'] = '<strong>Vos ressources :</strong> Toutes les ressources publiques ou privées que vous avez créées';
$string['help_page_library_saved_playlist'] = '<strong>Listes de lecture enregistrées :</strong> Consultez toutes les listes de lecture que vous avez ajoutées aux favoris';
$string['help_page_library_saved_resource'] = '<strong>Ressources enregistrées :</strong> Consultez toutes les ressources que vous avez ajoutées aux favoris';
$string['help_page_library_shared_with_you'] = '<strong>Partagées avec vous :</strong> Toutes les ressources publiques que vous avez partagées avec d’autres utilisateurs';
$string['help_page_library_tab'] = 'Si votre site utilise Totara Engage, vous accéderez également à l’onglet <strong>Bibliothèque</strong>. À l’aide de la barre de navigation à gauche, vous pouvez accéder à ce qui suit :';
$string['help_page_pinning_app'] = 'Épinglage de l’application';
$string['help_page_pinning_app_adding'] = 'Dans la barre de navigation à gauche, cliquez sur les points de suspension et recherchez l’application Totara à l’aide de la barre de recherche. Une fois que vous avez trouvé l’application,
cliquez dessus avec le bouton droit de la souris et sélectionnez Épingler. L’application Totara sera alors toujours disponible dans la barre latérale.';
$string['help_page_pinning_app_viewing'] = 'Il se peut que l’application ait déjà été épinglée à la barre de navigation par un administrateur.';
$string['help_page_product_doc'] = 'Documentation sur les produits Totara.';
$string['help_page_title'] = 'Aide de Totara';
$string['help_page_using_app'] = 'Utilisation de l’application';
$string['help_page_using_app_course'] = 'Dans l’application, vous pouvez accéder à une série de contenus Totara, notamment des cours,
des programmes, des certifications, des ressources et des listes de lecture. Vous pouvez également partager les contenus avec d’autres utilisateurs à l’aide de l’extension de la messagerie
et recevoir des notifications Totara via Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'Pour obtenir plus d’informations sur la configuration, accédez à';
$string['help_page_using_app_tabs'] = 'Vous pourrez y trouver les modes d’utilisation fondamentaux de l’application Totara dans Microsoft Teams. Vous trouverez
les onglets <strong>Rechercher un apprentissage, Apprentissage actuel, Votre bibliothèque</strong> et les notifications Totara, y compris les tâches et les alertes.';
$string['info:badsettings'] = 'Un ou plusieurs paramètres ne sont pas définis correctement.';
$string['info:goodsettings'] = 'Tous les paramètres ont été vérifiés, vous pouvez télécharger le fichier du manifeste.';
$string['manifest_downloadbutton'] = 'Télécharger le fichier du manifeste';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Informations';
$string['report:report'] = 'Signaler';
$string['report:status'] = 'Statut';
$string['report:status_failed'] = 'Ratée';
$string['report:status_pass'] = 'D’accord';
$string['report:status_skipped'] = 'Passé';
$string['report:summary'] = 'Vérification des paramètres';
$string['settings:bot_app_id'] = 'Identifiant de l’application du robot';
$string['settings:bot_app_secret'] = 'Secret client';
$string['settings:bot_feature_enabled'] = 'Fonctionnalité de robot activée';
$string['settings:header_app'] = 'Configurer l’application Totara';
$string['settings:header_bot'] = 'Configurer le robot de conversation';
$string['settings:header_branding'] = 'Personnaliser l’application Totara';
$string['settings:header_publisher'] = 'Informations sur l’éditeur';
$string['settings:header_sso'] = 'Configurer l’authentification unique';
$string['settings:install_msteams_app'] = 'Installer votre application Totara dans Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Couleur accentuée';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Sélectionnez une couleur d’arrière-plan pour l’icône de l’application.';
$string['settings:manifest_app_desc'] = 'Description courte';
$string['settings:manifest_app_desc_default'] = 'Accédez à votre contenu de formation Totara dans Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'Une description courte est obligatoire pour l’application (80 caractères maximum). Elle est utilisée lorsque l’espace est réduit.';
$string['settings:manifest_app_fulldesc'] = 'Description complète';
$string['settings:manifest_app_fulldesc_default'] = 'L’application Totara pour Microsoft Teams vous permet d’accéder à votre formation et de collaborer avec d’autres utilisateurs dans Teams. Vous pouvez accéder à votre formation actuelle, explorer du contenu de formation et créer ainsi qu’interagir avec des ressources et des listes de lecture.';
$string['settings:manifest_app_fulldesc_help'] = 'Une description complète est obligatoire pour l’application. Votre description courte ne doit pas être répétée dans la description longue.';
$string['settings:manifest_app_full_name'] = 'Nom complet';
$string['settings:manifest_app_full_name_help'] = 'Le nom complet pour l’application est facultatif et n’est requis que lorsque votre nom préféré dépasse les 30 caractères. Le nom complet doit faire 100 caractères maximum.';
$string['settings:manifest_app_icon_colour'] = 'Icône en couleurs';
$string['settings:manifest_app_icon_colour_help'] = 'Importez une icône en couleurs au format png.';
$string['settings:manifest_app_icon_outline'] = 'Icône en contour';
$string['settings:manifest_app_icon_outline_help'] = 'Importez une icône en contour transparent au format png.';
$string['settings:manifest_app_id'] = 'Identifiant de l’application du manifeste';
$string['settings:manifest_app_id_help'] = 'Un identifiant unique pour cette application. Il doit s’agir d’un GUID enregistré.';
$string['settings:manifest_app_name'] = 'Nom court';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Un nom court est obligatoire pour l’application (30 caractères maximum).';
$string['settings:manifest_app_version'] = 'Version de l’application';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Si vous mettez à jour un paramètre de l’intégration Teams, la version doit être incrémentée et respecter la norme <a href="{$a->semverurl}" target="_blank">semver</a>.';
$string['settings:manifest_package_name'] = 'Nom du package';
$string['settings:manifest_package_name_help'] = 'Un identifiant unique pour cette application en notation de domaine inversée.';
$string['settings:messaging_extension_enabled'] = 'Fonctionnalité d’extension de messagerie activée';
$string['settings:oauth2_issuer'] = 'Service OAuth2';
$string['settings:oauth2_issuer_help'] = 'Le <a href="{$a->authurl}">plugin d’authentification OAuth2</a> doit être activé pour l’authentification unique. Le <a href="{$a->issuerurl}">service OAuth2</a> doit utiliser le fournisseur d’identités de Microsoft.';
$string['settings:oauth2_issuer_none'] = '(Aucun)';
$string['settings:page_setup'] = 'Intégration Microsoft Teams';
$string['settings:page_totara_app'] = 'Installation de l’application Totara';
$string['settings:publisher_mpnid'] = 'Identifiant Microsoft Partner Network';
$string['settings:publisher_mpnid_help'] = 'Laissez ce champ vide sauf si votre organisation fait partie du <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a>.';
$string['settings:publisher_name_help'] = 'Le nom de l’organisation gestionnaire de la publication de l’application (32 caractères maximum).';
$string['settings:publisher_privacypolicy_help'] = 'L’URL https vers la politique de confidentialité de l’organisation ou de l’éditeur.';
$string['settings:publisher_termsofuse_help'] = 'L’URL https vers les conditions générales de l’organisation ou de l’éditeur.';
$string['settings:publisher_website_help'] = 'L’URL https vers le site Web de l’éditeur.';
$string['settings:sso_app_id'] = 'Identifiant de l’application SSO';
$string['settings:sso_scope'] = 'Champ d’application des ressources';
$string['settings:sso_scope_help'] = 'Format : api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Chargement…';
$string['spinner_signingin'] = 'Connexion…';
$string['tab:catalog'] = 'Chercher une formation';
$string['tab:help'] = 'Aide';
$string['tab:library'] = 'Bibliothèque';
$string['tab:mylearning'] = 'Formation actuelle';
$string['userdataitemuser'] = 'Dossiers utilisateurs MS Teams';
$string['userdataitemusersetting'] = 'Paramètres utilisateurs MS Teams';
$string['userdataitemuserstate'] = 'État d’authentification de l’utilisateur MS Teams';
